--
-- PostgreSQL database dump
--

-- Dumped from database version 11.7 (Ubuntu 11.7-0ubuntu0.19.10.1)
-- Dumped by pg_dump version 11.7 (Ubuntu 11.7-0ubuntu0.19.10.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: maarch; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA maarch;


ALTER SCHEMA maarch OWNER TO postgres;

--
-- Name: SCHEMA maarch; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA maarch IS 'standard public schema';


--
-- Name: order_alphanum(text); Type: FUNCTION; Schema: maarch; Owner: postgres
--

CREATE FUNCTION maarch.order_alphanum(text) RETURNS text
    LANGUAGE sql
    AS $_$
  SELECT regexp_replace(regexp_replace(regexp_replace(regexp_replace($1,
    E'(^|\\D)(\\d{1,3}($|\\D))', E'\\1000\\2', 'g'),
      E'(^|\\D)(\\d{4,6}($|\\D))', E'\\1000\\2', 'g'),
        E'(^|\\D)(\\d{7}($|\\D))', E'\\100\\2', 'g'),
          E'(^|\\D)(\\d{8}($|\\D))', E'\\10\\2', 'g');
$_$;


ALTER FUNCTION maarch.order_alphanum(text) OWNER TO postgres;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: acknowledgement_receipts; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.acknowledgement_receipts (
    id integer NOT NULL,
    res_id integer NOT NULL,
    type character varying(16) NOT NULL,
    format character varying(8) NOT NULL,
    user_id integer NOT NULL,
    contact_address_id integer NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    send_date timestamp without time zone,
    docserver_id character varying(128) NOT NULL,
    path character varying(256) NOT NULL,
    filename character varying(256) NOT NULL,
    fingerprint character varying(256) NOT NULL
);


ALTER TABLE maarch.acknowledgement_receipts OWNER TO postgres;

--
-- Name: acknowledgement_receipts_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.acknowledgement_receipts_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.acknowledgement_receipts_id_seq OWNER TO postgres;

--
-- Name: acknowledgement_receipts_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.acknowledgement_receipts_id_seq OWNED BY maarch.acknowledgement_receipts.id;


--
-- Name: actions; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.actions (
    id integer NOT NULL,
    keyword character varying(32) DEFAULT ''::bpchar NOT NULL,
    label_action character varying(255),
    id_status character varying(10),
    is_system character(1) DEFAULT 'N'::bpchar NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    action_page character varying(255),
    component character varying(128),
    history character(1) DEFAULT 'N'::bpchar NOT NULL,
    origin character varying(255) DEFAULT 'apps'::bpchar NOT NULL,
    create_id character(1) DEFAULT 'N'::bpchar NOT NULL,
    category_id character varying(255)
);


ALTER TABLE maarch.actions OWNER TO postgres;

--
-- Name: actions_categories; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.actions_categories (
    action_id bigint NOT NULL,
    category_id character varying(255) NOT NULL
);


ALTER TABLE maarch.actions_categories OWNER TO postgres;

--
-- Name: actions_groupbaskets; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.actions_groupbaskets (
    id_action bigint NOT NULL,
    where_clause text,
    group_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    used_in_basketlist character(1) DEFAULT 'Y'::bpchar NOT NULL,
    used_in_action_page character(1) DEFAULT 'Y'::bpchar NOT NULL,
    default_action_list character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE maarch.actions_groupbaskets OWNER TO postgres;

--
-- Name: actions_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.actions_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.actions_id_seq OWNER TO postgres;

--
-- Name: actions_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.actions_id_seq OWNED BY maarch.actions.id;


--
-- Name: adr_attachments; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.adr_attachments (
    id integer NOT NULL,
    res_id bigint NOT NULL,
    type character varying(32) NOT NULL,
    docserver_id character varying(32) NOT NULL,
    path character varying(255) NOT NULL,
    filename character varying(255) NOT NULL,
    fingerprint character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE maarch.adr_attachments OWNER TO postgres;

--
-- Name: adr_attachments_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.adr_attachments_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.adr_attachments_id_seq OWNER TO postgres;

--
-- Name: adr_attachments_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.adr_attachments_id_seq OWNED BY maarch.adr_attachments.id;


--
-- Name: adr_attachments_version; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.adr_attachments_version (
    id integer NOT NULL,
    res_id bigint NOT NULL,
    type character varying(32) NOT NULL,
    docserver_id character varying(32) NOT NULL,
    path character varying(255) NOT NULL,
    filename character varying(255) NOT NULL,
    fingerprint character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE maarch.adr_attachments_version OWNER TO postgres;

--
-- Name: adr_attachments_version_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.adr_attachments_version_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.adr_attachments_version_id_seq OWNER TO postgres;

--
-- Name: adr_attachments_version_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.adr_attachments_version_id_seq OWNED BY maarch.adr_attachments_version.id;


--
-- Name: adr_letterbox; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.adr_letterbox (
    id integer NOT NULL,
    res_id bigint NOT NULL,
    type character varying(32) NOT NULL,
    docserver_id character varying(32) NOT NULL,
    path character varying(255) NOT NULL,
    filename character varying(255) NOT NULL,
    fingerprint character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE maarch.adr_letterbox OWNER TO postgres;

--
-- Name: adr_letterbox_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.adr_letterbox_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.adr_letterbox_id_seq OWNER TO postgres;

--
-- Name: adr_letterbox_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.adr_letterbox_id_seq OWNED BY maarch.adr_letterbox.id;


--
-- Name: basket_persistent_mode; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.basket_persistent_mode (
    res_id bigint,
    user_id character varying(128),
    is_persistent character varying(1)
);


ALTER TABLE maarch.basket_persistent_mode OWNER TO postgres;

--
-- Name: baskets; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.baskets (
    id integer NOT NULL,
    coll_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    basket_name character varying(255) NOT NULL,
    basket_desc character varying(255) NOT NULL,
    basket_clause text NOT NULL,
    is_visible character(1) DEFAULT 'Y'::bpchar NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    basket_order integer,
    color character varying(16),
    basket_res_order character varying(255) DEFAULT 'res_id desc'::character varying NOT NULL,
    flag_notif character varying(1)
);


ALTER TABLE maarch.baskets OWNER TO postgres;

--
-- Name: baskets_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.baskets_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.baskets_id_seq OWNER TO postgres;

--
-- Name: baskets_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.baskets_id_seq OWNED BY maarch.baskets.id;


--
-- Name: case_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.case_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.case_id_seq OWNER TO postgres;

--
-- Name: cases; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.cases (
    case_id integer DEFAULT nextval('maarch.case_id_seq'::regclass) NOT NULL,
    case_label character varying(255) DEFAULT ''::bpchar NOT NULL,
    case_description character varying(255),
    case_type character varying(32),
    case_closing_date timestamp without time zone,
    case_last_update_date timestamp without time zone NOT NULL,
    case_creation_date timestamp without time zone NOT NULL,
    case_typist character varying(128) DEFAULT ''::bpchar NOT NULL,
    case_parent integer,
    case_custom_t1 character varying(255),
    case_custom_t2 character varying(255),
    case_custom_t3 character varying(255),
    case_custom_t4 character varying(255)
);


ALTER TABLE maarch.cases OWNER TO postgres;

--
-- Name: cases_res; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.cases_res (
    case_id integer NOT NULL,
    res_id integer NOT NULL
);


ALTER TABLE maarch.cases_res OWNER TO postgres;

--
-- Name: configurations; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.configurations (
    id integer NOT NULL,
    service character varying(64) NOT NULL,
    value json DEFAULT '{}'::json NOT NULL
);


ALTER TABLE maarch.configurations OWNER TO postgres;

--
-- Name: configurations_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.configurations_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.configurations_id_seq OWNER TO postgres;

--
-- Name: configurations_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.configurations_id_seq OWNED BY maarch.configurations.id;


--
-- Name: contact_addresses_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.contact_addresses_id_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.contact_addresses_id_seq OWNER TO postgres;

--
-- Name: contact_addresses; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contact_addresses (
    id bigint DEFAULT nextval('maarch.contact_addresses_id_seq'::regclass) NOT NULL,
    contact_id bigint NOT NULL,
    contact_purpose_id bigint DEFAULT 1,
    departement character varying(255),
    firstname character varying(255),
    lastname character varying(255),
    title character varying(255),
    function character varying(255),
    occupancy character varying(1024),
    address_num character varying(32),
    address_street character varying(255),
    address_complement character varying(255),
    address_town character varying(255),
    address_postal_code character varying(255),
    address_country character varying(255),
    phone character varying(20),
    email character varying(255),
    website character varying(255),
    salutation_header character varying(255),
    salutation_footer character varying(255),
    other_data character varying(255),
    user_id character varying(255) NOT NULL,
    entity_id character varying(32) NOT NULL,
    is_private character(1) DEFAULT 'N'::bpchar NOT NULL,
    enabled character varying(1) DEFAULT 'Y'::bpchar NOT NULL,
    external_id jsonb DEFAULT '{}'::jsonb,
    ban_id character varying(128)
);


ALTER TABLE maarch.contact_addresses OWNER TO postgres;

--
-- Name: contact_communication_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.contact_communication_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.contact_communication_id_seq OWNER TO postgres;

--
-- Name: contact_communication; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contact_communication (
    id bigint DEFAULT nextval('maarch.contact_communication_id_seq'::regclass) NOT NULL,
    contact_id bigint NOT NULL,
    type character varying(255) NOT NULL,
    value character varying(255) NOT NULL
);


ALTER TABLE maarch.contact_communication OWNER TO postgres;

--
-- Name: contact_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.contact_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.contact_id_seq OWNER TO postgres;

--
-- Name: contact_purposes_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.contact_purposes_id_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.contact_purposes_id_seq OWNER TO postgres;

--
-- Name: contact_purposes; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contact_purposes (
    id bigint DEFAULT nextval('maarch.contact_purposes_id_seq'::regclass) NOT NULL,
    label character varying(255) NOT NULL
);


ALTER TABLE maarch.contact_purposes OWNER TO postgres;

--
-- Name: contact_types_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.contact_types_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.contact_types_id_seq OWNER TO postgres;

--
-- Name: contact_types; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contact_types (
    id bigint DEFAULT nextval('maarch.contact_types_id_seq'::regclass) NOT NULL,
    label character varying(255) NOT NULL,
    can_add_contact character varying(1) DEFAULT 'Y'::character varying NOT NULL,
    contact_target character varying(50)
);


ALTER TABLE maarch.contact_types OWNER TO postgres;

--
-- Name: contact_v2_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.contact_v2_id_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.contact_v2_id_seq OWNER TO postgres;

--
-- Name: contacts; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contacts (
    contact_id bigint DEFAULT nextval('maarch.contact_id_seq'::regclass) NOT NULL,
    lastname character varying(255),
    firstname character varying(255),
    society character varying(255),
    function character varying(255),
    address_num character varying(32),
    address_street character varying(255),
    address_complement character varying(255),
    address_town character varying(255),
    address_postal_code character varying(255),
    address_country character varying(255),
    email character varying(255),
    phone character varying(20),
    other_data text,
    is_corporate_person character(1) DEFAULT 'Y'::bpchar NOT NULL,
    user_id character varying(128),
    title character varying(255),
    business_id character varying(255),
    ref_identifier character varying(255),
    acc_number character varying(50),
    entity_id character varying(32),
    contact_type character varying(255) DEFAULT 'letter'::character varying NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    is_private character varying(1) DEFAULT 'N'::character varying NOT NULL
);


ALTER TABLE maarch.contacts OWNER TO postgres;

--
-- Name: contacts_filling; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contacts_filling (
    id integer NOT NULL,
    enable boolean NOT NULL,
    rating_columns text NOT NULL,
    first_threshold integer NOT NULL,
    second_threshold integer NOT NULL
);


ALTER TABLE maarch.contacts_filling OWNER TO postgres;

--
-- Name: contacts_filling_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.contacts_filling_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.contacts_filling_id_seq OWNER TO postgres;

--
-- Name: contacts_filling_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.contacts_filling_id_seq OWNED BY maarch.contacts_filling.id;


--
-- Name: contacts_groups; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contacts_groups (
    id integer NOT NULL,
    label character varying(32) NOT NULL,
    description character varying(255) NOT NULL,
    public boolean NOT NULL,
    owner integer NOT NULL,
    entity_owner character varying(32) NOT NULL
);


ALTER TABLE maarch.contacts_groups OWNER TO postgres;

--
-- Name: contacts_groups_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.contacts_groups_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.contacts_groups_id_seq OWNER TO postgres;

--
-- Name: contacts_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.contacts_groups_id_seq OWNED BY maarch.contacts_groups.id;


--
-- Name: contacts_groups_lists; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contacts_groups_lists (
    id integer NOT NULL,
    contacts_groups_id integer NOT NULL,
    contact_addresses_id integer NOT NULL
);


ALTER TABLE maarch.contacts_groups_lists OWNER TO postgres;

--
-- Name: contacts_groups_lists_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.contacts_groups_lists_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.contacts_groups_lists_id_seq OWNER TO postgres;

--
-- Name: contacts_groups_lists_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.contacts_groups_lists_id_seq OWNED BY maarch.contacts_groups_lists.id;


--
-- Name: contacts_res; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contacts_res (
    coll_id character varying(32) NOT NULL,
    res_id bigint NOT NULL,
    contact_id character varying(128) NOT NULL,
    address_id bigint NOT NULL,
    mode character varying DEFAULT 'multi'::character varying NOT NULL
);


ALTER TABLE maarch.contacts_res OWNER TO postgres;

--
-- Name: contacts_v2; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.contacts_v2 (
    contact_id bigint DEFAULT nextval('maarch.contact_v2_id_seq'::regclass) NOT NULL,
    contact_type bigint NOT NULL,
    is_corporate_person character(1) DEFAULT 'Y'::bpchar,
    is_external_contact character(1) DEFAULT 'N'::bpchar,
    society character varying(255),
    society_short character varying(32),
    firstname character varying(255),
    lastname character varying(255),
    title character varying(255),
    function character varying(255),
    other_data text,
    user_id character varying(255) NOT NULL,
    entity_id character varying(32) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    update_date timestamp without time zone,
    enabled character varying(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE maarch.contacts_v2 OWNER TO postgres;

--
-- Name: convert_stack; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.convert_stack (
    coll_id character varying(32) NOT NULL,
    res_id bigint NOT NULL,
    convert_format character varying(32) DEFAULT 'pdf'::character varying NOT NULL,
    cnt_retry integer,
    status character(1) NOT NULL,
    work_batch bigint,
    regex character varying(32)
);


ALTER TABLE maarch.convert_stack OWNER TO postgres;

--
-- Name: difflist_types; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.difflist_types (
    difflist_type_id character varying(50) NOT NULL,
    difflist_type_label character varying(100) NOT NULL,
    difflist_type_roles text,
    allow_entities character varying(1) DEFAULT 'N'::bpchar NOT NULL,
    is_system character varying(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE maarch.difflist_types OWNER TO postgres;

--
-- Name: docserver_types; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.docserver_types (
    docserver_type_id character varying(32) NOT NULL,
    docserver_type_label character varying(255) DEFAULT NULL::character varying,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    fingerprint_mode character varying(32) DEFAULT NULL::character varying
);


ALTER TABLE maarch.docserver_types OWNER TO postgres;

--
-- Name: docservers; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.docservers (
    id integer NOT NULL,
    docserver_id character varying(32) DEFAULT '1'::character varying NOT NULL,
    docserver_type_id character varying(32) NOT NULL,
    device_label character varying(255) DEFAULT NULL::character varying,
    is_readonly character(1) DEFAULT 'N'::bpchar NOT NULL,
    size_limit_number bigint DEFAULT (0)::bigint NOT NULL,
    actual_size_number bigint DEFAULT (0)::bigint NOT NULL,
    path_template character varying(255) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    coll_id character varying(32) DEFAULT 'coll_1'::character varying NOT NULL
);


ALTER TABLE maarch.docservers OWNER TO postgres;

--
-- Name: docservers_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.docservers_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.docservers_id_seq OWNER TO postgres;

--
-- Name: docservers_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.docservers_id_seq OWNED BY maarch.docservers.id;


--
-- Name: doctypes_type_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.doctypes_type_id_seq
    START WITH 500
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.doctypes_type_id_seq OWNER TO postgres;

--
-- Name: doctypes; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.doctypes (
    coll_id character varying(32) DEFAULT ''::character varying NOT NULL,
    type_id integer DEFAULT nextval('maarch.doctypes_type_id_seq'::regclass) NOT NULL,
    description character varying(255) DEFAULT ''::character varying NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    doctypes_first_level_id integer,
    doctypes_second_level_id integer,
    retention_final_disposition character varying(255) DEFAULT NULL::character varying,
    retention_rule character varying(15) DEFAULT NULL::character varying,
    duration_current_use integer
);


ALTER TABLE maarch.doctypes OWNER TO postgres;

--
-- Name: doctypes_first_level_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.doctypes_first_level_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.doctypes_first_level_id_seq OWNER TO postgres;

--
-- Name: doctypes_first_level; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.doctypes_first_level (
    doctypes_first_level_id integer DEFAULT nextval('maarch.doctypes_first_level_id_seq'::regclass) NOT NULL,
    doctypes_first_level_label character varying(255) NOT NULL,
    css_style character varying(255),
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE maarch.doctypes_first_level OWNER TO postgres;

--
-- Name: doctypes_indexes; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.doctypes_indexes (
    type_id bigint NOT NULL,
    coll_id character varying(32) NOT NULL,
    field_name character varying(255) NOT NULL,
    mandatory character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE maarch.doctypes_indexes OWNER TO postgres;

--
-- Name: doctypes_second_level_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.doctypes_second_level_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.doctypes_second_level_id_seq OWNER TO postgres;

--
-- Name: doctypes_second_level; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.doctypes_second_level (
    doctypes_second_level_id integer DEFAULT nextval('maarch.doctypes_second_level_id_seq'::regclass) NOT NULL,
    doctypes_second_level_label character varying(255) NOT NULL,
    doctypes_first_level_id integer NOT NULL,
    css_style character varying(255),
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE maarch.doctypes_second_level OWNER TO postgres;

--
-- Name: email_signatures_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.email_signatures_id_seq
    START WITH 7
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.email_signatures_id_seq OWNER TO postgres;

--
-- Name: emails; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.emails (
    id integer NOT NULL,
    user_id integer NOT NULL,
    sender json DEFAULT '{}'::json NOT NULL,
    recipients json DEFAULT '[]'::json NOT NULL,
    cc json DEFAULT '[]'::json NOT NULL,
    cci json DEFAULT '[]'::json NOT NULL,
    object character varying(256),
    body text,
    document json,
    is_html boolean DEFAULT true NOT NULL,
    status character varying(16) NOT NULL,
    message_exchange_id text,
    creation_date timestamp without time zone NOT NULL,
    send_date timestamp without time zone
);


ALTER TABLE maarch.emails OWNER TO postgres;

--
-- Name: emails_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.emails_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.emails_id_seq OWNER TO postgres;

--
-- Name: emails_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.emails_id_seq OWNED BY maarch.emails.id;


--
-- Name: entities; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.entities (
    id integer NOT NULL,
    entity_id character varying(32) NOT NULL,
    entity_label character varying(255),
    short_label character varying(50),
    entity_full_name text,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    adrs_1 character varying(255),
    adrs_2 character varying(255),
    adrs_3 character varying(255),
    zipcode character varying(32),
    city character varying(255),
    country character varying(255),
    email character varying(255),
    business_id character varying(32),
    parent_entity_id character varying(32),
    entity_type character varying(64),
    ldap_id character varying(255),
    archival_agency character varying(255),
    archival_agreement character varying(255),
    folder_import character varying(64)
);


ALTER TABLE maarch.entities OWNER TO postgres;

--
-- Name: entities_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.entities_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.entities_id_seq OWNER TO postgres;

--
-- Name: entities_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.entities_id_seq OWNED BY maarch.entities.id;


--
-- Name: exports_templates; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.exports_templates (
    id integer NOT NULL,
    user_id integer NOT NULL,
    delimiter character varying(3),
    format character varying(3) NOT NULL,
    data json DEFAULT '[]'::json NOT NULL
);


ALTER TABLE maarch.exports_templates OWNER TO postgres;

--
-- Name: exports_templates_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.exports_templates_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.exports_templates_id_seq OWNER TO postgres;

--
-- Name: exports_templates_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.exports_templates_id_seq OWNED BY maarch.exports_templates.id;


--
-- Name: folders_system_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.folders_system_id_seq
    START WITH 10000
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.folders_system_id_seq OWNER TO postgres;

--
-- Name: folders; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.folders (
    folders_system_id bigint DEFAULT nextval('maarch.folders_system_id_seq'::regclass) NOT NULL,
    folder_id character varying(255) NOT NULL,
    foldertype_id integer,
    parent_id bigint DEFAULT (0)::bigint,
    folder_name character varying(255) DEFAULT NULL::character varying,
    subject character varying(255) DEFAULT NULL::character varying,
    description character varying(255) DEFAULT NULL::character varying,
    author character varying(255) DEFAULT NULL::character varying,
    typist character varying(255) DEFAULT NULL::character varying,
    status character varying(50) DEFAULT 'FOLDNEW'::character varying NOT NULL,
    folder_level smallint DEFAULT (1)::smallint,
    creation_date timestamp without time zone NOT NULL,
    destination character varying(50) DEFAULT NULL::character varying,
    dest_user character varying(128) DEFAULT NULL::character varying,
    folder_out_id bigint,
    video_status character varying(10) DEFAULT NULL::character varying,
    video_user character varying(128) DEFAULT NULL::character varying,
    is_frozen character(1) DEFAULT 'N'::bpchar NOT NULL,
    custom_t1 character varying(255) DEFAULT NULL::character varying,
    custom_n1 bigint,
    custom_f1 numeric,
    custom_d1 timestamp without time zone,
    custom_t2 character varying(255) DEFAULT NULL::character varying,
    custom_n2 bigint,
    custom_f2 numeric,
    custom_d2 timestamp without time zone,
    custom_t3 character varying(255) DEFAULT NULL::character varying,
    custom_n3 bigint,
    custom_f3 numeric,
    custom_d3 timestamp without time zone,
    custom_t4 character varying(255) DEFAULT NULL::character varying,
    custom_n4 bigint,
    custom_f4 numeric,
    custom_d4 timestamp without time zone,
    custom_t5 character varying(255) DEFAULT NULL::character varying,
    custom_n5 bigint,
    custom_f5 numeric,
    custom_d5 timestamp without time zone,
    custom_t6 character varying(255) DEFAULT NULL::character varying,
    custom_d6 timestamp without time zone,
    custom_t7 character varying(255) DEFAULT NULL::character varying,
    custom_d7 timestamp without time zone,
    custom_t8 character varying(255) DEFAULT NULL::character varying,
    custom_d8 timestamp without time zone,
    custom_t9 character varying(255) DEFAULT NULL::character varying,
    custom_d9 timestamp without time zone,
    custom_t10 character varying(255) DEFAULT NULL::character varying,
    custom_d10 timestamp without time zone,
    custom_t11 character varying(255) DEFAULT NULL::character varying,
    custom_d11 timestamp without time zone,
    custom_t12 character varying(255) DEFAULT NULL::character varying,
    custom_d12 timestamp without time zone,
    custom_t13 character varying(255) DEFAULT NULL::character varying,
    custom_d13 timestamp without time zone,
    custom_t14 character varying(255) DEFAULT NULL::character varying,
    custom_d14 timestamp without time zone,
    custom_t15 character varying(255) DEFAULT NULL::character varying,
    is_complete character(1) DEFAULT 'N'::bpchar,
    is_folder_out character(1) DEFAULT 'N'::bpchar,
    last_modified_date timestamp without time zone
);


ALTER TABLE maarch.folders OWNER TO postgres;

--
-- Name: foldertype_id_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.foldertype_id_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.foldertype_id_id_seq OWNER TO postgres;

--
-- Name: foldertypes; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.foldertypes (
    foldertype_id bigint DEFAULT nextval('maarch.foldertype_id_id_seq'::regclass) NOT NULL,
    foldertype_label character varying(255) NOT NULL,
    maarch_comment text,
    retention_time character varying(50),
    custom_d1 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f1 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n1 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t1 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d2 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f2 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n2 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t2 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d3 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f3 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n3 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t3 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d4 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f4 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n4 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t4 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d5 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f5 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n5 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t5 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d6 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t6 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d7 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t7 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d8 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t8 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d9 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t9 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d10 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t10 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t11 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t12 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t13 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t14 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t15 character varying(10) DEFAULT '0000000000'::character varying,
    coll_id character varying(32)
);


ALTER TABLE maarch.foldertypes OWNER TO postgres;

--
-- Name: foldertypes_doctypes; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.foldertypes_doctypes (
    foldertype_id integer NOT NULL,
    doctype_id integer NOT NULL
);


ALTER TABLE maarch.foldertypes_doctypes OWNER TO postgres;

--
-- Name: foldertypes_doctypes_level1; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.foldertypes_doctypes_level1 (
    foldertype_id integer NOT NULL,
    doctypes_first_level_id integer NOT NULL
);


ALTER TABLE maarch.foldertypes_doctypes_level1 OWNER TO postgres;

--
-- Name: foldertypes_indexes; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.foldertypes_indexes (
    foldertype_id bigint NOT NULL,
    field_name character varying(255) NOT NULL,
    mandatory character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE maarch.foldertypes_indexes OWNER TO postgres;

--
-- Name: fp_fileplan; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.fp_fileplan (
    fileplan_id integer NOT NULL,
    fileplan_label character varying(255),
    user_id character varying(128) DEFAULT NULL::character varying,
    entity_id character varying(32) DEFAULT NULL::character varying,
    is_serial_id character varying(1) DEFAULT 'Y'::character varying NOT NULL,
    enabled character varying(1) DEFAULT 'Y'::character varying NOT NULL
);


ALTER TABLE maarch.fp_fileplan OWNER TO postgres;

--
-- Name: fp_fileplan_fileplan_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.fp_fileplan_fileplan_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.fp_fileplan_fileplan_id_seq OWNER TO postgres;

--
-- Name: fp_fileplan_fileplan_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.fp_fileplan_fileplan_id_seq OWNED BY maarch.fp_fileplan.fileplan_id;


--
-- Name: fp_fileplan_positions_position_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.fp_fileplan_positions_position_id_seq
    START WITH 10
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.fp_fileplan_positions_position_id_seq OWNER TO postgres;

--
-- Name: fp_fileplan_positions; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.fp_fileplan_positions (
    position_id integer DEFAULT nextval('maarch.fp_fileplan_positions_position_id_seq'::regclass) NOT NULL,
    position_label character varying(255),
    parent_id character varying(32) DEFAULT NULL::character varying,
    fileplan_id bigint NOT NULL,
    enabled character varying(1) DEFAULT 'Y'::character varying NOT NULL
);


ALTER TABLE maarch.fp_fileplan_positions OWNER TO postgres;

--
-- Name: fp_res_fileplan_positions; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.fp_res_fileplan_positions (
    res_id bigint NOT NULL,
    coll_id character varying(32) NOT NULL,
    fileplan_id bigint NOT NULL,
    position_id integer NOT NULL
);


ALTER TABLE maarch.fp_res_fileplan_positions OWNER TO postgres;

--
-- Name: fp_view_fileplan; Type: VIEW; Schema: maarch; Owner: postgres
--

CREATE VIEW maarch.fp_view_fileplan AS
 SELECT fp_fileplan.fileplan_id,
    fp_fileplan.fileplan_label,
    fp_fileplan.user_id,
    fp_fileplan.entity_id,
    fp_fileplan.enabled,
    fp_fileplan_positions.position_id,
    fp_fileplan_positions.position_label,
    fp_fileplan_positions.parent_id,
    fp_fileplan_positions.enabled AS position_enabled,
    COALESCE(r.count_document, (0)::bigint) AS count_document
   FROM maarch.fp_fileplan,
    (maarch.fp_fileplan_positions
     LEFT JOIN ( SELECT fp_res_fileplan_positions.position_id,
            count(fp_res_fileplan_positions.res_id) AS count_document
           FROM maarch.fp_res_fileplan_positions
          GROUP BY fp_res_fileplan_positions.position_id) r ON (((r.position_id)::text = (fp_fileplan_positions.position_id)::text)))
  WHERE (fp_fileplan.fileplan_id = fp_fileplan_positions.fileplan_id);


ALTER TABLE maarch.fp_view_fileplan OWNER TO postgres;

--
-- Name: groupbasket; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.groupbasket (
    id integer NOT NULL,
    group_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    list_display json DEFAULT '[]'::json
);


ALTER TABLE maarch.groupbasket OWNER TO postgres;

--
-- Name: groupbasket_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.groupbasket_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.groupbasket_id_seq OWNER TO postgres;

--
-- Name: groupbasket_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.groupbasket_id_seq OWNED BY maarch.groupbasket.id;


--
-- Name: groupbasket_redirect_system_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.groupbasket_redirect_system_id_seq
    START WITH 600
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.groupbasket_redirect_system_id_seq OWNER TO postgres;

--
-- Name: groupbasket_redirect; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.groupbasket_redirect (
    system_id integer DEFAULT nextval('maarch.groupbasket_redirect_system_id_seq'::regclass) NOT NULL,
    group_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    action_id integer NOT NULL,
    entity_id character varying(32),
    keyword character varying(255),
    redirect_mode character varying(32) NOT NULL
);


ALTER TABLE maarch.groupbasket_redirect OWNER TO postgres;

--
-- Name: groupbasket_status; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.groupbasket_status (
    system_id integer NOT NULL,
    group_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    action_id integer NOT NULL,
    status_id character varying(32),
    "order" integer NOT NULL
);


ALTER TABLE maarch.groupbasket_status OWNER TO postgres;

--
-- Name: groupbasket_status_system_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.groupbasket_status_system_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.groupbasket_status_system_id_seq OWNER TO postgres;

--
-- Name: groupbasket_status_system_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.groupbasket_status_system_id_seq OWNED BY maarch.groupbasket_status.system_id;


--
-- Name: history_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.history_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.history_id_seq OWNER TO postgres;

--
-- Name: history; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.history (
    id bigint DEFAULT nextval('maarch.history_id_seq'::regclass) NOT NULL,
    table_name character varying(32) DEFAULT NULL::character varying,
    record_id character varying(255) DEFAULT NULL::character varying,
    event_type character varying(32) NOT NULL,
    user_id character varying(128) NOT NULL,
    event_date timestamp without time zone NOT NULL,
    info text,
    id_module character varying(50) DEFAULT 'admin'::character varying NOT NULL,
    remote_ip character varying(32) DEFAULT NULL::character varying,
    event_id character varying(50)
);


ALTER TABLE maarch.history OWNER TO postgres;

--
-- Name: history_batch_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.history_batch_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.history_batch_id_seq OWNER TO postgres;

--
-- Name: history_batch; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.history_batch (
    id bigint DEFAULT nextval('maarch.history_batch_id_seq'::regclass) NOT NULL,
    module_name character varying(32) DEFAULT NULL::character varying,
    batch_id bigint,
    event_date timestamp without time zone NOT NULL,
    total_processed bigint,
    total_errors bigint,
    info text
);


ALTER TABLE maarch.history_batch OWNER TO postgres;

--
-- Name: indexingmodels; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.indexingmodels (
    id integer NOT NULL,
    label character varying(255) NOT NULL,
    fields_content text NOT NULL
);


ALTER TABLE maarch.indexingmodels OWNER TO postgres;

--
-- Name: indexingmodels_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.indexingmodels_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.indexingmodels_id_seq OWNER TO postgres;

--
-- Name: indexingmodels_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.indexingmodels_id_seq OWNED BY maarch.indexingmodels.id;


--
-- Name: lc_cycle_steps; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.lc_cycle_steps (
    policy_id character varying(32) NOT NULL,
    cycle_id character varying(32) NOT NULL,
    cycle_step_id character varying(32) NOT NULL,
    cycle_step_desc character varying(255) NOT NULL,
    docserver_type_id character varying(32) NOT NULL,
    is_allow_failure character(1) DEFAULT 'N'::bpchar NOT NULL,
    step_operation character varying(32) NOT NULL,
    sequence_number integer NOT NULL,
    is_must_complete character(1) DEFAULT 'N'::bpchar NOT NULL,
    preprocess_script character varying(255) DEFAULT NULL::character varying,
    postprocess_script character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE maarch.lc_cycle_steps OWNER TO postgres;

--
-- Name: lc_cycles; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.lc_cycles (
    policy_id character varying(32) NOT NULL,
    cycle_id character varying(32) NOT NULL,
    cycle_desc character varying(255) NOT NULL,
    sequence_number integer NOT NULL,
    where_clause text,
    break_key character varying(255) DEFAULT NULL::character varying,
    validation_mode character varying(32) NOT NULL
);


ALTER TABLE maarch.lc_cycles OWNER TO postgres;

--
-- Name: lc_policies; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.lc_policies (
    policy_id character varying(32) NOT NULL,
    policy_name character varying(255) NOT NULL,
    policy_desc character varying(255) NOT NULL
);


ALTER TABLE maarch.lc_policies OWNER TO postgres;

--
-- Name: lc_stack; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.lc_stack (
    policy_id character varying(32) NOT NULL,
    cycle_id character varying(32) NOT NULL,
    cycle_step_id character varying(32) NOT NULL,
    coll_id character varying(32) NOT NULL,
    res_id bigint NOT NULL,
    cnt_retry integer,
    status character(1) NOT NULL,
    work_batch bigint,
    regex character varying(32)
);


ALTER TABLE maarch.lc_stack OWNER TO postgres;

--
-- Name: listinstance_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.listinstance_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.listinstance_id_seq OWNER TO postgres;

--
-- Name: listinstance; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.listinstance (
    listinstance_id bigint DEFAULT nextval('maarch.listinstance_id_seq'::regclass) NOT NULL,
    coll_id character varying(50) NOT NULL,
    res_id bigint NOT NULL,
    listinstance_type character varying(50) DEFAULT 'DOC'::character varying,
    sequence bigint NOT NULL,
    item_id character varying(128) NOT NULL,
    item_type character varying(255) NOT NULL,
    item_mode character varying(50) NOT NULL,
    added_by_user character varying(128) NOT NULL,
    added_by_entity character varying(50) NOT NULL,
    visible character varying(1) DEFAULT 'Y'::bpchar NOT NULL,
    viewed bigint,
    difflist_type character varying(50),
    process_date timestamp without time zone,
    process_comment character varying(255),
    signatory boolean DEFAULT false,
    requested_signature boolean DEFAULT false
);


ALTER TABLE maarch.listinstance OWNER TO postgres;

--
-- Name: listinstance_history_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.listinstance_history_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.listinstance_history_id_seq OWNER TO postgres;

--
-- Name: listinstance_history; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.listinstance_history (
    listinstance_history_id bigint DEFAULT nextval('maarch.listinstance_history_id_seq'::regclass) NOT NULL,
    coll_id character varying(50) NOT NULL,
    res_id bigint NOT NULL,
    user_id integer NOT NULL,
    updated_date timestamp without time zone NOT NULL
);


ALTER TABLE maarch.listinstance_history OWNER TO postgres;

--
-- Name: listinstance_history_details_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.listinstance_history_details_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.listinstance_history_details_id_seq OWNER TO postgres;

--
-- Name: listinstance_history_details; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.listinstance_history_details (
    listinstance_history_details_id bigint DEFAULT nextval('maarch.listinstance_history_details_id_seq'::regclass) NOT NULL,
    listinstance_history_id bigint NOT NULL,
    coll_id character varying(50) NOT NULL,
    res_id bigint NOT NULL,
    listinstance_type character varying(50) DEFAULT 'DOC'::character varying,
    sequence bigint NOT NULL,
    item_id character varying(128) NOT NULL,
    item_type character varying(255) NOT NULL,
    item_mode character varying(50) NOT NULL,
    added_by_user character varying(128) NOT NULL,
    added_by_entity character varying(50) NOT NULL,
    visible character varying(1) DEFAULT 'Y'::bpchar NOT NULL,
    viewed bigint,
    difflist_type character varying(50),
    process_date timestamp without time zone,
    process_comment character varying(255)
);


ALTER TABLE maarch.listinstance_history_details OWNER TO postgres;

--
-- Name: listmodels; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.listmodels (
    id integer NOT NULL,
    object_id character varying(50) NOT NULL,
    object_type character varying(255) NOT NULL,
    sequence bigint NOT NULL,
    item_id character varying(128) NOT NULL,
    item_type character varying(255) NOT NULL,
    item_mode character varying(50) NOT NULL,
    title character varying(255),
    description character varying(255),
    process_comment character varying(255),
    visible character varying(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE maarch.listmodels OWNER TO postgres;

--
-- Name: listmodels_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.listmodels_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.listmodels_id_seq OWNER TO postgres;

--
-- Name: listmodels_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.listmodels_id_seq OWNED BY maarch.listmodels.id;


--
-- Name: message_exchange; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.message_exchange (
    message_id text NOT NULL,
    schema text,
    type text NOT NULL,
    status text NOT NULL,
    date timestamp without time zone NOT NULL,
    reference text NOT NULL,
    account_id text,
    sender_org_identifier text NOT NULL,
    sender_org_name text,
    recipient_org_identifier text NOT NULL,
    recipient_org_name text,
    archival_agreement_reference text,
    reply_code text,
    operation_date timestamp without time zone,
    reception_date timestamp without time zone,
    related_reference text,
    request_reference text,
    reply_reference text,
    derogation boolean,
    data_object_count integer,
    size numeric,
    data text,
    active boolean,
    archived boolean,
    res_id_master numeric,
    docserver_id character varying(32) DEFAULT NULL::character varying,
    path character varying(255) DEFAULT NULL::character varying,
    filename character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying,
    filesize bigint,
    file_path text
);


ALTER TABLE maarch.message_exchange OWNER TO postgres;

--
-- Name: mlb_coll_ext; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.mlb_coll_ext (
    res_id bigint NOT NULL,
    category_id character varying(50) NOT NULL,
    exp_contact_id integer,
    exp_user_id character varying(128) DEFAULT NULL::character varying,
    dest_contact_id integer,
    dest_user_id character varying(128) DEFAULT NULL::character varying,
    nature_id character varying(50),
    alt_identifier character varying(255) DEFAULT NULL::character varying,
    admission_date timestamp without time zone,
    process_limit_date timestamp without time zone,
    closing_date timestamp without time zone,
    alarm1_date timestamp without time zone,
    alarm2_date timestamp without time zone,
    flag_alarm1 character(1) DEFAULT 'N'::character varying,
    flag_alarm2 character(1) DEFAULT 'N'::character varying,
    is_multicontacts character(1),
    address_id bigint
);


ALTER TABLE maarch.mlb_coll_ext OWNER TO postgres;

--
-- Name: mlb_doctype_ext; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.mlb_doctype_ext (
    type_id bigint NOT NULL,
    process_delay bigint DEFAULT '21'::bigint NOT NULL,
    delay1 bigint DEFAULT '14'::bigint NOT NULL,
    delay2 bigint DEFAULT '1'::bigint NOT NULL,
    process_mode character varying(255)
);


ALTER TABLE maarch.mlb_doctype_ext OWNER TO postgres;

--
-- Name: notes_entities_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.notes_entities_id_seq
    START WITH 20
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.notes_entities_id_seq OWNER TO postgres;

--
-- Name: note_entities; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.note_entities (
    id bigint DEFAULT nextval('maarch.notes_entities_id_seq'::regclass) NOT NULL,
    note_id bigint NOT NULL,
    item_id character varying(50)
);


ALTER TABLE maarch.note_entities OWNER TO postgres;

--
-- Name: notes; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.notes (
    id integer NOT NULL,
    identifier bigint NOT NULL,
    user_id character varying(128) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    note_text text NOT NULL,
    type character varying(32) DEFAULT 'resource'::character varying NOT NULL
);


ALTER TABLE maarch.notes OWNER TO postgres;

--
-- Name: notes_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.notes_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.notes_id_seq OWNER TO postgres;

--
-- Name: notes_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.notes_id_seq OWNED BY maarch.notes.id;


--
-- Name: notif_email_stack_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.notif_email_stack_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.notif_email_stack_seq OWNER TO postgres;

--
-- Name: notif_email_stack; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.notif_email_stack (
    email_stack_sid bigint DEFAULT nextval('maarch.notif_email_stack_seq'::regclass) NOT NULL,
    sender character varying(255) NOT NULL,
    reply_to character varying(255),
    recipient character varying(2000) NOT NULL,
    cc character varying(2000),
    bcc character varying(2000),
    subject character varying(255),
    html_body text,
    text_body text,
    charset character varying(50) NOT NULL,
    attachments character varying(2000),
    module character varying(50) NOT NULL,
    exec_date timestamp without time zone,
    exec_result character varying(50)
);


ALTER TABLE maarch.notif_email_stack OWNER TO postgres;

--
-- Name: notif_event_stack_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.notif_event_stack_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.notif_event_stack_seq OWNER TO postgres;

--
-- Name: notif_event_stack; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.notif_event_stack (
    event_stack_sid bigint DEFAULT nextval('maarch.notif_event_stack_seq'::regclass) NOT NULL,
    notification_sid bigint NOT NULL,
    table_name character varying(50) NOT NULL,
    record_id character varying(128) NOT NULL,
    user_id character varying(128) NOT NULL,
    event_info character varying(255) NOT NULL,
    event_date timestamp without time zone NOT NULL,
    exec_date timestamp without time zone,
    exec_result character varying(50)
);


ALTER TABLE maarch.notif_event_stack OWNER TO postgres;

--
-- Name: notif_rss_stack_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.notif_rss_stack_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.notif_rss_stack_seq OWNER TO postgres;

--
-- Name: notif_rss_stack; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.notif_rss_stack (
    rss_stack_sid bigint DEFAULT nextval('maarch.notif_rss_stack_seq'::regclass) NOT NULL,
    rss_user_id character varying(128) NOT NULL,
    rss_event_stack_sid bigint NOT NULL,
    rss_event_url text
);


ALTER TABLE maarch.notif_rss_stack OWNER TO postgres;

--
-- Name: notifications_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.notifications_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.notifications_seq OWNER TO postgres;

--
-- Name: notifications; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.notifications (
    notification_sid bigint DEFAULT nextval('maarch.notifications_seq'::regclass) NOT NULL,
    notification_id character varying(50) NOT NULL,
    description character varying(255),
    is_enabled character varying(1) DEFAULT 'Y'::bpchar NOT NULL,
    event_id character varying(255) NOT NULL,
    notification_mode character varying(30) NOT NULL,
    template_id bigint,
    diffusion_type character varying(50) NOT NULL,
    diffusion_properties text,
    attachfor_type character varying(50),
    attachfor_properties character varying(2048)
);


ALTER TABLE maarch.notifications OWNER TO postgres;

--
-- Name: parameters; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.parameters (
    id character varying(255) NOT NULL,
    description text,
    param_value_string text DEFAULT NULL::character varying,
    param_value_int integer,
    param_value_date timestamp without time zone
);


ALTER TABLE maarch.parameters OWNER TO postgres;

--
-- Name: password_history; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.password_history (
    id integer NOT NULL,
    user_serial_id integer NOT NULL,
    password character varying(255) NOT NULL
);


ALTER TABLE maarch.password_history OWNER TO postgres;

--
-- Name: password_history_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.password_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.password_history_id_seq OWNER TO postgres;

--
-- Name: password_history_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.password_history_id_seq OWNED BY maarch.password_history.id;


--
-- Name: password_rules; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.password_rules (
    id integer NOT NULL,
    label character varying(64) NOT NULL,
    value integer NOT NULL,
    enabled boolean DEFAULT false NOT NULL
);


ALTER TABLE maarch.password_rules OWNER TO postgres;

--
-- Name: password_rules_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.password_rules_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.password_rules_id_seq OWNER TO postgres;

--
-- Name: password_rules_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.password_rules_id_seq OWNED BY maarch.password_rules.id;


--
-- Name: priorities; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.priorities (
    id character varying(16) NOT NULL,
    label character varying(128) NOT NULL,
    color character varying(128) NOT NULL,
    working_days boolean NOT NULL,
    delays integer,
    default_priority boolean DEFAULT false NOT NULL,
    "order" integer
);


ALTER TABLE maarch.priorities OWNER TO postgres;

--
-- Name: query_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.query_id_seq
    START WITH 10
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.query_id_seq OWNER TO postgres;

--
-- Name: redirected_baskets; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.redirected_baskets (
    id integer NOT NULL,
    actual_user_id integer NOT NULL,
    owner_user_id integer NOT NULL,
    basket_id character varying(255) NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE maarch.redirected_baskets OWNER TO postgres;

--
-- Name: redirected_baskets_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.redirected_baskets_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.redirected_baskets_id_seq OWNER TO postgres;

--
-- Name: redirected_baskets_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.redirected_baskets_id_seq OWNED BY maarch.redirected_baskets.id;


--
-- Name: res_attachment_res_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.res_attachment_res_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.res_attachment_res_id_seq OWNER TO postgres;

--
-- Name: res_attachments; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.res_attachments (
    res_id bigint DEFAULT nextval('maarch.res_attachment_res_id_seq'::regclass) NOT NULL,
    title character varying(255) DEFAULT NULL::character varying,
    subject text,
    description text,
    type_id bigint,
    format character varying(50) NOT NULL,
    typist character varying(128) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    author character varying(255) DEFAULT NULL::character varying,
    identifier character varying(255) DEFAULT NULL::character varying,
    source character varying(255) DEFAULT NULL::character varying,
    relation bigint,
    doc_date timestamp without time zone,
    docserver_id character varying(32) NOT NULL,
    folders_system_id bigint,
    path character varying(255) DEFAULT NULL::character varying,
    filename character varying(255) DEFAULT NULL::character varying,
    offset_doc character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying,
    filesize bigint,
    status character varying(10) DEFAULT NULL::character varying,
    destination character varying(50) DEFAULT NULL::character varying,
    validation_date timestamp without time zone,
    effective_date timestamp without time zone,
    work_batch bigint,
    origin character varying(50) DEFAULT NULL::character varying,
    priority character varying(16),
    initiator character varying(50) DEFAULT NULL::character varying,
    dest_user character varying(128) DEFAULT NULL::character varying,
    coll_id character varying(32) NOT NULL,
    res_id_master bigint,
    attachment_type character varying(255) DEFAULT NULL::character varying,
    dest_contact_id bigint,
    dest_address_id bigint,
    updated_by character varying(128) DEFAULT NULL::character varying,
    is_multicontacts character(1),
    is_multi_docservers character(1) DEFAULT 'N'::bpchar NOT NULL,
    tnl_path character varying(255) DEFAULT NULL::character varying,
    tnl_filename character varying(255) DEFAULT NULL::character varying,
    in_signature_book boolean DEFAULT false,
    in_send_attach boolean DEFAULT false,
    signatory_user_serial_id integer,
    convert_result character varying(10) DEFAULT NULL::character varying,
    convert_attempts integer,
    fulltext_result character varying(10) DEFAULT NULL::character varying,
    fulltext_attempts integer,
    tnl_result character varying(10) DEFAULT NULL::character varying,
    tnl_attempts integer,
    external_id jsonb DEFAULT '{}'::jsonb
);


ALTER TABLE maarch.res_attachments OWNER TO postgres;

--
-- Name: res_id_mlb_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.res_id_mlb_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.res_id_mlb_seq OWNER TO postgres;

--
-- Name: res_id_version_attachments_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.res_id_version_attachments_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.res_id_version_attachments_seq OWNER TO postgres;

--
-- Name: res_letterbox; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.res_letterbox (
    res_id bigint DEFAULT nextval('maarch.res_id_mlb_seq'::regclass) NOT NULL,
    title character varying(255) DEFAULT NULL::character varying,
    subject text,
    description text,
    type_id bigint NOT NULL,
    format character varying(50) NOT NULL,
    typist character varying(128) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    modification_date timestamp without time zone DEFAULT now(),
    converter_result character varying(10) DEFAULT NULL::character varying,
    author character varying(255) DEFAULT NULL::character varying,
    identifier character varying(255) DEFAULT NULL::character varying,
    source character varying(255) DEFAULT NULL::character varying,
    relation bigint,
    doc_date timestamp without time zone,
    docserver_id character varying(32) NOT NULL,
    folders_system_id bigint,
    path character varying(255) DEFAULT NULL::character varying,
    filename character varying(255) DEFAULT NULL::character varying,
    offset_doc character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying,
    filesize bigint,
    scan_date timestamp without time zone,
    scan_user character varying(50) DEFAULT NULL::character varying,
    scan_location character varying(255) DEFAULT NULL::character varying,
    scan_wkstation character varying(255) DEFAULT NULL::character varying,
    scan_batch character varying(50) DEFAULT NULL::character varying,
    scan_postmark character varying(50) DEFAULT NULL::character varying,
    status character varying(10) NOT NULL,
    destination character varying(50) DEFAULT NULL::character varying,
    validation_date timestamp without time zone,
    work_batch bigint,
    origin character varying(50) DEFAULT NULL::character varying,
    priority character varying(16),
    policy_id character varying(32) DEFAULT NULL::character varying,
    cycle_id character varying(32) DEFAULT NULL::character varying,
    is_multi_docservers character(1) DEFAULT 'N'::bpchar NOT NULL,
    custom_t1 text,
    custom_n1 bigint,
    custom_f1 numeric,
    custom_d1 timestamp without time zone,
    custom_t2 character varying(255) DEFAULT NULL::character varying,
    custom_n2 bigint,
    custom_f2 numeric,
    custom_d2 timestamp without time zone,
    custom_t3 character varying(255) DEFAULT NULL::character varying,
    custom_n3 bigint,
    custom_f3 numeric,
    custom_d3 timestamp without time zone,
    custom_t4 character varying(255) DEFAULT NULL::character varying,
    custom_n4 bigint,
    custom_f4 numeric,
    custom_d4 timestamp without time zone,
    custom_t5 character varying(255) DEFAULT NULL::character varying,
    custom_n5 bigint,
    custom_f5 numeric,
    custom_d5 timestamp without time zone,
    custom_t6 text DEFAULT NULL::character varying,
    custom_d6 timestamp without time zone,
    custom_t7 character varying(255) DEFAULT NULL::character varying,
    custom_d7 timestamp without time zone,
    custom_t8 character varying(255) DEFAULT NULL::character varying,
    custom_d8 timestamp without time zone,
    custom_t9 character varying(255) DEFAULT NULL::character varying,
    custom_d9 timestamp without time zone,
    custom_t10 character varying(255) DEFAULT NULL::character varying,
    custom_d10 timestamp without time zone,
    custom_t11 character varying(255) DEFAULT NULL::character varying,
    custom_t12 character varying(255) DEFAULT NULL::character varying,
    custom_t13 character varying(255) DEFAULT NULL::character varying,
    custom_t14 character varying(255) DEFAULT NULL::character varying,
    custom_t15 character varying(255) DEFAULT NULL::character varying,
    reference_number character varying(255) DEFAULT NULL::character varying,
    tablename character varying(32) DEFAULT 'res_letterbox'::character varying,
    initiator character varying(50) DEFAULT NULL::character varying,
    dest_user character varying(128) DEFAULT NULL::character varying,
    locker_user_id integer,
    locker_time timestamp without time zone,
    confidentiality character(1),
    convert_result character varying(10) DEFAULT NULL::character varying,
    convert_attempts integer,
    fulltext_result character varying(10) DEFAULT NULL::character varying,
    fulltext_attempts integer,
    tnl_result character varying(10) DEFAULT NULL::character varying,
    tnl_attempts integer,
    external_reference character varying(255) DEFAULT NULL::character varying,
    external_id jsonb DEFAULT '{}'::jsonb,
    external_link character varying(255) DEFAULT NULL::character varying,
    departure_date timestamp without time zone,
    opinion_limit_date timestamp without time zone,
    department_number_id text,
    barcode text,
    external_signatory_book_id integer
);


ALTER TABLE maarch.res_letterbox OWNER TO postgres;

--
-- Name: res_linked_mlb_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.res_linked_mlb_seq
    START WITH 171
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.res_linked_mlb_seq OWNER TO postgres;

--
-- Name: res_linked; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.res_linked (
    id bigint DEFAULT nextval('maarch.res_linked_mlb_seq'::regclass) NOT NULL,
    res_parent bigint NOT NULL,
    res_child bigint NOT NULL,
    coll_id character varying(50) NOT NULL
);


ALTER TABLE maarch.res_linked OWNER TO postgres;

--
-- Name: res_mark_as_read; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.res_mark_as_read (
    res_id bigint,
    user_id character varying(128),
    basket_id character varying(32)
);


ALTER TABLE maarch.res_mark_as_read OWNER TO postgres;

--
-- Name: res_version_attachments; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.res_version_attachments (
    res_id bigint DEFAULT nextval('maarch.res_id_version_attachments_seq'::regclass) NOT NULL,
    title character varying(255) DEFAULT NULL::character varying,
    subject text,
    description text,
    type_id bigint NOT NULL,
    format character varying(50) NOT NULL,
    typist character varying(128) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    converter_result character varying(10) DEFAULT NULL::character varying,
    author character varying(255) DEFAULT NULL::character varying,
    identifier character varying(255) DEFAULT NULL::character varying,
    source character varying(255) DEFAULT NULL::character varying,
    relation bigint,
    doc_date timestamp without time zone,
    docserver_id character varying(32) NOT NULL,
    folders_system_id bigint,
    path character varying(255) DEFAULT NULL::character varying,
    filename character varying(255) DEFAULT NULL::character varying,
    offset_doc character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying,
    filesize bigint,
    status character varying(10) NOT NULL,
    destination character varying(50) DEFAULT NULL::character varying,
    validation_date timestamp without time zone,
    effective_date timestamp without time zone,
    work_batch bigint,
    origin character varying(50) DEFAULT NULL::character varying,
    priority character varying(16),
    policy_id character varying(32),
    cycle_id character varying(32),
    is_multi_docservers character(1) DEFAULT 'N'::bpchar NOT NULL,
    custom_t1 text,
    custom_n1 bigint,
    custom_f1 numeric,
    custom_d1 timestamp without time zone,
    custom_t2 character varying(255) DEFAULT NULL::character varying,
    custom_n2 bigint,
    custom_f2 numeric,
    custom_d2 timestamp without time zone,
    custom_t3 character varying(255) DEFAULT NULL::character varying,
    custom_n3 bigint,
    custom_f3 numeric,
    custom_d3 timestamp without time zone,
    custom_t4 character varying(255) DEFAULT NULL::character varying,
    custom_n4 bigint,
    custom_f4 numeric,
    custom_d4 timestamp without time zone,
    custom_t5 character varying(255) DEFAULT NULL::character varying,
    custom_n5 bigint,
    custom_f5 numeric,
    custom_d5 timestamp without time zone,
    custom_t6 character varying(255) DEFAULT NULL::character varying,
    custom_d6 timestamp without time zone,
    custom_t7 character varying(255) DEFAULT NULL::character varying,
    custom_d7 timestamp without time zone,
    custom_t8 character varying(255) DEFAULT NULL::character varying,
    custom_d8 timestamp without time zone,
    custom_t9 character varying(255) DEFAULT NULL::character varying,
    custom_d9 timestamp without time zone,
    custom_t10 character varying(255) DEFAULT NULL::character varying,
    custom_d10 timestamp without time zone,
    custom_t11 character varying(255) DEFAULT NULL::character varying,
    custom_t12 character varying(255) DEFAULT NULL::character varying,
    custom_t13 character varying(255) DEFAULT NULL::character varying,
    custom_t14 character varying(255) DEFAULT NULL::character varying,
    custom_t15 character varying(255) DEFAULT NULL::character varying,
    tablename character varying(32) DEFAULT 'res_version_attachments'::character varying,
    initiator character varying(50) DEFAULT NULL::character varying,
    dest_user character varying(128) DEFAULT NULL::character varying,
    coll_id character varying(32) NOT NULL,
    attachment_type character varying(255) DEFAULT NULL::character varying,
    dest_contact_id bigint,
    dest_address_id bigint,
    updated_by character varying(128) DEFAULT NULL::character varying,
    is_multicontacts character(1),
    res_id_master bigint,
    attachment_id_master bigint,
    in_signature_book boolean DEFAULT false,
    in_send_attach boolean DEFAULT false,
    signatory_user_serial_id integer,
    convert_result character varying(10) DEFAULT NULL::character varying,
    convert_attempts integer,
    fulltext_result character varying(10) DEFAULT NULL::character varying,
    fulltext_attempts integer,
    tnl_result character varying(10) DEFAULT NULL::character varying,
    tnl_attempts integer,
    external_id jsonb DEFAULT '{}'::jsonb
);


ALTER TABLE maarch.res_version_attachments OWNER TO postgres;

--
-- Name: res_view_attachments; Type: VIEW; Schema: maarch; Owner: postgres
--

CREATE VIEW maarch.res_view_attachments AS
 SELECT '0'::bigint AS res_id,
    res_version_attachments.res_id AS res_id_version,
    res_version_attachments.title,
    res_version_attachments.subject,
    res_version_attachments.description,
    res_version_attachments.type_id,
    res_version_attachments.format,
    res_version_attachments.typist,
    res_version_attachments.creation_date,
    res_version_attachments.fulltext_result,
    res_version_attachments.author,
    res_version_attachments.identifier,
    res_version_attachments.source,
    res_version_attachments.relation,
    res_version_attachments.doc_date,
    res_version_attachments.docserver_id,
    res_version_attachments.folders_system_id,
    res_version_attachments.path,
    res_version_attachments.filename,
    res_version_attachments.offset_doc,
    res_version_attachments.fingerprint,
    res_version_attachments.filesize,
    res_version_attachments.status,
    res_version_attachments.destination,
    res_version_attachments.validation_date,
    res_version_attachments.effective_date,
    res_version_attachments.origin,
    res_version_attachments.priority,
    res_version_attachments.initiator,
    res_version_attachments.dest_user,
    res_version_attachments.external_id,
    res_version_attachments.coll_id,
    res_version_attachments.dest_contact_id,
    res_version_attachments.dest_address_id,
    res_version_attachments.updated_by,
    res_version_attachments.is_multicontacts,
    res_version_attachments.is_multi_docservers,
    res_version_attachments.res_id_master,
    res_version_attachments.attachment_type,
    res_version_attachments.attachment_id_master,
    res_version_attachments.in_signature_book,
    res_version_attachments.in_send_attach,
    res_version_attachments.signatory_user_serial_id
   FROM maarch.res_version_attachments
UNION ALL
 SELECT res_attachments.res_id,
    '0'::bigint AS res_id_version,
    res_attachments.title,
    res_attachments.subject,
    res_attachments.description,
    res_attachments.type_id,
    res_attachments.format,
    res_attachments.typist,
    res_attachments.creation_date,
    res_attachments.fulltext_result,
    res_attachments.author,
    res_attachments.identifier,
    res_attachments.source,
    res_attachments.relation,
    res_attachments.doc_date,
    res_attachments.docserver_id,
    res_attachments.folders_system_id,
    res_attachments.path,
    res_attachments.filename,
    res_attachments.offset_doc,
    res_attachments.fingerprint,
    res_attachments.filesize,
    res_attachments.status,
    res_attachments.destination,
    res_attachments.validation_date,
    res_attachments.effective_date,
    res_attachments.origin,
    res_attachments.priority,
    res_attachments.initiator,
    res_attachments.dest_user,
    res_attachments.external_id,
    res_attachments.coll_id,
    res_attachments.dest_contact_id,
    res_attachments.dest_address_id,
    res_attachments.updated_by,
    res_attachments.is_multicontacts,
    res_attachments.is_multi_docservers,
    res_attachments.res_id_master,
    res_attachments.attachment_type,
    '0'::bigint AS attachment_id_master,
    res_attachments.in_signature_book,
    res_attachments.in_send_attach,
    res_attachments.signatory_user_serial_id
   FROM maarch.res_attachments;


ALTER TABLE maarch.res_view_attachments OWNER TO postgres;

--
-- Name: users; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.users (
    id integer NOT NULL,
    user_id character varying(128) NOT NULL,
    password character varying(255) DEFAULT NULL::character varying,
    firstname character varying(255) DEFAULT NULL::character varying,
    lastname character varying(255) DEFAULT NULL::character varying,
    phone character varying(32) DEFAULT NULL::character varying,
    mail character varying(255) DEFAULT NULL::character varying,
    initials character varying(32) DEFAULT NULL::character varying,
    custom_t1 character varying(50) DEFAULT '0'::character varying,
    custom_t2 character varying(50) DEFAULT NULL::character varying,
    custom_t3 character varying(50) DEFAULT NULL::character varying,
    status character varying(10) DEFAULT 'OK'::character varying NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    change_password character(1) DEFAULT 'Y'::bpchar NOT NULL,
    password_modification_date timestamp without time zone DEFAULT CURRENT_TIMESTAMP,
    loginmode character varying(50) DEFAULT NULL::character varying,
    cookie_key character varying(255) DEFAULT NULL::character varying,
    cookie_date timestamp without time zone,
    failed_authentication integer DEFAULT 0,
    locked_until timestamp without time zone,
    external_id jsonb DEFAULT '{}'::jsonb
);


ALTER TABLE maarch.users OWNER TO postgres;

--
-- Name: res_view_letterbox; Type: VIEW; Schema: maarch; Owner: postgres
--

CREATE VIEW maarch.res_view_letterbox AS
 SELECT r.tablename,
    r.is_multi_docservers,
    r.res_id,
    r.type_id,
    r.policy_id,
    r.cycle_id,
    d.description AS type_label,
    d.doctypes_first_level_id,
    dfl.doctypes_first_level_label,
    dfl.css_style AS doctype_first_level_style,
    d.doctypes_second_level_id,
    dsl.doctypes_second_level_label,
    dsl.css_style AS doctype_second_level_style,
    r.format,
    r.typist,
    r.creation_date,
    r.modification_date,
    r.relation,
    r.docserver_id,
    r.folders_system_id,
    f.folder_id,
    f.destination AS folder_destination,
    f.is_frozen AS folder_is_frozen,
    r.path,
    r.filename,
    r.fingerprint,
    r.offset_doc,
    r.filesize,
    r.status,
    r.work_batch,
    r.doc_date,
    r.description,
    r.source,
    r.author,
    r.reference_number,
    r.external_reference,
    r.external_id,
    r.external_link,
    r.departure_date,
    r.opinion_limit_date,
    r.department_number_id,
    r.barcode,
    r.external_signatory_book_id,
    r.custom_t1 AS doc_custom_t1,
    r.custom_t2 AS doc_custom_t2,
    r.custom_t3 AS doc_custom_t3,
    r.custom_t4 AS doc_custom_t4,
    r.custom_t5 AS doc_custom_t5,
    r.custom_t6 AS doc_custom_t6,
    r.custom_t7 AS doc_custom_t7,
    r.custom_t8 AS doc_custom_t8,
    r.custom_t9 AS doc_custom_t9,
    r.custom_t10 AS doc_custom_t10,
    r.custom_t11 AS doc_custom_t11,
    r.custom_t12 AS doc_custom_t12,
    r.custom_t13 AS doc_custom_t13,
    r.custom_t14 AS doc_custom_t14,
    r.custom_t15 AS doc_custom_t15,
    r.custom_d1 AS doc_custom_d1,
    r.custom_d2 AS doc_custom_d2,
    r.custom_d3 AS doc_custom_d3,
    r.custom_d4 AS doc_custom_d4,
    r.custom_d5 AS doc_custom_d5,
    r.custom_d6 AS doc_custom_d6,
    r.custom_d7 AS doc_custom_d7,
    r.custom_d8 AS doc_custom_d8,
    r.custom_d9 AS doc_custom_d9,
    r.custom_d10 AS doc_custom_d10,
    r.custom_n1 AS doc_custom_n1,
    r.custom_n2 AS doc_custom_n2,
    r.custom_n3 AS doc_custom_n3,
    r.custom_n4 AS doc_custom_n4,
    r.custom_n5 AS doc_custom_n5,
    r.custom_f1 AS doc_custom_f1,
    r.custom_f2 AS doc_custom_f2,
    r.custom_f3 AS doc_custom_f3,
    r.custom_f4 AS doc_custom_f4,
    r.custom_f5 AS doc_custom_f5,
    f.foldertype_id,
    ft.foldertype_label,
    f.custom_t1 AS fold_custom_t1,
    f.custom_t2 AS fold_custom_t2,
    f.custom_t3 AS fold_custom_t3,
    f.custom_t4 AS fold_custom_t4,
    f.custom_t5 AS fold_custom_t5,
    f.custom_t6 AS fold_custom_t6,
    f.custom_t7 AS fold_custom_t7,
    f.custom_t8 AS fold_custom_t8,
    f.custom_t9 AS fold_custom_t9,
    f.custom_t10 AS fold_custom_t10,
    f.custom_t11 AS fold_custom_t11,
    f.custom_t12 AS fold_custom_t12,
    f.custom_t13 AS fold_custom_t13,
    f.custom_t14 AS fold_custom_t14,
    f.custom_t15 AS fold_custom_t15,
    f.custom_d1 AS fold_custom_d1,
    f.custom_d2 AS fold_custom_d2,
    f.custom_d3 AS fold_custom_d3,
    f.custom_d4 AS fold_custom_d4,
    f.custom_d5 AS fold_custom_d5,
    f.custom_d6 AS fold_custom_d6,
    f.custom_d7 AS fold_custom_d7,
    f.custom_d8 AS fold_custom_d8,
    f.custom_d9 AS fold_custom_d9,
    f.custom_d10 AS fold_custom_d10,
    f.custom_n1 AS fold_custom_n1,
    f.custom_n2 AS fold_custom_n2,
    f.custom_n3 AS fold_custom_n3,
    f.custom_n4 AS fold_custom_n4,
    f.custom_n5 AS fold_custom_n5,
    f.custom_f1 AS fold_custom_f1,
    f.custom_f2 AS fold_custom_f2,
    f.custom_f3 AS fold_custom_f3,
    f.custom_f4 AS fold_custom_f4,
    f.custom_f5 AS fold_custom_f5,
    f.is_complete AS fold_complete,
    f.status AS fold_status,
    f.subject AS fold_subject,
    f.parent_id AS fold_parent_id,
    f.folder_level,
    f.folder_name,
    f.creation_date AS fold_creation_date,
    r.initiator,
    r.destination,
    r.dest_user,
    r.confidentiality,
    mlb.category_id,
    mlb.exp_contact_id,
    mlb.exp_user_id,
    mlb.dest_user_id,
    mlb.dest_contact_id,
    mlb.address_id,
    mlb.nature_id,
    mlb.alt_identifier,
    mlb.admission_date,
    mlb.process_limit_date,
    mlb.closing_date,
    mlb.alarm1_date,
    mlb.alarm2_date,
    mlb.flag_alarm1,
    mlb.flag_alarm2,
    mlb.is_multicontacts,
    r.subject,
    r.identifier,
    r.title,
    r.priority,
    r.locker_user_id,
    r.locker_time,
    ca.case_id,
    ca.case_label,
    ca.case_description,
    en.entity_label,
    en.entity_type AS entitytype,
    cont.contact_id,
    cont.firstname AS contact_firstname,
    cont.lastname AS contact_lastname,
    cont.society AS contact_society,
    u.lastname AS user_lastname,
    u.firstname AS user_firstname
   FROM maarch.doctypes d,
    maarch.doctypes_first_level dfl,
    maarch.doctypes_second_level dsl,
    ((((((((maarch.res_letterbox r
     LEFT JOIN maarch.entities en ON (((r.destination)::text = (en.entity_id)::text)))
     LEFT JOIN maarch.folders f ON ((r.folders_system_id = f.folders_system_id)))
     LEFT JOIN maarch.cases_res cr ON ((r.res_id = cr.res_id)))
     LEFT JOIN maarch.mlb_coll_ext mlb ON ((mlb.res_id = r.res_id)))
     LEFT JOIN maarch.foldertypes ft ON (((f.foldertype_id = ft.foldertype_id) AND ((f.status)::text <> 'DEL'::text))))
     LEFT JOIN maarch.cases ca ON ((cr.case_id = ca.case_id)))
     LEFT JOIN maarch.contacts_v2 cont ON (((mlb.exp_contact_id = cont.contact_id) OR (mlb.dest_contact_id = cont.contact_id))))
     LEFT JOIN maarch.users u ON ((((mlb.exp_user_id)::text = (u.user_id)::text) OR ((mlb.dest_user_id)::text = (u.user_id)::text))))
  WHERE ((r.type_id = d.type_id) AND (d.doctypes_first_level_id = dfl.doctypes_first_level_id) AND (d.doctypes_second_level_id = dsl.doctypes_second_level_id));


ALTER TABLE maarch.res_view_letterbox OWNER TO postgres;

--
-- Name: resource_contacts; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.resource_contacts (
    id integer NOT NULL,
    res_id integer NOT NULL,
    item_id integer NOT NULL,
    type character varying(32) NOT NULL,
    mode character varying(32) NOT NULL
);


ALTER TABLE maarch.resource_contacts OWNER TO postgres;

--
-- Name: resource_contacts_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.resource_contacts_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.resource_contacts_id_seq OWNER TO postgres;

--
-- Name: resource_contacts_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.resource_contacts_id_seq OWNED BY maarch.resource_contacts.id;


--
-- Name: saved_queries; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.saved_queries (
    query_id bigint DEFAULT nextval('maarch.query_id_seq'::regclass) NOT NULL,
    user_id character varying(128) DEFAULT NULL::character varying,
    query_name character varying(255) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    created_by character varying(128) NOT NULL,
    query_type character varying(50) NOT NULL,
    query_txt text NOT NULL,
    last_modification_date timestamp without time zone
);


ALTER TABLE maarch.saved_queries OWNER TO postgres;

--
-- Name: security_security_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.security_security_id_seq
    START WITH 600
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.security_security_id_seq OWNER TO postgres;

--
-- Name: security; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.security (
    security_id bigint DEFAULT nextval('maarch.security_security_id_seq'::regclass) NOT NULL,
    group_id character varying(32) NOT NULL,
    coll_id character varying(32) NOT NULL,
    where_clause text,
    maarch_comment text
);


ALTER TABLE maarch.security OWNER TO postgres;

--
-- Name: shipping_templates; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.shipping_templates (
    id integer NOT NULL,
    label character varying(64) NOT NULL,
    description character varying(255) NOT NULL,
    options json DEFAULT '{}'::json,
    fee json DEFAULT '{}'::json,
    entities jsonb DEFAULT '{}'::jsonb,
    account json DEFAULT '{}'::json
);


ALTER TABLE maarch.shipping_templates OWNER TO postgres;

--
-- Name: shipping_templates_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.shipping_templates_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.shipping_templates_id_seq OWNER TO postgres;

--
-- Name: shipping_templates_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.shipping_templates_id_seq OWNED BY maarch.shipping_templates.id;


--
-- Name: shippings; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.shippings (
    id integer NOT NULL,
    user_id integer NOT NULL,
    attachment_id integer NOT NULL,
    is_version boolean NOT NULL,
    options json DEFAULT '{}'::json,
    fee double precision NOT NULL,
    recipient_entity_id integer NOT NULL,
    account_id character varying(64) NOT NULL,
    creation_date timestamp without time zone NOT NULL
);


ALTER TABLE maarch.shippings OWNER TO postgres;

--
-- Name: shippings_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.shippings_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.shippings_id_seq OWNER TO postgres;

--
-- Name: shippings_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.shippings_id_seq OWNED BY maarch.shippings.id;


--
-- Name: status; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.status (
    identifier integer NOT NULL,
    id character varying(10) NOT NULL,
    label_status character varying(50) NOT NULL,
    is_system character(1) DEFAULT 'Y'::bpchar NOT NULL,
    img_filename character varying(255),
    maarch_module character varying(255) DEFAULT 'apps'::character varying NOT NULL,
    can_be_searched character(1) DEFAULT 'Y'::bpchar NOT NULL,
    can_be_modified character(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE maarch.status OWNER TO postgres;

--
-- Name: status_identifier_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.status_identifier_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.status_identifier_seq OWNER TO postgres;

--
-- Name: status_identifier_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.status_identifier_seq OWNED BY maarch.status.identifier;


--
-- Name: status_images; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.status_images (
    id integer NOT NULL,
    image_name character varying(128) NOT NULL
);


ALTER TABLE maarch.status_images OWNER TO postgres;

--
-- Name: status_images_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.status_images_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.status_images_id_seq OWNER TO postgres;

--
-- Name: status_images_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.status_images_id_seq OWNED BY maarch.status_images.id;


--
-- Name: tag_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.tag_id_seq
    START WITH 7
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.tag_id_seq OWNER TO postgres;

--
-- Name: tag_res; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.tag_res (
    res_id bigint NOT NULL,
    tag_id bigint NOT NULL
);


ALTER TABLE maarch.tag_res OWNER TO postgres;

--
-- Name: tags; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.tags (
    tag_id bigint DEFAULT nextval('maarch.tag_id_seq'::regclass) NOT NULL,
    tag_label character varying(50) NOT NULL,
    coll_id character varying(50) NOT NULL,
    entity_id_owner character varying(32)
);


ALTER TABLE maarch.tags OWNER TO postgres;

--
-- Name: tags_entities; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.tags_entities (
    tag_id bigint NOT NULL,
    entity_id character varying(32) NOT NULL
);


ALTER TABLE maarch.tags_entities OWNER TO postgres;

--
-- Name: templates_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.templates_seq
    START WITH 110
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.templates_seq OWNER TO postgres;

--
-- Name: templates; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.templates (
    template_id bigint DEFAULT nextval('maarch.templates_seq'::regclass) NOT NULL,
    template_label character varying(255) DEFAULT NULL::character varying,
    template_comment character varying(255) DEFAULT NULL::character varying,
    template_content text,
    template_type character varying(32) DEFAULT 'HTML'::character varying NOT NULL,
    template_path character varying(255),
    template_file_name character varying(255),
    template_style character varying(255),
    template_datasource character varying(32),
    template_target character varying(255),
    template_attachment_type character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE maarch.templates OWNER TO postgres;

--
-- Name: templates_association; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.templates_association (
    id integer NOT NULL,
    template_id bigint NOT NULL,
    value_field character varying(255) NOT NULL
);


ALTER TABLE maarch.templates_association OWNER TO postgres;

--
-- Name: templates_association_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.templates_association_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.templates_association_id_seq OWNER TO postgres;

--
-- Name: templates_association_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.templates_association_id_seq OWNED BY maarch.templates_association.id;


--
-- Name: templates_doctype_ext; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.templates_doctype_ext (
    template_id bigint,
    type_id integer NOT NULL,
    is_generated character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE maarch.templates_doctype_ext OWNER TO postgres;

--
-- Name: thesaurus_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.thesaurus_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.thesaurus_id_seq OWNER TO postgres;

--
-- Name: thesaurus; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.thesaurus (
    thesaurus_id bigint DEFAULT nextval('maarch.thesaurus_id_seq'::regclass) NOT NULL,
    thesaurus_name character varying(255) NOT NULL,
    thesaurus_description text,
    thesaurus_name_associate character varying(255),
    thesaurus_parent_id character varying(255),
    creation_date timestamp without time zone,
    used_for text
);


ALTER TABLE maarch.thesaurus OWNER TO postgres;

--
-- Name: thesaurus_res; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.thesaurus_res (
    res_id bigint NOT NULL,
    thesaurus_id bigint NOT NULL
);


ALTER TABLE maarch.thesaurus_res OWNER TO postgres;

--
-- Name: unit_identifier; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.unit_identifier (
    message_id text NOT NULL,
    tablename text NOT NULL,
    res_id text NOT NULL,
    disposition text
);


ALTER TABLE maarch.unit_identifier OWNER TO postgres;

--
-- Name: user_signatures; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.user_signatures (
    id integer NOT NULL,
    user_serial_id integer NOT NULL,
    signature_label character varying(255) DEFAULT NULL::character varying,
    signature_path character varying(255) DEFAULT NULL::character varying,
    signature_file_name character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE maarch.user_signatures OWNER TO postgres;

--
-- Name: user_signatures_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.user_signatures_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.user_signatures_id_seq OWNER TO postgres;

--
-- Name: user_signatures_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.user_signatures_id_seq OWNED BY maarch.user_signatures.id;


--
-- Name: usergroup_content; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.usergroup_content (
    user_id character varying(128) NOT NULL,
    group_id character varying(32) NOT NULL,
    primary_group character(1) NOT NULL,
    role character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE maarch.usergroup_content OWNER TO postgres;

--
-- Name: usergroups; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.usergroups (
    id integer NOT NULL,
    group_id character varying(32) NOT NULL,
    group_desc character varying(255) DEFAULT NULL::character varying,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE maarch.usergroups OWNER TO postgres;

--
-- Name: usergroups_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.usergroups_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.usergroups_id_seq OWNER TO postgres;

--
-- Name: usergroups_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.usergroups_id_seq OWNED BY maarch.usergroups.id;


--
-- Name: usergroups_reports; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.usergroups_reports (
    group_id character varying(32) NOT NULL,
    report_id character varying(50) NOT NULL
);


ALTER TABLE maarch.usergroups_reports OWNER TO postgres;

--
-- Name: usergroups_services; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.usergroups_services (
    group_id character varying NOT NULL,
    service_id character varying NOT NULL
);


ALTER TABLE maarch.usergroups_services OWNER TO postgres;

--
-- Name: users_baskets_preferences; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.users_baskets_preferences (
    id integer NOT NULL,
    user_serial_id integer NOT NULL,
    group_serial_id integer NOT NULL,
    basket_id character varying(32) NOT NULL,
    display boolean NOT NULL,
    color character varying(16)
);


ALTER TABLE maarch.users_baskets_preferences OWNER TO postgres;

--
-- Name: users_baskets_preferences_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.users_baskets_preferences_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.users_baskets_preferences_id_seq OWNER TO postgres;

--
-- Name: users_baskets_preferences_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.users_baskets_preferences_id_seq OWNED BY maarch.users_baskets_preferences.id;


--
-- Name: users_email_signatures; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.users_email_signatures (
    id bigint DEFAULT nextval('maarch.email_signatures_id_seq'::regclass) NOT NULL,
    user_id character varying(255) NOT NULL,
    html_body text NOT NULL,
    title character varying NOT NULL
);


ALTER TABLE maarch.users_email_signatures OWNER TO postgres;

--
-- Name: users_entities; Type: TABLE; Schema: maarch; Owner: postgres
--

CREATE TABLE maarch.users_entities (
    user_id character varying(128) NOT NULL,
    entity_id character varying(32) NOT NULL,
    user_role character varying(255),
    primary_entity character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE maarch.users_entities OWNER TO postgres;

--
-- Name: users_id_seq; Type: SEQUENCE; Schema: maarch; Owner: postgres
--

CREATE SEQUENCE maarch.users_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE maarch.users_id_seq OWNER TO postgres;

--
-- Name: users_id_seq; Type: SEQUENCE OWNED BY; Schema: maarch; Owner: postgres
--

ALTER SEQUENCE maarch.users_id_seq OWNED BY maarch.users.id;


--
-- Name: view_contacts; Type: VIEW; Schema: maarch; Owner: postgres
--

CREATE VIEW maarch.view_contacts AS
 SELECT c.contact_id,
    c.contact_type,
    c.is_corporate_person,
    c.society,
    c.society_short,
    c.firstname AS contact_firstname,
    c.lastname AS contact_lastname,
    c.title AS contact_title,
    c.function AS contact_function,
    c.other_data AS contact_other_data,
    c.user_id AS contact_user_id,
    c.entity_id AS contact_entity_id,
    c.creation_date,
    c.update_date,
    c.enabled AS contact_enabled,
    ca.id AS ca_id,
    ca.contact_purpose_id,
    ca.departement,
    ca.firstname,
    ca.lastname,
    ca.title,
    ca.function,
    ca.occupancy,
    ca.address_num,
    ca.address_street,
    ca.address_complement,
    ca.address_town,
    ca.address_postal_code,
    ca.address_country,
    ca.phone,
    ca.email,
    ca.website,
    ca.salutation_header,
    ca.salutation_footer,
    ca.other_data,
    ca.user_id,
    ca.entity_id,
    ca.is_private,
    ca.enabled,
    ca.external_id,
    cp.label AS contact_purpose_label,
    ct.label AS contact_type_label
   FROM (((maarch.contacts_v2 c
     RIGHT JOIN maarch.contact_addresses ca ON ((c.contact_id = ca.contact_id)))
     LEFT JOIN maarch.contact_purposes cp ON ((ca.contact_purpose_id = cp.id)))
     LEFT JOIN maarch.contact_types ct ON ((c.contact_type = ct.id)));


ALTER TABLE maarch.view_contacts OWNER TO postgres;

--
-- Name: view_folders; Type: VIEW; Schema: maarch; Owner: postgres
--

CREATE VIEW maarch.view_folders AS
 SELECT folders.folders_system_id,
    folders.folder_id,
    folders.foldertype_id,
    foldertypes.foldertype_label,
    (((folders.folder_id)::text || ':'::text) || (folders.folder_name)::text) AS folder_full_label,
    folders.parent_id,
    folders.folder_name,
    folders.subject,
    folders.description,
    folders.author,
    folders.typist,
    folders.status,
    folders.folder_level,
    folders.creation_date,
    folders.destination,
    folders.dest_user,
    folders.folder_out_id,
    folders.custom_t1,
    folders.custom_n1,
    folders.custom_f1,
    folders.custom_d1,
    folders.custom_t2,
    folders.custom_n2,
    folders.custom_f2,
    folders.custom_d2,
    folders.custom_t3,
    folders.custom_n3,
    folders.custom_f3,
    folders.custom_d3,
    folders.custom_t4,
    folders.custom_n4,
    folders.custom_f4,
    folders.custom_d4,
    folders.custom_t5,
    folders.custom_n5,
    folders.custom_f5,
    folders.custom_d5,
    folders.custom_t6,
    folders.custom_d6,
    folders.custom_t7,
    folders.custom_d7,
    folders.custom_t8,
    folders.custom_d8,
    folders.custom_t9,
    folders.custom_d9,
    folders.custom_t10,
    folders.custom_d10,
    folders.custom_t11,
    folders.custom_d11,
    folders.custom_t12,
    folders.custom_d12,
    folders.custom_t13,
    folders.custom_d13,
    folders.custom_t14,
    folders.custom_d14,
    folders.custom_t15,
    folders.is_complete,
    folders.is_folder_out,
    folders.last_modified_date,
    folders.video_status,
    COALESCE(r.count_document, (0)::bigint) AS count_document
   FROM maarch.foldertypes,
    (maarch.folders
     LEFT JOIN ( SELECT res_letterbox.folders_system_id,
            count(res_letterbox.folders_system_id) AS count_document
           FROM maarch.res_letterbox
          GROUP BY res_letterbox.folders_system_id) r ON ((r.folders_system_id = folders.folders_system_id)))
  WHERE (folders.foldertype_id = foldertypes.foldertype_id);


ALTER TABLE maarch.view_folders OWNER TO postgres;

--
-- Name: acknowledgement_receipts id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.acknowledgement_receipts ALTER COLUMN id SET DEFAULT nextval('maarch.acknowledgement_receipts_id_seq'::regclass);


--
-- Name: actions id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.actions ALTER COLUMN id SET DEFAULT nextval('maarch.actions_id_seq'::regclass);


--
-- Name: adr_attachments id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.adr_attachments ALTER COLUMN id SET DEFAULT nextval('maarch.adr_attachments_id_seq'::regclass);


--
-- Name: adr_attachments_version id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.adr_attachments_version ALTER COLUMN id SET DEFAULT nextval('maarch.adr_attachments_version_id_seq'::regclass);


--
-- Name: adr_letterbox id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.adr_letterbox ALTER COLUMN id SET DEFAULT nextval('maarch.adr_letterbox_id_seq'::regclass);


--
-- Name: baskets id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.baskets ALTER COLUMN id SET DEFAULT nextval('maarch.baskets_id_seq'::regclass);


--
-- Name: configurations id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.configurations ALTER COLUMN id SET DEFAULT nextval('maarch.configurations_id_seq'::regclass);


--
-- Name: contacts_filling id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts_filling ALTER COLUMN id SET DEFAULT nextval('maarch.contacts_filling_id_seq'::regclass);


--
-- Name: contacts_groups id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts_groups ALTER COLUMN id SET DEFAULT nextval('maarch.contacts_groups_id_seq'::regclass);


--
-- Name: contacts_groups_lists id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts_groups_lists ALTER COLUMN id SET DEFAULT nextval('maarch.contacts_groups_lists_id_seq'::regclass);


--
-- Name: docservers id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.docservers ALTER COLUMN id SET DEFAULT nextval('maarch.docservers_id_seq'::regclass);


--
-- Name: emails id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.emails ALTER COLUMN id SET DEFAULT nextval('maarch.emails_id_seq'::regclass);


--
-- Name: entities id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.entities ALTER COLUMN id SET DEFAULT nextval('maarch.entities_id_seq'::regclass);


--
-- Name: exports_templates id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.exports_templates ALTER COLUMN id SET DEFAULT nextval('maarch.exports_templates_id_seq'::regclass);


--
-- Name: fp_fileplan fileplan_id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.fp_fileplan ALTER COLUMN fileplan_id SET DEFAULT nextval('maarch.fp_fileplan_fileplan_id_seq'::regclass);


--
-- Name: groupbasket id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.groupbasket ALTER COLUMN id SET DEFAULT nextval('maarch.groupbasket_id_seq'::regclass);


--
-- Name: groupbasket_status system_id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.groupbasket_status ALTER COLUMN system_id SET DEFAULT nextval('maarch.groupbasket_status_system_id_seq'::regclass);


--
-- Name: indexingmodels id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.indexingmodels ALTER COLUMN id SET DEFAULT nextval('maarch.indexingmodels_id_seq'::regclass);


--
-- Name: listmodels id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.listmodels ALTER COLUMN id SET DEFAULT nextval('maarch.listmodels_id_seq'::regclass);


--
-- Name: notes id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.notes ALTER COLUMN id SET DEFAULT nextval('maarch.notes_id_seq'::regclass);


--
-- Name: password_history id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.password_history ALTER COLUMN id SET DEFAULT nextval('maarch.password_history_id_seq'::regclass);


--
-- Name: password_rules id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.password_rules ALTER COLUMN id SET DEFAULT nextval('maarch.password_rules_id_seq'::regclass);


--
-- Name: redirected_baskets id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.redirected_baskets ALTER COLUMN id SET DEFAULT nextval('maarch.redirected_baskets_id_seq'::regclass);


--
-- Name: resource_contacts id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.resource_contacts ALTER COLUMN id SET DEFAULT nextval('maarch.resource_contacts_id_seq'::regclass);


--
-- Name: shipping_templates id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.shipping_templates ALTER COLUMN id SET DEFAULT nextval('maarch.shipping_templates_id_seq'::regclass);


--
-- Name: shippings id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.shippings ALTER COLUMN id SET DEFAULT nextval('maarch.shippings_id_seq'::regclass);


--
-- Name: status identifier; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.status ALTER COLUMN identifier SET DEFAULT nextval('maarch.status_identifier_seq'::regclass);


--
-- Name: status_images id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.status_images ALTER COLUMN id SET DEFAULT nextval('maarch.status_images_id_seq'::regclass);


--
-- Name: templates_association id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.templates_association ALTER COLUMN id SET DEFAULT nextval('maarch.templates_association_id_seq'::regclass);


--
-- Name: user_signatures id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.user_signatures ALTER COLUMN id SET DEFAULT nextval('maarch.user_signatures_id_seq'::regclass);


--
-- Name: usergroups id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.usergroups ALTER COLUMN id SET DEFAULT nextval('maarch.usergroups_id_seq'::regclass);


--
-- Name: users id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.users ALTER COLUMN id SET DEFAULT nextval('maarch.users_id_seq'::regclass);


--
-- Name: users_baskets_preferences id; Type: DEFAULT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.users_baskets_preferences ALTER COLUMN id SET DEFAULT nextval('maarch.users_baskets_preferences_id_seq'::regclass);


--
-- Data for Name: acknowledgement_receipts; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.acknowledgement_receipts (id, res_id, type, format, user_id, contact_address_id, creation_date, send_date, docserver_id, path, filename, fingerprint) FROM stdin;
\.


--
-- Data for Name: actions; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.actions (id, keyword, label_action, id_status, is_system, enabled, action_page, component, history, origin, create_id, category_id) FROM stdin;
1	redirect	Rediriger	NEW	Y	Y	redirect	redirectAction	Y	entities	N	\N
2		Attribuer au service	NEW	N	Y	confirm_status	confirmAction	Y	apps	N	\N
3		Retourner au service Courrier	RET	N	Y	confirm_status	confirmAction	Y	apps	N	\N
4		Enregistrer les modifications	_NOSTATUS_	N	Y	process	v1Action	N	apps	N	\N
5		Remettre en traitement	COU	N	Y	confirm_status	confirmAction	Y	apps	N	\N
6		Supprimer le courrier	DEL	N	Y	confirm_status	confirmAction	Y	apps	N	\N
18	indexing	Qualifier le courrier	_NOSTATUS	N	Y	validate_mail	v1Action	Y	apps	N	\N
19		Traiter courrier	COU	N	Y	process	v1Action	N	apps	N	\N
20		Cloturer	END	N	Y	close_mail	closeMailAction	Y	apps	N	\N
21	indexing	Indexation	INIT	N	Y	index_mlb	v1Action	Y	apps	Y	\N
22		Attribuer au service	NEW	N	Y	confirm_status	confirmAction	Y	apps	N	\N
23	indexing	Attribuer au(x) service(s)	NEW	N	Y	confirm_status	confirmAction	Y	apps	N	\N
24	indexing	Remettre en validation	CTRLCAB	N	Y	validate_mail	v1Action	Y	apps	N	\N
36		Envoyer pour avis	EAVIS	N	Y	send_docs_to_recommendation	v1Action	Y	apps	N	\N
37		Donner un avis	_NOSTATUS_	N	Y	avis_workflow_simple	v1Action	Y	apps	N	\N
100		Voir le document		N	Y	view	viewDoc	N	apps	N	\N
112	indexing	Enregistrer	_NOSTATUS_	N	Y	index_mlb	v1Action	Y	apps	N	\N
113	redirect	Ajouter en copie		N	Y	put_in_copy	v1Action	Y	apps	N	\N
114		Marquer comme lu		N	Y	mark_as_read	resMarkAsReadAction	N	apps	N	\N
123	indexing	Attribuer au(x) service(s)	NEW	N	Y	confirm_status	confirmAction	Y	apps	N	\N
400		Envoyer un AR	_NOSTATUS_	N	Y	send_attachments_to_contact	v1Action	Y	apps	N	\N
405		Viser le courrier	_NOSTATUS_	N	Y	visa_mail	signatureBookAction	Y	visa	N	\N
407		Renvoyer pour traitement	COU	N	Y	confirm_status	confirmAction	Y	visa	N	\N
408		Refuser le visa et remonter le circuit	_NOSTATUS_	N	Y	rejection_visa_previous	v1Action	N	apps	N	\N
410		Transmettre la réponse signée	EENV	N	Y	interrupt_visa	v1Action	Y	visa	N	\N
414		Envoyer au parapheur	_NOSTATUS_	N	Y	send_to_visa	v1Action	Y	visa	N	\N
416		Valider et poursuivre le circuit	_NOSTATUS_	N	Y	visa_workflow	v1Action	Y	visa	N	\N
420		Classer sans suite	SSUITE	N	Y	confirm_status	confirmAction	Y	apps	N	\N
421		Retourner au Service Courrier	RET	N	Y	confirm_status	confirmAction	Y	apps	N	\N
431		Envoyer en GRC	GRC	N	Y	confirm_status	confirmAction	Y	apps	N	\N
500		Transférer au système d'archivage	SEND_SEDA	N	Y	export_seda	v1Action	Y	export_seda	N	\N
501		Valider la réception du courrier par le système d'archivage	ACK_SEDA	N	Y	check_acknowledgement	v1Action	Y	apps	N	\N
502		Valider l'archivage du courrier	REPLY_SEDA	N	Y	check_reply	v1Action	Y	apps	N	\N
503		Supprimer courrier	DEL	N	Y	purge_letter	v1Action	Y	apps	N	\N
504		Remise à zero du courrier	END	N	Y	reset_letter	v1Action	Y	apps	N	\N
505		Clôturer avec suivi	STDBY	N	Y	close_mail	closeMailAction	Y	apps	N	\N
506		Terminer le suivi	END	N	Y	confirm_status	confirmAction	Y	apps	N	\N
507		Acter l’envoi	ENVDONE	N	Y	confirm_status	confirmAction	Y	apps	N	\N
524		Activer la persistance	_NOSTATUS_	N	Y	set_persistent_mode_on	enabledBasketPersistenceAction	N	apps	N	\N
525		Désactiver la persistance	_NOSTATUS_	N	Y	set_persistent_mode_off	disabledBasketPersistenceAction	N	apps	N	\N
527		Envoyer vers Maarch Parapheur	VALDGS	N	Y	sendToExternalSignatureBook	sendExternalSignatoryBookAction	Y	apps	N	\N
528		Générer les accusés de réception	_NOSTATUS_	N	Y	create_acknowledgement_receipt	createAcknowledgementReceiptsAction	Y	apps	N	\N
529		Envoyer un pli postal Maileva	_NOSTATUS_	N	Y	send_shipping	sendShippingAction	Y	apps	N	\N
530		Re-Générér les accusés de réception papier si pb impression	_NOSTATUS_	N	Y	create_acknowledgement_receipt	createAcknowledgementReceiptsAction	Y	apps	N	\N
\.


--
-- Data for Name: actions_categories; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.actions_categories (action_id, category_id) FROM stdin;
\.


--
-- Data for Name: actions_groupbaskets; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.actions_groupbaskets (id_action, where_clause, group_id, basket_id, used_in_basketlist, used_in_action_page, default_action_list) FROM stdin;
112		COURRIER	IndexingBasket	Y	Y	Y
24		COURRIER	RetourCourrier	Y	Y	Y
22		COURRIER	RetourCourrier	N	Y	N
18		COURRIER	QualificationBasket	Y	Y	Y
18		COURRIER	NumericBasket	Y	Y	Y
18		RESP_COURRIER	ValidationBasket	Y	Y	Y
22		RESP_COURRIER	ValidationBasket	N	Y	N
23		RESP_COURRIER	ValidationBasket	Y	N	N
3		RESP_COURRIER	ValidationBasket	N	Y	N
420		RESP_COURRIER	ValidationBasket	N	Y	N
100		AGENT	CopyMailBasket	Y	Y	Y
114		AGENT	CopyMailBasket	Y	N	N
19		AGENT	MyBasket	Y	Y	Y
1		AGENT	MyBasket	N	Y	N
414		AGENT	MyBasket	N	Y	N
36		AGENT	MyBasket	N	Y	N
3		AGENT	MyBasket	N	Y	N
20	closing_date IS NULL	AGENT	MyBasket	N	Y	N
505	closing_date IS NULL	AGENT	MyBasket	N	Y	N
506	closing_date IS NOT NULL	AGENT	MyBasket	N	Y	N
400		AGENT	MyBasket	N	Y	N
100		AGENT	DepartmentBasket	Y	Y	Y
20		AGENT	DepartmentBasket	Y	N	N
3		AGENT	DepartmentBasket	Y	N	N
1		AGENT	DepartmentBasket	Y	N	N
4		AGENT	RetAvisBasket	Y	Y	Y
5		AGENT	RetAvisBasket	Y	Y	N
112		AGENT	IndexingBasket	Y	Y	Y
37		AGENT	DdeAvisBasket	N	Y	N
4		AGENT	DdeAvisBasket	Y	Y	Y
4		AGENT	SupAvisBasket	Y	Y	Y
5		AGENT	SupAvisBasket	Y	Y	N
100		AGENT	EenvBasket	Y	Y	Y
507		AGENT	EenvBasket	Y	N	N
529		AGENT	EenvBasket	Y	N	N
100		AGENT	SuiviParafBasket	Y	Y	Y
527		AGENT	MyBasket	N	Y	N
100		AGENT	AR_Create	Y	Y	Y
528		AGENT	AR_Create	Y	N	N
100		AGENT	AR_AlreadySend	Y	Y	Y
530		AGENT	AR_AlreadySend	Y	N	N
19		RESPONSABLE	MyBasket	Y	Y	Y
1		RESPONSABLE	MyBasket	N	Y	N
414		RESPONSABLE	MyBasket	N	Y	N
36		RESPONSABLE	MyBasket	N	Y	N
3		RESPONSABLE	MyBasket	N	Y	N
20	closing_date IS NULL	RESPONSABLE	MyBasket	N	Y	N
505	closing_date IS NULL	RESPONSABLE	MyBasket	N	Y	N
506	closing_date IS NOT NULL	RESPONSABLE	MyBasket	N	Y	N
400		RESPONSABLE	MyBasket	N	Y	N
527		RESPONSABLE	MyBasket	N	Y	N
100		RESPONSABLE	AR_Create	Y	Y	Y
528		RESPONSABLE	AR_Create	Y	N	N
100		RESPONSABLE	AR_AlreadySend	Y	Y	Y
530		RESPONSABLE	AR_AlreadySend	Y	N	N
100		RESPONSABLE	CopyMailBasket	Y	Y	Y
113		RESPONSABLE	CopyMailBasket	Y	N	N
114		RESPONSABLE	CopyMailBasket	Y	N	N
19		RESPONSABLE	ValidAnswerBasket	Y	Y	Y
100		RESPONSABLE	DepartmentBasket	Y	Y	Y
20		RESPONSABLE	DepartmentBasket	Y	N	N
3		RESPONSABLE	DepartmentBasket	Y	N	N
1		RESPONSABLE	DepartmentBasket	Y	N	N
112		RESPONSABLE	IndexingBasket	Y	Y	Y
37		RESPONSABLE	DdeAvisBasket	N	Y	N
4		RESPONSABLE	DdeAvisBasket	Y	Y	Y
4		RESPONSABLE	SupAvisBasket	Y	Y	Y
5		RESPONSABLE	SupAvisBasket	Y	Y	N
4		RESPONSABLE	RetAvisBasket	Y	Y	Y
5		RESPONSABLE	RetAvisBasket	Y	Y	N
405		RESPONSABLE	ParafBasket	Y	Y	Y
416		RESPONSABLE	ParafBasket	N	Y	N
407		RESPONSABLE	ParafBasket	N	Y	N
408		RESPONSABLE	ParafBasket	N	Y	N
410		RESPONSABLE	ParafBasket	N	Y	N
100		RESPONSABLE	EenvBasket	Y	Y	Y
507		RESPONSABLE	EenvBasket	Y	N	N
529		RESPONSABLE	EenvBasket	Y	N	N
100		RESPONSABLE	SuiviParafBasket	Y	Y	Y
100		AGENT	SendToSignatoryBook	Y	Y	Y
19		ELU	MyBasket	Y	Y	Y
112		ELU	IndexingBasket	Y	Y	Y
37		ELU	DdeAvisBasket	N	Y	N
4		ELU	DdeAvisBasket	Y	Y	Y
500		ARCHIVISTE	ToArcBasket	Y	N	N
501		ARCHIVISTE	ToArcBasket	Y	N	N
502		ARCHIVISTE	SentArcBasket	Y	N	N
503		ARCHIVISTE	AckArcBasket	Y	N	N
504		ARCHIVISTE	AckArcBasket	Y	N	N
100		CABINET	SuiviBasket	Y	Y	Y
524		CABINET	SuiviBasket	Y	N	N
525		CABINET	SuiviBasket	Y	N	N
100		SERVICE	ValidationBasket	Y	Y	Y
\.


--
-- Data for Name: adr_attachments; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.adr_attachments (id, res_id, type, docserver_id, path, filename, fingerprint) FROM stdin;
\.


--
-- Data for Name: adr_attachments_version; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.adr_attachments_version (id, res_id, type, docserver_id, path, filename, fingerprint) FROM stdin;
\.


--
-- Data for Name: adr_letterbox; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.adr_letterbox (id, res_id, type, docserver_id, path, filename, fingerprint) FROM stdin;
\.


--
-- Data for Name: basket_persistent_mode; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.basket_persistent_mode (res_id, user_id, is_persistent) FROM stdin;
\.


--
-- Data for Name: baskets; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.baskets (id, coll_id, basket_id, basket_name, basket_desc, basket_clause, is_visible, enabled, basket_order, color, basket_res_order, flag_notif) FROM stdin;
1	letterbox_coll	QualificationBasket	Courriers à qualifier	Bannette de qualification	status='INIT'	Y	Y	10	\N	res_id desc	N
2	letterbox_coll	IndexingBasket	Courriers à indexer	Bannette d'indexation	1=0	Y	Y	20	\N	res_id desc	N
3	letterbox_coll	NumericBasket	Plis numériques à qualifier	Plis numériques à qualifier	status = 'NUMQUAL'	Y	Y	30	\N	res_id desc	N
4	letterbox_coll	AR_Create	AR en masse : non envoyés	AR en masse : non envoyés	dest_user = @user AND res_id NOT IN(select distinct res_id from acknowledgement_receipts) and status not in ('END') and category_id = 'incoming'	Y	Y	40	\N	res_id desc	N
5	letterbox_coll	AR_AlreadySend	AR en masse : transmis	AR en masse : transmis	dest_user = @user AND ((res_id IN(SELECT distinct res_id FROM acknowledgement_receipts WHERE creation_date is not null AND send_date is not null) and status not in ('END')) OR res_id IN (SELECT distinct res_id FROM acknowledgement_receipts WHERE creation_date is not null AND send_date is null AND format = 'pdf' and (filename is not null or filename <> '')))	Y	Y	50	\N	res_id desc	N
6	letterbox_coll	CopyMailBasket	Courriers en copie	Courriers en copie non clos ou sans suite	(res_id in (select res_id from listinstance WHERE coll_id = 'letterbox_coll' and item_type = 'user_id' and item_id = @user and item_mode = 'cc') or res_id in (select res_id from listinstance WHERE coll_id = 'letterbox_coll' and item_type = 'entity_id' and item_mode = 'cc' and item_id in (@my_entities))) and status not in ( 'DEL', 'END', 'SSUITE') and res_id not in (select res_id from res_mark_as_read WHERE user_id = @user)	Y	Y	60	\N	res_id desc	N
7	letterbox_coll	RetourCourrier	Retours Courrier	Courriers retournés au service Courrier	STATUS='RET'	Y	Y	70	\N	res_id desc	N
8	letterbox_coll	DdeAvisBasket	Avis : Avis à émettre	Courriers nécessitant un avis	status = 'EAVIS' AND res_id IN (SELECT res_id FROM listinstance WHERE coll_id = 'letterbox_coll' AND item_type = 'user_id' AND item_id = @user AND item_mode = 'avis' and process_date is NULL)	Y	Y	80	\N	res_id desc	N
9	letterbox_coll	SupAvisBasket	Avis : En attente de réponse	Courriers en attente d'avis	status='EAVIS' and ((DEST_USER = @user) OR (DEST_USER IN (select user_id from users_entities WHERE entity_id IN( @my_entities)) or DESTINATION in (@subentities[@my_entities]))) and res_id NOT IN (SELECT res_id FROM listinstance WHERE item_mode = 'avis' and difflist_type = 'entity_id' and process_date is not NULL and res_view_letterbox.res_id = res_id group by res_id) AND res_id IN (SELECT res_id FROM listinstance WHERE item_mode = 'avis' and difflist_type = 'entity_id' and process_date is NULL and res_view_letterbox.res_id = res_id group by res_id)	Y	Y	90	\N	res_id desc	N
10	letterbox_coll	RetAvisBasket	Avis : Retours partiels	Courriers avec avis reçus	status='EAVIS' and ((DEST_USER = @user) OR (DEST_USER IN (select user_id from users_entities WHERE entity_id IN( @my_entities)) or DESTINATION in (@subentities[@my_entities]))) and res_id IN (SELECT res_id FROM listinstance WHERE item_mode = 'avis' and difflist_type = 'entity_id' and process_date is not NULL and res_view_letterbox.res_id = res_id group by res_id)	Y	Y	100	\N	res_id desc	N
11	letterbox_coll	ValidationBasket	Attributions à vérifier	Courriers signalés en attente d'instruction pour les services	status='VAL'	Y	Y	110	\N	res_id desc	N
12	letterbox_coll	InValidationBasket	Courriers signalés en attente d'instruction	Courriers signalés en attente d'instruction par le responsable	destination in (@my_entities, @subentities[@my_entities]) and status='VAL'	Y	Y	120	\N	res_id desc	N
13	letterbox_coll	MyBasket	Courriers à traiter	Bannette de traitement	status in ('NEW', 'COU', 'STDBY', 'ENVDONE') and dest_user = @user	Y	Y	130	\N	res_id desc	Y
14	letterbox_coll	LateMailBasket	Courriers en retard	Courriers en retard	destination in (@my_entities, @subentities[@my_primary_entity]) and (status <> 'DEL' AND status <> 'REP') and (now() > process_limit_date)	Y	Y	140	\N	res_id desc	N
15	letterbox_coll	DepartmentBasket	Courriers de ma direction	Bannette de supervision	destination in (@my_entities, @subentities[@my_primary_entity]) and (status <> 'DEL' AND status <> 'REP' and status <> 'VAL')	Y	Y	150	\N	res_id desc	N
16	letterbox_coll	ParafBasket	Parapheur électronique	Courriers à viser ou signer dans mon parapheur	status in ('ESIG', 'EVIS') AND ((res_id, @user) IN (SELECT res_id, item_id FROM listinstance WHERE difflist_type = 'VISA_CIRCUIT' and process_date ISNULL and res_view_letterbox.res_id = res_id order by listinstance_id asc limit 1))	Y	Y	160	\N	res_id desc	N
17	letterbox_coll	SuiviParafBasket	Courriers en circuit de visa/signature	Courriers en circulation dans les parapheurs électroniques	status in ('ESIG', 'EVIS') AND dest_user = @user	Y	Y	170	\N	res_id desc	N
18	letterbox_coll	SendToSignatoryBook	Courriers envoyés au parapheur Maarch en attente ou rejetés	Courriers envoyés au parapheur Maarch en attente ou rejetés	(status = 'ATT_MP' or status = 'REJ_SIGN') AND dest_user = @user	Y	Y	180	\N	res_id desc	Y
19	letterbox_coll	EenvBasket	Courriers à envoyer	Courriers visés/signés prêts à être envoyés	status='EENV' and dest_user = @user	Y	Y	190	\N	res_id desc	N
20	letterbox_coll	Maileva_Sended	Courriers transmis via Maileva	Courriers transmis via Maileva	dest_user = @user AND res_id IN(SELECT distinct r.res_id_master from res_attachments r inner join shippings s on s.attachment_id = r.res_id) and status not in ('END')	Y	Y	200	\N	res_id desc	N
21	letterbox_coll	ToArcBasket	Courriers à archiver	Courriers arrivés en fin de DUC à envoyer en archive intermédiaire	status = 'EXP_SEDA' OR status = 'END' OR status = 'SEND_SEDA'	Y	Y	210	\N	res_id desc	N
22	letterbox_coll	SentArcBasket	Courriers en cours d'archivage	Courriers envoyés au SAE, en attente de réponse de transfert	status='ACK_SEDA'	Y	Y	220	\N	res_id desc	N
23	letterbox_coll	AckArcBasket	Courriers archivés	Courriers archivés et acceptés dans le SAE	status='REPLY_SEDA'	Y	Y	230	\N	res_id desc	N
\.


--
-- Data for Name: cases; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.cases (case_id, case_label, case_description, case_type, case_closing_date, case_last_update_date, case_creation_date, case_typist, case_parent, case_custom_t1, case_custom_t2, case_custom_t3, case_custom_t4) FROM stdin;
\.


--
-- Data for Name: cases_res; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.cases_res (case_id, res_id) FROM stdin;
\.


--
-- Data for Name: configurations; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.configurations (id, service, value) FROM stdin;
1	admin_email_server	{"type":"smtp","host":"smtp.gmail.com","port":465,"user":"notifications.maarch@gmail.com","password":"NUraUORbrlN2X1oL::a941cfa4de03b52cd5388459d66b5fef","auth":true,"secure":"ssl","from":"notifications.maarch@gmail.com","charset":"utf-8"}
\.


--
-- Data for Name: contact_addresses; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contact_addresses (id, contact_id, contact_purpose_id, departement, firstname, lastname, title, function, occupancy, address_num, address_street, address_complement, address_town, address_postal_code, address_country, phone, email, website, salutation_header, salutation_footer, other_data, user_id, entity_id, is_private, enabled, external_id, ban_id) FROM stdin;
1	1	1		Jean-Louis	ERCOLANI	title1	Directeur Général		11	Boulevard du Sud-Est		MAARCH LES BAINS	99000	France		jeanlouis.ercolani@maarch.org	http://www.maarch.com				bblier	VILLE	N	Y	{}	\N
2	1	2		Karim	SY	title1	Administrateur			Sacré Coeur 3	Villa 9653 4ème phase	DAKAR		SENEGAL		karim.sy@maarch.org	http://www.maarch.com				bblier	VILLE	N	Y	{}	\N
3	1	1		Laurent	GIOVANNONI	title1	Directeur Général Adjoint	\N	11	Boulevard du Sud-Est		MAARCH LES BAINS	99000	FRANCE		laurent.giovannoni@maarch.org	http://www.maarch.com				bblier	COU	N	Y	{}	\N
4	2	1		Nicolas	MARTIN	title1		\N	13	RUE LA PREFECTURE		MAARCH LES BAINS					http://www.maarch.com				bblier	COU	N	Y	{"m2m": "org_987654321_DGS_SF"}	\N
5	3	1		Brigitte	BERGER	title1	Directrice Générale	\N	25	PLACE DES MIMOSAS		MAARCH LES BAINS	99000	FRANCE		info@maarch.org	http://www.maarch.com				bblier	COU	N	Y	{}	\N
6	4	3						\N	25	route de Pampelone		MAARCH-LES-BAINS	99000		06 08 09 07 55	bernard.pascontent@gmail.com					bblier	COU	N	Y	{}	\N
7	5	3						\N	1	rue du Peuplier		NANTERRE	92000								bblier	COU	N	Y	{}	\N
8	6	3						\N	5	allée des Pommiers		MAARCH-LES-BAINS	99000		06 08 09 07 55	info@maarch.org					bblier	COU	N	Y	{}	\N
9	7	3						\N	13	rue du Square Carré		MAARCH-LES-BAINS	99000		06 11 12 13 14						bblier	COU	N	Y	{}	\N
10	1	1		Carole	COTIN	title1	Directrice Administrative et Qualité	\N	11	Boulevard du Sud-Est		MAARCH LES BAINS	99000	FRANCE		carole.cotin@maarch.org	http://www.maarch.com				bblier	COU	N	Y	{}	\N
11	8	3						\N	17	rue de la Demande		MAARCH-LES-BAINS	99000		01 23 24 21 22	info@maarch.org					bblier	COU	N	Y	{}	\N
\.


--
-- Data for Name: contact_communication; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contact_communication (id, contact_id, type, value) FROM stdin;
1	2	url	https://cchaplin:maarch@demo.maarchcourrier.com
\.


--
-- Data for Name: contact_purposes; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contact_purposes (id, label) FROM stdin;
1	Siège social France
2	Siège social Sénégal
3	Adresse principale
\.


--
-- Data for Name: contact_types; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contact_types (id, label, can_add_contact, contact_target) FROM stdin;
100	1. Entreprises	Y	corporate
101	2. Associations	Y	both
102	3. Administrations	Y	corporate
103	4. Collectivités territoriales	Y	corporate
104	5. Autorités juridictionnelles	Y	corporate
105	6. Organisations syndicales	Y	corporate
106	0. Particuliers	Y	no_corporate
107	7. Banques	Y	corporate
108	8. CCI	Y	corporate
109	NON DEFINI	N	no_corporate
\.


--
-- Data for Name: contacts; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contacts (contact_id, lastname, firstname, society, function, address_num, address_street, address_complement, address_town, address_postal_code, address_country, email, phone, other_data, is_corporate_person, user_id, title, business_id, ref_identifier, acc_number, entity_id, contact_type, enabled, is_private) FROM stdin;
\.


--
-- Data for Name: contacts_filling; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contacts_filling (id, enable, rating_columns, first_threshold, second_threshold) FROM stdin;
1	t	["address_street","address_postal_code","address_town","lastname","firstname","phone","email"]	33	66
\.


--
-- Data for Name: contacts_groups; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contacts_groups (id, label, description, public, owner, entity_owner) FROM stdin;
\.


--
-- Data for Name: contacts_groups_lists; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contacts_groups_lists (id, contacts_groups_id, contact_addresses_id) FROM stdin;
\.


--
-- Data for Name: contacts_res; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contacts_res (coll_id, res_id, contact_id, address_id, mode) FROM stdin;
\.


--
-- Data for Name: contacts_v2; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.contacts_v2 (contact_id, contact_type, is_corporate_person, is_external_contact, society, society_short, firstname, lastname, title, function, other_data, user_id, entity_id, creation_date, update_date, enabled) FROM stdin;
1	100	Y	N	MAARCH						Editeur du logiciel libre Maarch	bblier	VILLE	2015-04-24 12:43:54.97424	2016-07-25 16:28:38.498185	Y
2	102	Y	N	Préfecture de Maarch Les Bains						Préfecture de Maarch Les Bains	bblier	VILLE	2018-04-18 12:43:54.97424	2018-04-18 16:28:38.498185	Y
3	100	Y	N	ACME						Archivage et Conservation des Mémoires Electroniques	bblier	VILLE	2015-04-24 12:43:54.97424	2016-07-25 16:28:38.498185	Y
4	106	N	N			Bernard	PASCONTENT	title1			bblier	VILLE	2019-03-20 13:59:09.23436	\N	Y
5	106	N	N			Jacques	DUPONT	title1			bblier	VILLE	2019-03-20 13:59:09.23436	\N	Y
6	106	N	N			Pierre	BRUNEL	title1			bblier	VILLE	2019-03-20 13:59:09.23436	\N	Y
7	106	N	N			Eric	MACKIN	title1			bblier	VILLE	2019-03-20 13:59:09.23436	\N	Y
8	106	N	N			Martin Donald	PELLE	title1			bblier	VILLE	2019-03-20 13:59:09.23436	\N	Y
\.


--
-- Data for Name: convert_stack; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.convert_stack (coll_id, res_id, convert_format, cnt_retry, status, work_batch, regex) FROM stdin;
\.


--
-- Data for Name: difflist_types; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.difflist_types (difflist_type_id, difflist_type_label, difflist_type_roles, allow_entities, is_system) FROM stdin;
entity_id	Diffusion aux services	dest copy avis	Y	Y
type_id	Diffusion selon le type de document	dest copy	Y	Y
foldertype_id	Diffusion selon le type de dossiers	dest copy	Y	Y
VISA_CIRCUIT	Circuit de visa	visa sign 	N	Y
AVIS_CIRCUIT	Circuit d'avis	avis 	N	Y
\.


--
-- Data for Name: docserver_types; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.docserver_types (docserver_type_id, docserver_type_label, enabled, fingerprint_mode) FROM stdin;
DOC	Documents numériques	Y	SHA512
CONVERT	Conversions de formats	Y	SHA256
FULLTEXT	Plein texte	Y	SHA256
TNL	Miniatures	Y	NONE
TEMPLATES	Modèles de documents	Y	NONE
ARCHIVETRANSFER	Archives numériques	Y	SHA256
ACKNOWLEDGEMENT_RECEIPTS	Accusés de réception	Y	\N
\.


--
-- Data for Name: docservers; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.docservers (id, docserver_id, docserver_type_id, device_label, is_readonly, size_limit_number, actual_size_number, path_template, creation_date, coll_id) FROM stdin;
1	FASTHD_AI	DOC	Dépôt documentaire issue d'imports de masse	Y	50000000000	1	/opt/maarch/docservers/ai/	2011-01-07 13:43:48.696644	letterbox_coll
2	FASTHD_MAN	DOC	Dépôt documentaire de numérisation manuelle	N	50000000000	1290730	/opt/maarch/docservers/manual/	2011-01-13 14:47:49.197164	letterbox_coll
3	FASTHD_ATTACH	FASTHD	Dépôt des pièces jointes	N	50000000000	1	/opt/maarch/docservers/manual_attachments/	2011-01-13 14:47:49.197164	attachments_coll
4	FASTHD_ATTACH_VERSION	FASTHD	Dépôt des pièces jointes versionnées	N	50000000000	1	/opt/maarch/docservers/manual_attachments_version/	2011-01-13 14:47:49.197164	attachments_version_coll
5	CONVERT_MLB	CONVERT	Dépôt des formats des documents numérisés	N	50000000000	0	/opt/maarch/docservers/convert_mlb/	2015-03-16 14:47:49.197164	letterbox_coll
6	CONVERT_ATTACH	CONVERT	Dépôt des formats des pièces jointes	N	50000000000	0	/opt/maarch/docservers/convert_attachments/	2015-03-16 14:47:49.197164	attachments_coll
7	CONVERT_ATTACH_VERSION	CONVERT	Dépôt des formats des pièces jointes versionnées	N	50000000000	0	/opt/maarch/docservers/convert_attachments_version/	2015-03-16 14:47:49.197164	attachments_version_coll
8	TNL_MLB	TNL	Dépôt des maniatures des documents numérisés	N	50000000000	0	/opt/maarch/docservers/thumbnails_mlb/	2015-03-16 14:47:49.197164	letterbox_coll
9	TNL_ATTACH	TNL	Dépôt des maniatures des pièces jointes	N	50000000000	0	/opt/maarch/docservers/thumbnails_attachments/	2015-03-16 14:47:49.197164	attachments_coll
10	TNL_ATTACH_VERSION	TNL	Dépôt des maniatures des pièces jointes versionnées	N	50000000000	0	/opt/maarch/docservers/thumbnails_attachments_version/	2015-03-16 14:47:49.197164	attachments_version_coll
11	FULLTEXT_MLB	FULLTEXT	Dépôt de l'extraction plein texte des documents numérisés	N	50000000000	0	/opt/maarch/docservers/fulltext_mlb/	2015-03-16 14:47:49.197164	letterbox_coll
12	FULLTEXT_ATTACH	FULLTEXT	Dépôt de l'extraction plein texte des pièces jointes	N	50000000000	0	/opt/maarch/docservers/fulltext_attachments/	2015-03-16 14:47:49.197164	attachments_coll
13	FULLTEXT_ATTACH_VERSION	FULLTEXT	Dépôt de l'extraction plein texte des pièces jointes versionnées	N	50000000000	0	/opt/maarch/docservers/fulltext_attachments_version/	2015-03-16 14:47:49.197164	attachments_version_coll
14	TEMPLATES	TEMPLATES	Dépôt des modèles de documents	N	50000000000	71511	/opt/maarch/docservers/templates/	2012-04-01 14:49:05.095119	templates
15	ARCHIVETRANSFER	ARCHIVETRANSFER	Dépôt des archives numériques	N	50000000000	1	/opt/maarch/docservers/archive_transfer/	2017-01-13 14:47:49.197164	archive_transfer_coll
16	ACKNOWLEDGEMENT_RECEIPTS	ACKNOWLEDGEMENT_RECEIPTS	Dépôt des AR	N	50000000000	0	/opt/maarch/docservers/acknowledgment_receipts/	2019-04-19 22:22:22.201904	letterbox_coll
\.


--
-- Data for Name: doctypes; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.doctypes (coll_id, type_id, description, enabled, doctypes_first_level_id, doctypes_second_level_id, retention_final_disposition, retention_rule, duration_current_use) FROM stdin;
letterbox_coll	101	Facture	Y	1	10	destruction	compta_3_03	12
letterbox_coll	102	Relance	Y	1	10	destruction	compta_3_03	12
letterbox_coll	103	Avoir	Y	1	10	destruction	compta_3_03	12
letterbox_coll	201	Demande de création	Y	2	20	destruction	compta_3_03	12
letterbox_coll	202	Demande de mise à jour - RIB	Y	2	20	destruction	compta_3_03	12
letterbox_coll	203	Demande de mise à jour - Autre	Y	2	20	destruction	compta_3_03	12
letterbox_coll	204	Demande de réactivation	Y	2	20	destruction	compta_3_03	12
letterbox_coll	205	Demande de Fusion	Y	2	20	destruction	compta_3_03	12
letterbox_coll	301	Mail incomplet	Y	3	30	destruction	compta_3_03	12
letterbox_coll	302	Spam	Y	3	30	destruction	compta_3_03	12
letterbox_coll	303	Autre message	Y	3	30	destruction	compta_3_03	12
letterbox_coll	401	RIB	Y	4	40	destruction	compta_3_03	12
letterbox_coll	402	Annexe financière	Y	4	40	destruction	compta_3_03	12
letterbox_coll	403	Convention	Y	4	40	destruction	compta_3_03	12
letterbox_coll	404	Rapport - Livrable	Y	4	40	destruction	compta_3_03	12
letterbox_coll	405	Certificat de paiement	Y	4	40	destruction	compta_3_03	12
letterbox_coll	406	Rapport  d'intervention	Y	4	40	destruction	compta_3_03	12
letterbox_coll	407	Confirmation banque	Y	4	40	destruction	compta_3_03	12
letterbox_coll	408	Fiche Fournisseur	Y	4	40	destruction	compta_3_03	12
letterbox_coll	409	Fiche INSEE	Y	4	40	destruction	compta_3_03	12
letterbox_coll	410	Document Cession/affacturage	Y	4	40	destruction	compta_3_03	12
letterbox_coll	411	Document Sous Traitance	Y	4	40	destruction	compta_3_03	12
letterbox_coll	412	Autre justificatif	Y	4	40	destruction	compta_3_03	12
letterbox_coll	501	Réponse fournisseur	Y	5	50	destruction	compta_3_03	12
letterbox_coll	502	Réponse métier 	Y	5	50	destruction	compta_3_03	12
letterbox_coll	503	Réponse CB 	Y	5	50	destruction	compta_3_03	12
letterbox_coll	504	Réponse DEOFF2	Y	5	50	destruction	compta_3_03	12
letterbox_coll	505	Réponse autre 	Y	5	50	destruction	compta_3_03	12
\.


--
-- Data for Name: doctypes_first_level; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.doctypes_first_level (doctypes_first_level_id, doctypes_first_level_label, css_style, enabled) FROM stdin;
1	FACTURATION		Y
2	FOURNISSEURS		Y
3	AUTRES		Y
4	COMPLEMENTS		Y
5	REPONSES		Y
\.


--
-- Data for Name: doctypes_indexes; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.doctypes_indexes (type_id, coll_id, field_name, mandatory) FROM stdin;
\.


--
-- Data for Name: doctypes_second_level; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.doctypes_second_level (doctypes_second_level_id, doctypes_second_level_label, doctypes_first_level_id, css_style, enabled) FROM stdin;
10	01. Factures	1		Y
20	01. Dossiers fournisseurs	2		Y
30	01. Autres documents	3		Y
40	01. Compléments	4		Y
50	01. Réponses	5		Y
\.


--
-- Data for Name: emails; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.emails (id, user_id, sender, recipients, cc, cci, object, body, document, is_html, status, message_exchange_id, creation_date, send_date) FROM stdin;
\.


--
-- Data for Name: entities; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.entities (id, entity_id, entity_label, short_label, entity_full_name, enabled, adrs_1, adrs_2, adrs_3, zipcode, city, country, email, business_id, parent_entity_id, entity_type, ldap_id, archival_agency, archival_agreement, folder_import) FROM stdin;
1	CCAS	Centre Communal d'Action Sociale	Centre Communal d'Action Sociale	\N	Y							info@maarch.org	org_987654321_DGS_SF		Direction	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
2	CDC	Caisse des dépots	Caisse des dépots	\N	Y								org_987654321_DGS_SF		Direction	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
3	DEOF	DEOF	DEOF	\N	Y								org_987654321_DGS_SF	CDC	Direction	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
4	DEOFF1	DEOFF1	DEOFF1	\N	Y								org_987654321_DGS_SF	DEOF	Direction	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
5	DEOFF2	DEOFF2	DEOFF2	\N	Y								org_987654321_DGS_SF	DEOFF1	Direction	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
6	F2P1	DEOFF2 - Pôle BDT	DEOFF2 - Pôle BDT	\N	Y							LD-DEOFF2-BDT@caissedesdepots.fr	org_987654321_DGS_SF	DEOFF2	Service	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
7	F2P2	DEOFF2 - Pôle FONCTIONS SUPPORTS	DEOFF2 - Pôle FONCTIONS SUPPORTS	\N	Y							LD-DEOFF2-FONCTIONS-SUPPORTS@caissedesdepots.fr	org_987654321_DGS_SF	DEOFF2	Service	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
8	F2P3	DEOFF2 - Pôle CCIL-DRS-DEMAT	DEOFF2 - Pôle CCIL-DRS-DEMAT	\N	Y							LD-DEOFF2-CCIL-DRS-FRR-DEMAT@caissedesdepots.fr	org_987654321_DGS_SF	DEOFF2	Service	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
9	F2P4	DEOFF2 - Pôle RELANCE-CESSIONS	DEOFF2 - Pôle RELANCE-CESSIONS	\N	Y							LD-deoff2-relances@caissedesdepots.fr	org_987654321_DGS_SF	DEOFF2	Service	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
10	DEOFF3	DEOFF3	DEOFF3	\N	Y								org_987654321_DGS_SF	DEOFF1	Direction	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
11	F3P0	Equipe DEOFF3	Equipe DEOFF3	\N	Y							LD-S-LEDA2-UTIL@caissedesdepots.fr	org_987654321_DGS_SF	DEOFF3	Service	\N	org_123456789_Archives	MAARCH_LES_BAINS_ACTES_V2	\N
\.


--
-- Data for Name: exports_templates; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.exports_templates (id, user_id, delimiter, format, data) FROM stdin;
\.


--
-- Data for Name: folders; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.folders (folders_system_id, folder_id, foldertype_id, parent_id, folder_name, subject, description, author, typist, status, folder_level, creation_date, destination, dest_user, folder_out_id, video_status, video_user, is_frozen, custom_t1, custom_n1, custom_f1, custom_d1, custom_t2, custom_n2, custom_f2, custom_d2, custom_t3, custom_n3, custom_f3, custom_d3, custom_t4, custom_n4, custom_f4, custom_d4, custom_t5, custom_n5, custom_f5, custom_d5, custom_t6, custom_d6, custom_t7, custom_d7, custom_t8, custom_d8, custom_t9, custom_d9, custom_t10, custom_d10, custom_t11, custom_d11, custom_t12, custom_d12, custom_t13, custom_d13, custom_t14, custom_d14, custom_t15, is_complete, is_folder_out, last_modified_date) FROM stdin;
23	COURRIERS	1	0	Courriers	\N	\N	\N	superadmin	FOLDNEW	1	2012-03-02 18:31:27.487	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	N	N	2012-03-02 18:31:27.487
\.


--
-- Data for Name: foldertypes; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.foldertypes (foldertype_id, foldertype_label, maarch_comment, retention_time, custom_d1, custom_f1, custom_n1, custom_t1, custom_d2, custom_f2, custom_n2, custom_t2, custom_d3, custom_f3, custom_n3, custom_t3, custom_d4, custom_f4, custom_n4, custom_t4, custom_d5, custom_f5, custom_n5, custom_t5, custom_d6, custom_t6, custom_d7, custom_t7, custom_d8, custom_t8, custom_d9, custom_t9, custom_d10, custom_t10, custom_t11, custom_t12, custom_t13, custom_t14, custom_t15, coll_id) FROM stdin;
1	Les courriers		\N	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	letterbox_coll
\.


--
-- Data for Name: foldertypes_doctypes; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.foldertypes_doctypes (foldertype_id, doctype_id) FROM stdin;
\.


--
-- Data for Name: foldertypes_doctypes_level1; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.foldertypes_doctypes_level1 (foldertype_id, doctypes_first_level_id) FROM stdin;
1	1
1	2
1	3
1	4
1	5
\.


--
-- Data for Name: foldertypes_indexes; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.foldertypes_indexes (foldertype_id, field_name, mandatory) FROM stdin;
\.


--
-- Data for Name: fp_fileplan; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.fp_fileplan (fileplan_id, fileplan_label, user_id, entity_id, is_serial_id, enabled) FROM stdin;
\.


--
-- Data for Name: fp_fileplan_positions; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.fp_fileplan_positions (position_id, position_label, parent_id, fileplan_id, enabled) FROM stdin;
\.


--
-- Data for Name: fp_res_fileplan_positions; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.fp_res_fileplan_positions (res_id, coll_id, fileplan_id, position_id) FROM stdin;
\.


--
-- Data for Name: groupbasket; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.groupbasket (id, group_id, basket_id, list_display) FROM stdin;
1	COURRIER	QualificationBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
2	COURRIER	IndexingBasket	[]
3	AGENT	IndexingBasket	[]
4	RESPONSABLE	IndexingBasket	[]
5	AGENT	CopyMailBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
6	RESPONSABLE	CopyMailBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
7	COURRIER	RetourCourrier	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
8	AGENT	DdeAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
9	RESPONSABLE	DdeAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
10	ELU	DdeAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
11	AGENT	SupAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
12	RESPONSABLE	SupAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
13	AGENT	RetAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
14	RESPONSABLE	RetAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
15	RESP_COURRIER	ValidationBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
16	AGENT	MyBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
17	RESPONSABLE	MyBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
18	ELU	MyBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
19	AGENT	LateMailBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
20	RESPONSABLE	DepartmentBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
21	RESPONSABLE	ParafBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
22	AGENT	SuiviParafBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
23	RESPONSABLE	SuiviParafBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
24	AGENT	EenvBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
25	RESPONSABLE	EenvBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
26	ARCHIVISTE	ToArcBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
27	ARCHIVISTE	SentArcBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
28	ARCHIVISTE	AckArcBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
29	COURRIER	NumericBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
30	AGENT	SendToSignatoryBook	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
31	AGENT	AR_Create	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
32	RESPONSABLE	AR_Create	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
33	AGENT	AR_AlreadySend	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
34	RESPONSABLE	AR_AlreadySend	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
35	AGENT	Maileva_Sended	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
36	RESPONSABLE	Maileva_Sended	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
\.


--
-- Data for Name: groupbasket_redirect; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.groupbasket_redirect (system_id, group_id, basket_id, action_id, entity_id, keyword, redirect_mode) FROM stdin;
600	AGENT	IndexingBasket	112		MY_ENTITIES	ENTITY
601	AGENT	IndexingBasket	112		ENTITIES_BELOW	ENTITY
602	AGENT	MyBasket	1		MY_ENTITIES	ENTITY
603	AGENT	MyBasket	1		ENTITIES_BELOW	ENTITY
604	AGENT	MyBasket	1		ENTITIES_JUST_UP	ENTITY
605	AGENT	MyBasket	1		SAME_LEVEL_ENTITIES	ENTITY
606	AGENT	MyBasket	1		MY_ENTITIES	USERS
607	RESPONSABLE	MyBasket	1		MY_ENTITIES	ENTITY
608	RESPONSABLE	MyBasket	1		ENTITIES_BELOW	ENTITY
609	RESPONSABLE	MyBasket	1		ENTITIES_JUST_UP	ENTITY
610	RESPONSABLE	MyBasket	1		SAME_LEVEL_ENTITIES	ENTITY
611	RESPONSABLE	MyBasket	1		MY_ENTITIES	USERS
612	RESPONSABLE	DepartmentBasket	1		MY_ENTITIES	ENTITY
613	RESPONSABLE	DepartmentBasket	1		ENTITIES_BELOW	ENTITY
614	RESPONSABLE	DepartmentBasket	1		ENTITIES_JUST_UP	ENTITY
615	RESPONSABLE	DepartmentBasket	1		SAME_LEVEL_ENTITIES	ENTITY
616	RESPONSABLE	DepartmentBasket	1		MY_ENTITIES	USERS
617	ELU	MyBasket	1		ALL_ENTITIES	ENTITY
618	ELU	IndexingBasket	112		ALL_ENTITIES	ENTITY
\.


--
-- Data for Name: groupbasket_status; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.groupbasket_status (system_id, group_id, basket_id, action_id, status_id, "order") FROM stdin;
1	COURRIER	IndexingBasket	112	VAL	1
2	COURRIER	IndexingBasket	112	NEW	2
3	COURRIER	QualificationBasket	18	VAL	4
4	COURRIER	QualificationBasket	18	NEW	5
5	COURRIER	NumericBasket	18	VAL	6
6	COURRIER	NumericBasket	18	NEW	7
7	AGENT	IndexingBasket	112	END	1
8	AGENT	IndexingBasket	112	NEW	2
9	RESPONSABLE	IndexingBasket	112	END	1
10	RESPONSABLE	IndexingBasket	112	NEW	2
\.


--
-- Data for Name: history; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.history (id, table_name, record_id, event_type, user_id, event_date, info, id_module, remote_ip, event_id) FROM stdin;
\.


--
-- Data for Name: history_batch; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.history_batch (id, module_name, batch_id, event_date, total_processed, total_errors, info) FROM stdin;
\.


--
-- Data for Name: indexingmodels; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.indexingmodels (id, label, fields_content) FROM stdin;
\.


--
-- Data for Name: lc_cycle_steps; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.lc_cycle_steps (policy_id, cycle_id, cycle_step_id, cycle_step_desc, docserver_type_id, is_allow_failure, step_operation, sequence_number, is_must_complete, preprocess_script, postprocess_script) FROM stdin;
\.


--
-- Data for Name: lc_cycles; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.lc_cycles (policy_id, cycle_id, cycle_desc, sequence_number, where_clause, break_key, validation_mode) FROM stdin;
\.


--
-- Data for Name: lc_policies; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.lc_policies (policy_id, policy_name, policy_desc) FROM stdin;
\.


--
-- Data for Name: lc_stack; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.lc_stack (policy_id, cycle_id, cycle_step_id, coll_id, res_id, cnt_retry, status, work_batch, regex) FROM stdin;
\.


--
-- Data for Name: listinstance; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.listinstance (listinstance_id, coll_id, res_id, listinstance_type, sequence, item_id, item_type, item_mode, added_by_user, added_by_entity, visible, viewed, difflist_type, process_date, process_comment, signatory, requested_signature) FROM stdin;
\.


--
-- Data for Name: listinstance_history; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.listinstance_history (listinstance_history_id, coll_id, res_id, user_id, updated_date) FROM stdin;
\.


--
-- Data for Name: listinstance_history_details; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.listinstance_history_details (listinstance_history_details_id, listinstance_history_id, coll_id, res_id, listinstance_type, sequence, item_id, item_type, item_mode, added_by_user, added_by_entity, visible, viewed, difflist_type, process_date, process_comment) FROM stdin;
\.


--
-- Data for Name: listmodels; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.listmodels (id, object_id, object_type, sequence, item_id, item_type, item_mode, title, description, process_comment, visible) FROM stdin;
1	CCAS	entity_id	0		user_id	dest	Centre Communal d'Action Sociale	Centre Communal d'Action Sociale		Y
2	CDC	entity_id	0		user_id	dest	Caisse des dépots	Caisse des dépots		Y
3	DEOF	entity_id	0		user_id	dest	DEOF	DEOF		Y
4	DEOFF1	entity_id	0		user_id	dest	DEOFF1	DEOFF1		Y
5	DEOFF2	entity_id	0		user_id	dest	DEOFF2	DEOFF2		Y
6	F2P1	entity_id	0		user_id	dest	DEOFF2 - Pôle BDT	DEOFF2 - Pôle BDT		Y
7	F2P2	entity_id	0		user_id	dest	DEOFF2 - Pôle FONCTIONS SUPPORTS	DEOFF2 - Pôle FONCTIONS SUPPORTS		Y
8	F2P3	entity_id	0		user_id	dest	DEOFF2 - Pôle CCIL-DRS-DEMAT	DEOFF2 - Pôle CCIL-DRS-DEMAT		Y
9	F2P4	entity_id	0		user_id	dest	DEOFF2 - Pôle RELANCE-CESSIONS	DEOFF2 - Pôle RELANCE-CESSIONS		Y
10	DEOFF3	entity_id	0		user_id	dest	DEOFF3	DEOFF3		Y
11	F3P0	entity_id	0		user_id	dest	Equipe DEOFF3	Equipe DEOFF3		Y
\.


--
-- Data for Name: message_exchange; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.message_exchange (message_id, schema, type, status, date, reference, account_id, sender_org_identifier, sender_org_name, recipient_org_identifier, recipient_org_name, archival_agreement_reference, reply_code, operation_date, reception_date, related_reference, request_reference, reply_reference, derogation, data_object_count, size, data, active, archived, res_id_master, docserver_id, path, filename, fingerprint, filesize, file_path) FROM stdin;
\.


--
-- Data for Name: mlb_coll_ext; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.mlb_coll_ext (res_id, category_id, exp_contact_id, exp_user_id, dest_contact_id, dest_user_id, nature_id, alt_identifier, admission_date, process_limit_date, closing_date, alarm1_date, alarm2_date, flag_alarm1, flag_alarm2, is_multicontacts, address_id) FROM stdin;
\.


--
-- Data for Name: mlb_doctype_ext; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.mlb_doctype_ext (type_id, process_delay, delay1, delay2, process_mode) FROM stdin;
101	8	14	1	NORMAL
102	5	14	1	NORMAL
103	8	14	1	NORMAL
201	2	14	1	NORMAL
202	2	14	1	NORMAL
203	2	14	1	NORMAL
204	2	14	1	NORMAL
205	2	14	1	NORMAL
301	5	14	1	NORMAL
302	30	14	1	NORMAL
303	30	14	1	NORMAL
401	5	14	1	NORMAL
402	5	14	1	NORMAL
403	5	14	1	NORMAL
404	5	14	1	NORMAL
405	5	14	1	NORMAL
406	5	14	1	NORMAL
407	5	14	1	NORMAL
408	5	14	1	NORMAL
409	5	14	1	NORMAL
410	5	14	1	NORMAL
411	5	14	1	NORMAL
412	5	14	1	NORMAL
501	5	14	1	NORMAL
502	5	14	1	NORMAL
503	5	14	1	NORMAL
504	5	14	1	NORMAL
505	5	14	1	NORMAL
\.


--
-- Data for Name: note_entities; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.note_entities (id, note_id, item_id) FROM stdin;
\.


--
-- Data for Name: notes; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.notes (id, identifier, user_id, creation_date, note_text, type) FROM stdin;
\.


--
-- Data for Name: notif_email_stack; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.notif_email_stack (email_stack_sid, sender, reply_to, recipient, cc, bcc, subject, html_body, text_body, charset, attachments, module, exec_date, exec_result) FROM stdin;
\.


--
-- Data for Name: notif_event_stack; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.notif_event_stack (event_stack_sid, notification_sid, table_name, record_id, user_id, event_info, event_date, exec_date, exec_result) FROM stdin;
\.


--
-- Data for Name: notif_rss_stack; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.notif_rss_stack (rss_stack_sid, rss_user_id, rss_event_stack_sid, rss_event_url) FROM stdin;
\.


--
-- Data for Name: notifications; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.notifications (notification_sid, notification_id, description, is_enabled, event_id, notification_mode, template_id, diffusion_type, diffusion_properties, attachfor_type, attachfor_properties) FROM stdin;
1	USERS	[administration] Actions sur les utilisateurs de l'application	Y	users%	EMAIL	2	user	superadmin		
2	RET2	Courriers en retard de traitement	Y	alert2	EMAIL	5	dest_user			
3	RET1	Courriers arrivant à échéance	Y	alert1	EMAIL	6	dest_user			
4	BASKETS	Notification de bannettes	Y	baskets	EMAIL	7	dest_user			
5	ANC	Nouvelle annotation sur courrier en copie	Y	noteadd	EMAIL	8	copy_list			
6	AND	Nouvelle annotation sur courrier destinataire	Y	noteadd	EMAIL	8	dest_user			
7	RED	Redirection de courrier	Y	1	EMAIL	7	dest_user			
100	QUOTA	Alerte lorsque le quota est dépassé	Y	user_quota	EMAIL	110	user	superadmin	\N	\N
\.


--
-- Data for Name: parameters; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.parameters (id, description, param_value_string, param_value_int, param_value_date) FROM stdin;
apa_reservation_batch	\N	\N	1	\N
workbatch_rec	\N		1	\N
folder_id_increment	\N		200	\N
work_batch_autoimport_id	\N	\N	1	\N
postindexing_workbatch	\N	\N	1	\N
database_version	\N	19.04.1	\N	\N
user_quota	\N		0	\N
defaultDepartment	Département par défaut sélectionné dans le formulaire des adresses	\N	75	\N
homepage_message	Texte apparaissant dans la bannière sur la page d'accueil, mettre un espace pour supprimer la bannière.	Bienvenue dans votre <b>G</b>estion <b>E</b>lectronique du <b>C</b>ourrier.	\N	\N
thumbnailsSize	Taille des imagettes	750x900	\N	\N
keepDestForRedirection	Si activé (1), met le destinataire en copie de la liste de diffusion lors d'une action de redirection	\N	0	\N
\.


--
-- Data for Name: password_history; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.password_history (id, user_serial_id, password) FROM stdin;
\.


--
-- Data for Name: password_rules; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.password_rules (id, label, value, enabled) FROM stdin;
1	minLength	6	t
2	complexityUpper	0	f
3	complexityNumber	0	f
4	complexitySpecial	0	f
5	lockAttempts	3	f
6	lockTime	5	f
7	historyLastUse	2	f
8	renewal	90	f
\.


--
-- Data for Name: priorities; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.priorities (id, label, color, working_days, delays, default_priority, "order") FROM stdin;
poiuytre1357nbvc	Normal	#009dc5	t	\N	t	1
poiuytre1379nbvc	Urgent	#ffa500	t	8	f	2
poiuytre1391nbvc	Très urgent	#ff0000	t	4	f	3
\.


--
-- Data for Name: redirected_baskets; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.redirected_baskets (id, actual_user_id, owner_user_id, basket_id, group_id) FROM stdin;
\.


--
-- Data for Name: res_attachments; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.res_attachments (res_id, title, subject, description, type_id, format, typist, creation_date, author, identifier, source, relation, doc_date, docserver_id, folders_system_id, path, filename, offset_doc, fingerprint, filesize, status, destination, validation_date, effective_date, work_batch, origin, priority, initiator, dest_user, coll_id, res_id_master, attachment_type, dest_contact_id, dest_address_id, updated_by, is_multicontacts, is_multi_docservers, tnl_path, tnl_filename, in_signature_book, in_send_attach, signatory_user_serial_id, convert_result, convert_attempts, fulltext_result, fulltext_attempts, tnl_result, tnl_attempts, external_id) FROM stdin;
\.


--
-- Data for Name: res_letterbox; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.res_letterbox (res_id, title, subject, description, type_id, format, typist, creation_date, modification_date, converter_result, author, identifier, source, relation, doc_date, docserver_id, folders_system_id, path, filename, offset_doc, fingerprint, filesize, scan_date, scan_user, scan_location, scan_wkstation, scan_batch, scan_postmark, status, destination, validation_date, work_batch, origin, priority, policy_id, cycle_id, is_multi_docservers, custom_t1, custom_n1, custom_f1, custom_d1, custom_t2, custom_n2, custom_f2, custom_d2, custom_t3, custom_n3, custom_f3, custom_d3, custom_t4, custom_n4, custom_f4, custom_d4, custom_t5, custom_n5, custom_f5, custom_d5, custom_t6, custom_d6, custom_t7, custom_d7, custom_t8, custom_d8, custom_t9, custom_d9, custom_t10, custom_d10, custom_t11, custom_t12, custom_t13, custom_t14, custom_t15, reference_number, tablename, initiator, dest_user, locker_user_id, locker_time, confidentiality, convert_result, convert_attempts, fulltext_result, fulltext_attempts, tnl_result, tnl_attempts, external_reference, external_id, external_link, departure_date, opinion_limit_date, department_number_id, barcode, external_signatory_book_id) FROM stdin;
\.


--
-- Data for Name: res_linked; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.res_linked (id, res_parent, res_child, coll_id) FROM stdin;
\.


--
-- Data for Name: res_mark_as_read; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.res_mark_as_read (res_id, user_id, basket_id) FROM stdin;
\.


--
-- Data for Name: res_version_attachments; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.res_version_attachments (res_id, title, subject, description, type_id, format, typist, creation_date, converter_result, author, identifier, source, relation, doc_date, docserver_id, folders_system_id, path, filename, offset_doc, fingerprint, filesize, status, destination, validation_date, effective_date, work_batch, origin, priority, policy_id, cycle_id, is_multi_docservers, custom_t1, custom_n1, custom_f1, custom_d1, custom_t2, custom_n2, custom_f2, custom_d2, custom_t3, custom_n3, custom_f3, custom_d3, custom_t4, custom_n4, custom_f4, custom_d4, custom_t5, custom_n5, custom_f5, custom_d5, custom_t6, custom_d6, custom_t7, custom_d7, custom_t8, custom_d8, custom_t9, custom_d9, custom_t10, custom_d10, custom_t11, custom_t12, custom_t13, custom_t14, custom_t15, tablename, initiator, dest_user, coll_id, attachment_type, dest_contact_id, dest_address_id, updated_by, is_multicontacts, res_id_master, attachment_id_master, in_signature_book, in_send_attach, signatory_user_serial_id, convert_result, convert_attempts, fulltext_result, fulltext_attempts, tnl_result, tnl_attempts, external_id) FROM stdin;
\.


--
-- Data for Name: resource_contacts; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.resource_contacts (id, res_id, item_id, type, mode) FROM stdin;
\.


--
-- Data for Name: saved_queries; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.saved_queries (query_id, user_id, query_name, creation_date, created_by, query_type, query_txt, last_modification_date) FROM stdin;
\.


--
-- Data for Name: security; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.security (security_id, group_id, coll_id, where_clause, maarch_comment) FROM stdin;
600	COURRIER	letterbox_coll	1=1	Tous les courriers
601	AGENT	letterbox_coll	destination in (@my_entities, @subentities[@my_primary_entity])	Les courriers de mes services et sous-services
602	RESP_COURRIER	letterbox_coll	1=1	Tous les courriers
603	RESPONSABLE	letterbox_coll	destination in (@my_entities, @subentities[@my_primary_entity])	Les courriers de mes services et sous-services
604	ADMINISTRATEUR_N1	letterbox_coll	1=1	Tous les courriers
605	ADMINISTRATEUR_N2	letterbox_coll	1=0	Aucun courrier
606	DIRECTEUR	letterbox_coll	1=0	Aucun courrier
607	ELU	letterbox_coll	1=0	Aucun courrier
608	CABINET	letterbox_coll	1=0	Aucun courrier
609	ARCHIVISTE	letterbox_coll	1=1	Tous les courriers
610	MAARCHTOGEC	letterbox_coll	1=0	Aucun courrier
611	SERVICE	letterbox_coll	1=0	Aucun courrier
\.


--
-- Data for Name: shipping_templates; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.shipping_templates (id, label, description, options, fee, entities, account) FROM stdin;
1	Modèle d'exemple d'envoi postal	Modèle d'exemple d'envoi postal	{"shapingOptions":[],"sendMode":"fast"}	{"firstPagePrice":0.4,"nextPagePrice":0.5,"postagePrice":0.9}	["1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15", "17", "18", "16", "19", "20"]	{"id":"sandbox.562","password":"VPh5AY6i::82f88fe97cead428e0885084f93a684c"}
\.


--
-- Data for Name: shippings; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.shippings (id, user_id, attachment_id, is_version, options, fee, recipient_entity_id, account_id, creation_date) FROM stdin;
\.


--
-- Data for Name: status; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.status (identifier, id, label_status, is_system, img_filename, maarch_module, can_be_searched, can_be_modified) FROM stdin;
1	ATT	En attente	Y	fm-letter-status-attr	apps	Y	Y
2	COU	En cours	Y	fm-letter-status-inprogress	apps	Y	Y
3	DEL	Supprimé	Y	fm-letter-del	apps	N	Y
4	END	Clos / fin du workflow	Y	fm-letter-status-end	apps	Y	Y
5	NEW	Nouveau courrier pour le service	Y	fm-letter-status-new	apps	Y	Y
6	RET	Retour courrier ou document en qualification	N	fm-letter-status-rejected	apps	Y	Y
7	VAL	Courrier signalé	Y	fm-letter-status-aval	apps	Y	Y
8	INIT	Nouveau courrier ou document non qualifié	Y	fm-letter-status-attr	apps	Y	Y
9	VALSG	Nouveau courrier ou document en validation SG	Y	fm-letter-status-attr	apps	Y	Y
10	VALDGS	Nouveau courrier ou document en validation DGS	Y	fm-letter-status-attr	apps	Y	Y
11	EAVIS	Avis demandé	N	fa-lightbulb	apps	Y	Y
12	EENV	A e-envoyer	N	fm-letter-status-aenv	apps	Y	Y
13	ESIG	A e-signer	N	fm-file-fingerprint	apps	Y	Y
14	EVIS	A e-viser	N	fm-letter-status-aval	apps	Y	Y
15	ESIGAR	AR à e-signer	N	fm-file-fingerprint	apps	Y	Y
16	EENVAR	AR à e-envoyer	N	fm-letter-status-aenv	apps	Y	Y
17	SVX	En attente  de traitement SVE	N	fm-letter-status-wait	apps	Y	Y
18	SSUITE	Sans suite	Y	fm-letter-del	apps	Y	Y
19	A_TRA	PJ à traiter	Y	fa-question	apps	Y	Y
20	FRZ	PJ gelée	Y	fa-pause	apps	Y	Y
21	TRA	PJ traitée	Y	fa-check	apps	Y	Y
22	OBS	PJ obsolète	Y	fa-pause	apps	Y	Y
23	TMP	PJ brouillon	Y	fm-letter-status-inprogress	apps	N	N
24	EXP_SEDA	A archiver	Y	fm-letter-status-acla	apps	Y	Y
25	SEND_SEDA	Courrier envoyé au système d'archivage	Y	fm-letter-status-inprogress	apps	Y	Y
26	ACK_SEDA	Accusé de réception reçu	Y	fm-letter-status-acla	apps	Y	Y
27	REPLY_SEDA	Courrier archivé	Y	fm-letter-status-acla	apps	Y	Y
28	GRC	Envoyé en GRC	N	fm-letter-status-inprogress	apps	Y	Y
29	GRC_TRT	En traitement GRC	N	fm-letter-status-inprogress	apps	Y	Y
30	GRC_ALERT	Retourné par la GRC	N	fm-letter-status-inprogress	apps	Y	Y
31	RETRN	Retourné	Y	fm-letter-outgoing	apps	N	N
32	NO_RETRN	Pas de retour	Y	fm-letter-status-rejected	apps	N	N
33	PJQUAL	PJ à réconcilier	Y	fm-letter-status-attr	apps	Y	Y
34	NUMQUAL	Plis à qualifier	Y	fm-letter-status-attr	apps	Y	Y
35	SEND_MASS	Pour publipostage	Y	fa-mail-bulk	apps	Y	Y
36	SIGN	PJ signée	Y	fa-check	apps	Y	Y
37	STDBY	Clôturé avec suivi	Y	fm-letter-status-wait	apps	Y	Y
38	ENVDONE	Courrier envoyé	Y	fm-letter-status-aenv	apps	Y	Y
\.


--
-- Data for Name: status_images; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.status_images (id, image_name) FROM stdin;
1	fm-letter-status-new
2	fm-letter-status-inprogress
3	fm-letter-status-info
4	fm-letter-status-wait
5	fm-letter-status-validated
6	fm-letter-status-rejected
7	fm-letter-status-end
8	fm-letter-status-newmail
9	fm-letter-status-attr
10	fm-letter-status-arev
11	fm-letter-status-aval
12	fm-letter-status-aimp
13	fm-letter-status-imp
14	fm-letter-status-aenv
15	fm-letter-status-acla
16	fm-letter-status-aarch
17	fm-letter
18	fm-letter-add
19	fm-letter-search
20	fm-letter-del
21	fm-letter-incoming
22	fm-letter-outgoing
23	fm-letter-internal
24	fm-file-fingerprint
25	fm-classification-plan-l1
26	fa-question
27	fa-check
28	fa-pause
29	fa-mail-bulk
30	fa-lightbulb
\.


--
-- Data for Name: tag_res; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.tag_res (res_id, tag_id) FROM stdin;
\.


--
-- Data for Name: tags; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.tags (tag_id, tag_label, coll_id, entity_id_owner) FROM stdin;
1	SEMINAIRE	letterbox_coll	COU
2	INNOVATION	letterbox_coll	COU
3	MAARCH	letterbox_coll	COU
4	ENVIRONNEMENT	letterbox_coll	COU
5	PARTENARIAT	letterbox_coll	COU
6	JUMELAGE	letterbox_coll	COU
7	ECONOMIE	letterbox_coll	COU
8	ASSOCIATIONS	letterbox_coll	COU
9	RH	letterbox_coll	COU
10	BUDGET	letterbox_coll	COU
11	QUARTIERS	letterbox_coll	COU
12	LITTORAL	letterbox_coll	COU
13	SPORT	letterbox_coll	COU
\.


--
-- Data for Name: tags_entities; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.tags_entities (tag_id, entity_id) FROM stdin;
1	COU
2	COU
3	COU
4	COU
5	COU
6	COU
7	COU
8	COU
9	COU
10	COU
11	COU
12	COU
13	COU
\.


--
-- Data for Name: templates; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.templates (template_id, template_label, template_comment, template_content, template_type, template_path, template_file_name, template_style, template_datasource, template_target, template_attachment_type) FROM stdin;
3	AppelTel	Appel téléphonique	<h2><span style="color: #000000;"><strong>Appel t&eacute;l&eacute;phonique</strong></span></h2>\n<hr />\n<p>&nbsp;</p>\n<p>Bonjour,</p>\n<p>Vous avez re&ccedil;u un appel t&eacute;l&eacute;phonique dont voici les informations :</p>\n<table style="height: 61px; border-color: #f0f0f0;" border="1" width="597"><caption>&nbsp;</caption>\n<tbody>\n<tr>\n<td style="text-align: center;"><strong>Date</strong></td>\n<td style="text-align: center;"><strong>Heure</strong></td>\n<td style="text-align: center;"><strong>Soci&eacute;t&eacute;</strong></td>\n<td style="text-align: center;"><strong>Contact</strong></td>\n</tr>\n<tr>\n<td>&nbsp;</td>\n<td>&nbsp;</td>\n<td>&nbsp;</td>\n<td>&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<h4>Notes :</h4>\n<p>&nbsp;</p>	HTML	\N	\N			doctypes	all
2	[notification] Notifications événement	Notifications des événements système	<p><font face="verdana,geneva" size="1">Bonjour [recipient.firstname] [recipient.lastname],</font></p>\n<p><font face="verdana,geneva" size="1"> </font></p>\n<p><font face="verdana,geneva" size="1">Voici la liste des &eacute;v&eacute;nements de l'application qui vous sont notifi&eacute;s ([notification.description]) :</font></p>\n<table style="width: 800px; height: 36px;" border="0" cellspacing="1" cellpadding="1">\n<tbody>\n<tr>\n<td style="width: 150px; background-color: #0099ff;"><font face="verdana,geneva" size="1"><strong><font color="#FFFFFF">Date</font></strong></font></td>\n<td style="width: 150px; background-color: #0099ff;"><font face="verdana,geneva" size="1"><strong><font color="#FFFFFF">Utilisateur </font></strong></font><font face="verdana,geneva" size="1"><strong></strong></font></td>\n<td style="width: 500px; background-color: #0099ff;"><font face="verdana,geneva" size="1"><strong><font color="#FFFFFF">Description</font></strong></font></td>\n</tr>\n<tr>\n<td><font face="verdana,geneva" size="1">[events.event_date;block=tr;frm=dd/mm/yyyy hh:nn:ss]</font></td>\n<td><font face="verdana,geneva" size="1">[events.user_id]</font></td>\n<td><font face="verdana,geneva" size="1">[events.event_info]</font></td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N		notif_events	notifications	\N
5	[notification courrier] Alerte 2	[notification] Alerte 2	<p><font face="arial,helvetica,sans-serif" size="2">Bonjour [recipient.firstname] [recipient.lastname],</font></p>\n<p> </p>\n<p><font face="arial,helvetica,sans-serif" size="2">Voici la liste des courriers dont la date limite de traitement est dépassée :n</font></p>\n<table style="border: 1pt solid #000000; width: 1582px; height: 77px;" border="1" cellspacing="1" cellpadding="5" frame="box">\n<tbody>\n<tr>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Référence</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Origine</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Emetteur</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Date</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Objet</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Type</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#FFFFFF"><strong>Liens</strong></font></td>\n</tr>\n<tr>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.res_id]</font></td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.typist]</font></td>\n<td>\n<p><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.contact_society] [res_letterbox.contact_firstname] [res_letterbox.contact_lastname][res_letterbox.function][res_letterbox.address_num][res_letterbox.address_street][res_letterbox.address_postal_code][res_letterbox.address_town]</font></p>\n<p><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.tag_label]</font></p>\n</td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.doc_date;block=tr;frm=dd/mm/yyyy]</font></td>\n<td><font face="arial,helvetica,sans-serif" color="#FF0000"><strong><font size="2">[res_letterbox.subject]</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.type_label]</font></td>\n<td><font face="arial,helvetica,sans-serif"><a href="[res_letterbox.linktoprocess]" name="traiter">traiter</a> <a href="[res_letterbox.linktodoc]" name="doc">Afficher</a></font></td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N	ODP: open_office_presentation	letterbox_events	notifications	\N
6	[notification courrier] Alerte 1	[notification] Alerte 1	<p><font face="arial,helvetica,sans-serif" size="2">Bonjour [recipient.firstname] [recipient.lastname],</font></p>\n<p> </p>\n<p><font face="arial,helvetica,sans-serif" size="2"> </font></p>\n<p> </p>\n<p><font face="arial,helvetica,sans-serif" size="2">Voici la liste des courriers toujours en attente de traitement :</font></p>\n<p> </p>\n<table style="border: 1pt solid #000000; width: 1582px; height: 77px;" border="1" cellspacing="1" cellpadding="5" frame="box">\n<tbody>\n<tr>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Référence</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Origine</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Emetteur</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Date</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Objet</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Type</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#FFFFFF"><strong>Liens</strong></font></td>\n</tr>\n<tr>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.res_id]</font></td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.typist]</font></td>\n<td>\n<p><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.contact_society] [res_letterbox.contact_firstname] [res_letterbox.contact_lastname][res_letterbox.function][res_letterbox.address_num][res_letterbox.address_street][res_letterbox.address_postal_code][res_letterbox.address_town]</font></p>\n<p><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.tag_label]</font></p>\n</td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.doc_date;block=tr;frm=dd/mm/yyyy]</font></td>\n<td><font face="arial,helvetica,sans-serif" color="#FF0000"><strong><font size="2">[res_letterbox.subject]</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.type_label]</font></td>\n<td><font face="arial,helvetica,sans-serif"><a href="[res_letterbox.linktoprocess]" name="traiter">traiter</a> <a href="[res_letterbox.linktodoc]" name="doc">Afficher</a></font></td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N	ODP: open_office_presentation	letterbox_events	notifications	\N
7	[notification courrier] Diffusion de courrier	Alerte de courriers présents dans les bannettes	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>[recipient.firstname] [recipient.lastname]</strong>,</p>\n<p>&nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr&eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R&eacute;f&eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">&nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.res_id]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.typist]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.contact_society] [res_letterbox.contact_firstname] [res_letterbox.contact_lastname][res_letterbox.function][res_letterbox.address_num][res_letterbox.address_street][res_letterbox.address_postal_code][res_letterbox.address_town]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.doc_date;block=tr;frm=dd/mm/yyyy]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.subject]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.type_label]</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="[res_letterbox.linktodetail]" name="detail">D&eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="[res_letterbox.linktodoc]" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g&eacute;n&eacute;r&eacute; via l'application MaarchCourrier</p>	HTML	\N	\N	ODP: open_office_presentation	letterbox_events	notifications	\N
8	[notification courrier] Nouvelle annotation	[notification] Nouvelle annotation	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>[recipient.firstname] [recipient.lastname]</strong>,</p>\n<p>&nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R&eacute;f&eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout&eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">&nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.identifier]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.# ;frm=0000]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.doc_date;block=tr;frm=dd/mm/yyyy]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.subject]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.note_text]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.user_id]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.contact_society] [notes.contact_firstname] [notes.contact_lastname]</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="[notes.linktodetail]" name="detail">D&eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="[notes.linktodoc]" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g&eacute;n&eacute;r&eacute; via l'application MaarchCourrier</p>	HTML	\N	\N	ODP: open_office_presentation	notes	notifications	\N
9	Demande - Voirie	Demande - Voirie	<h2>Demande Intervention VOIRIE</h2>\n<hr />\n<table style="border: 1pt solid #000000; width: 597px; background-color: #f0f0f0; height: 172px;" border="1" cellspacing="1" cellpadding="5"><caption>&nbsp;</caption>\n<tbody>\n<tr>\n<td style="width: 200px; background-color: #ffffff;"><strong>NOM, PRENOM demandeur</strong></td>\n<td style="width: 200px; background-color: #ffffff;">&nbsp;</td>\n</tr>\n<tr style="background-color: #ffffff;">\n<td style="width: 200px;">Adresse</td>\n<td>&nbsp;</td>\n</tr>\n<tr style="background-color: #ffffff;">\n<td style="width: 200px;"><strong>Contact</strong></td>\n<td>&nbsp;</td>\n</tr>\n<tr style="background-color: #ffffff;">\n<td style="width: 200px;"><strong>Intitul&eacute; demande</strong></td>\n<td>&nbsp;</td>\n</tr>\n<tr style="background-color: #ffffff;">\n<td style="width: 200px;">Compl&eacute;ment</td>\n<td>&nbsp;</td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N	DOCX: demo_document_msoffice		doctypes	all
10	[maarch mairie] Clôture de demande	[maarch mairie] Clôture de demande	<p style="text-align: left;"><span style="font-size: small;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span><span style="text-decoration: underline;"><span style="font-size: small;">CLOTURE DEMANDE Maarch Mairie - [res_letterbox.type_label] - [res_letterbox.res_id] </span></span></p>\n<p style="text-align: center;">&nbsp;</p>\n<table style="background-color: #a8c33c; width: 800px; border: #000000 1pt solid;" border="1" cellspacing="1" cellpadding="5">\n<tbody>\n<tr>\n<td style="width: 200px;">CLOTURE&nbsp;DE LA DEMANDE</td>\n<td>DATE: [dates]</td>\n<td>HEURE: [time]</td>\n</tr>\n</tbody>\n</table>\n<table style="width: 800px; border: #000000 1pt solid;" border="1" cellspacing="1" cellpadding="5">\n<tbody>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">OBJET</td>\n<td style="background-color: #e1f787;">&nbsp;[res_letterbox.subject]</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">ACTIONS CONDUITES</td>\n<td>&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">DATE DE REMISE EN ETAT / SERVICE</td>\n<td style="background-color: #e1f787;">&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">CONSIGNES COMPLEMENTAIRES</td>\n<td>&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">AUTRES OBSERVATIONS</td>\n<td style="background-color: #e1f787;">&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">&nbsp;</td>\n<td>&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">&nbsp;</td>\n<td style="background-color: #e1f787;">&nbsp;</td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N	DOCX: demo_document_msoffice		doctypes	\N
20	Accompagnement courriel	Modèle de courriel d''accompagnement	<p>Bonjour,</p>\n<p>En r&eacute;ponse &agrave; votre courrier en date du [res_letterbox.doc_date], veuillez trouver notre r&eacute;ponse en pi&egrave;ce-jointe.</p>\n<p>Cordialement,</p>\n<p><strong>Ville de Maarch-les-Bains</strong><br /><em>[user.firstname] [user.lastname]</em><br /><em>[user.phone]</em></p>	HTML	\N	\N	DOCX: standard_nosign	letterbox_attachment	sendmail	all
21	AR dérogation LO	AR derogation carte scolaire		OFFICE	0000#	ar_derogation.odt	ODT: ARderogation	letterbox_attachment	attachments	response_project
22	Réponse crèche LO	Réponse à une demande de place en crèche		OFFICE	0000#	rep_creche.odt	ODT: Repddeplacecreche	letterbox_attachment	attachments	response_project
23	Réponse générique LO	Modèle de réponse générique		OFFICE	0000#	rep_standard.odt	ODT: standard_sign	letterbox_attachment	attachments	response_project
24	Réponse générique MS	Modèle de réponse MS Office		OFFICE	0000#	rep_standard.docx	DOCX: standard_sign	letterbox_attachment	attachments	response_project
25	AR SVA LO	AR SVA LO		OFFICE	0000#	ar_sva.odt	ODT: ar_sva	letterbox_attachment	attachments	sva
26	AR SVR LO	AR SVR LO		OFFICE	0000#	ar_svr.odt	ODT: ar_svr	letterbox_attachment	attachments	svr
27	Réponse avec transmission LO	Réponse avec transmission LO		OFFICE	0000#	rep_transmission.odt	ODT: rep_transmission	letterbox_attachment	attachments	response_project
28	Transmission LO	Transmission LO		OFFICE	0000#	transmission.odt	ODT: transmission	letterbox_attachment	attachments	transmission
29	Courrier invitation PME LO	Courrier invitation PME LO		OFFICE	0000#	invitation.odt	ODT: invitation	letterbox_attachment	attachments	outgoing_mail
30	AR dérogation LO sans carré	AR derogation carte scolaire sans carré		OFFICE	0000#	ar_derogation_sans_carre.odt	ODT: ARderogation	letterbox_attachment	attachments	response_project
31	Réponse crèche LO sans carré	Réponse à une demande de place en crèche sans carré		OFFICE	0000#	rep_creche_sans_carre.odt	ODT: Repddeplacecreche	letterbox_attachment	attachments	response_project
32	Réponse générique LO sans carré	Modèle de réponse générique sans carré		OFFICE	0000#	rep_standard_sans_carre.odt	ODT: standard_sign	letterbox_attachment	attachments	response_project
33	Réponse générique MS sans carré	Modèle de réponse MS Office sans carré		OFFICE	0000#	rep_standard_sans_carre.docx	DOCX: standard_sign	letterbox_attachment	attachments	response_project
34	AR SVA LO sans carré	AR SVA LO sans carré		OFFICE	0000#	ar_sva_sans_carre.odt	ODT: ar_sva	letterbox_attachment	attachments	sva
35	AR SVR LO sans carré	AR SVR LO sans carré		OFFICE	0000#	ar_svr_sans_carre.odt	ODT: ar_svr	letterbox_attachment	attachments	svr
36	Réponse avec transmission LO sans carré	Réponse avec transmission LO sans carré		OFFICE	0000#	rep_transmission_sans_carre.odt	ODT: rep_transmission	letterbox_attachment	attachments	response_project
37	Transmission LO sans carré	Transmission LO sans carré		OFFICE	0000#	transmission_sans_carre.odt	ODT: transmission	letterbox_attachment	attachments	transmission
38	Courrier invitation PME LO sans carré	Courrier invitation PME LO sans carré		OFFICE	0000#	invitation_sans_carre.odt	ODT: invitation	letterbox_attachment	attachments	outgoing_mail
900	[TRT] Passer me voir	Passer me voir	Passer me voir à mon bureau, merci.	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
901	[TRT] Compléter	Compléter	Le projet de réponse doit être complété/révisé sur les points suivants : \\n\\n- 	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
902	[AVIS] Demande avis	Demande avis	Merci de me fournir les éléments de langage pour répondre à ce courrier.	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
904	[AVIS] Avis favorable	Avis favorable	Merci de répondre favorablement à la demande inscrite dans ce courrier	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
905	[CLOTURE] Clôture pour REJET	Clôture pour REJET	Clôture pour REJET	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
906	[CLOTURE] Clôture pour ABANDON	Clôture pour ABANDON	Clôture pour ABANDON	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
907	[CLOTURE] Clôture RAS	Clôture RAS	Clôture NORMALE	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
908	[CLOTURE] Clôture AUTRE	Clôture AUTRE	Clôture pour ce motif : 	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
909	[REJET] Erreur affectation	Erreur affectation	Ce courrier ne semble pas concerner mon service	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
910	[REJET] Anomalie de numérisation	Anomalie de numérisation	Le courrier présente des anomalies de numérisation	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
1000	[MAIL] AR TYPE Réorientation d’une saisine électronique vers l’autorité compétente	[MAIL] AR TYPE Réorientation d’une saisine électronique vers l’autorité compétente	<h2>Ville de Maarch-les-Bains</h2>\n<p><em>[entities.adrs_1]</em><br /><em>[entities.adrs_2]</em><br /><em>[entities.zipcode] [entities.city]<br /></em></p>\n<p>(Veuillez renseigner le numero de telephone de votre service)</p>\n<p>Le [res_letterbox.doc_date], vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui ne rel&egrave;ve pas de sa comp&eacute;tence.</p>\n<p>Votre demande concerne [res_letterbox.subject].</p>\n<p>Cette demande a &eacute;t&eacute; transmise &agrave; (veuillez renseigner le nom de l'AUTORITE COMPETENTE).</p>	HTML	\N	\N	ODP: open_office_presentation	letterbox_attachment	sendmail	all
1020	AR EN MASSE TYPE SVR dans le cas d’une décision implicite de rejet	AR EN MASSE TYPE SVR dans le cas d’une décision implicite de rejet	<h2>Ville de Maarch-les-Bains</h2>\n<p>[contact.title] [contact.lastname]</p>\n<p>Le [res_letterbox.doc_date], vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui rel&egrave;ve de sa comp&eacute;tence.</p>\n<p>Votre demande concerne : [res_letterbox.subject].</p>\n<p>Le pr&eacute;sent accus&eacute; r&eacute;ception atteste la r&eacute;ception de votre demande, il ne pr&eacute;juge pas de la conformit&eacute; de son contenu qui d&eacute;pend entre autres de l'&eacute;tude des pi&egrave;ces fournies. Pour tout renseignement concernant votre dossier, vous pouvez contacter le service charg&eacute; du dossier par t&eacute;l&eacute;phone [user.phone] ou par messagerie [user.mail].</p>\n<p>Votre demande est susceptible de faire l'objet d'une d&eacute;cision implicite de rejet en l'absence de r&eacute;ponse dans les jours suivant sa r&eacute;ception, soit le [res_letterbox.process_limit_date].</p>\n<p>Si l'instruction de votre demande n&eacute;cessite des informations ou pi&egrave;ces compl&eacute;mentaires, la Ville vous contactera afin de les fournir, dans un d&eacute;lai de production qui sera fix&eacute;.</p>\n<p>Dans ce cas, le d&eacute;lai de d&eacute;cision implicite de rejet serait alors suspendu le temps de produire les pi&egrave;ces demand&eacute;es.</p>\n<p>Si vous estimez que la d&eacute;cision qui sera prise par l'administration est contestable, vous pourrez formuler :</p>\n<p>- Soit un recours gracieux devant l'auteur de la d&eacute;cision</p>\n<p>- Soit un recours hi&eacute;rarchique devant le Maire</p>\n<p>- Soit un recours contentieux devant le Tribunal Administratif territorialement comp&eacute;tent.</p>\n<p>Le recours gracieux ou le recours hi&eacute;rarchique peuvent &ecirc;tre faits sans condition de d&eacute;lais.</p>\n<p>Le recours contentieux doit intervenir dans un d&eacute;lai de deux mois &agrave; compter de la notification de la d&eacute;cision.</p>\n<p>Toutefois, si vous souhaitez en cas de rejet du recours gracieux ou du recours hi&eacute;rarchique former un recours contentieux, ce recours gracieux ou hi&eacute;rarchique devra avoir &eacute;t&eacute; introduit dans le d&eacute;lai sus-indiqu&eacute; du recours contentieux.</p>\n<p>Vous conserverez ainsi la possibilit&eacute; de former un recours contentieux, dans un d&eacute;lai de deux mois &agrave; compter de la d&eacute;cision intervenue sur ledit recours gracieux ou hi&eacute;rarchique.</p>	OFFICE_HTML	0000#	ar_masse_svr_sans_carre.odt	ODT: ar_svr	letterbox_attachment	acknowledgementReceipt	svr
1010	AR EN MASSE TYPE SVA dans le cas d’une décision implicite d’acceptation	AR EN MASSE TYPE SVA dans le cas d’une décision implicite d’acceptation	<h2>Ville de Maarch-les-Bains</h2>\n<p>[contact.title] [contact.lastname]</p>\n<p>Le [res_letterbox.doc_date], vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui rel&egrave;ve de sa comp&eacute;tence.</p>\n<p>Votre demande concerne [res_letterbox.subject].</p>\n<p>Le pr&eacute;sent accus&eacute; de r&eacute;ception atteste de la r&eacute;ception de votre demande. il ne pr&eacute;juge pas de la conformit&eacute; de son contenu qui d&eacute;pend entre autres de l''&eacute;tude des pi&egrave;ces fournies.</p>\n<p>Pour tout renseignement concernant votre dossier, vous pouvez contacter le service charg&eacute; du dossier par t&eacute;l&eacute;phone [user.phone] ou par messagerie [user.mail].</p>\n<p>Votre demande est susceptible de faire l'objet d''une d&eacute;cision implicite d''acceptation en l'absence de r&eacute;ponse dans les jours suivant sa r&eacute;ception, soit le [res_letterbox.process_limit_date].</p>\n<p>Si l'instruction de votre demande n&eacute;cessite des informations ou pi&egrave;ces compl&eacute;mentaires, la Ville vous contactera afin de les fournir, dans un d&eacute;lai de production qui sera fix&eacute;.</p>\n<p>Le cas &eacute;ch&eacute;ant, le d&eacute;lai de d&eacute;cision implicite d'acceptation ne d&eacute;butera qu''apr&egrave;s la production des pi&egrave;ces demand&eacute;es.</p>\n<p>En cas de d&eacute;cision implicite d''acceptation vous avez la possibilit&eacute; de demander au service charg&eacute; du dossier une attestation conform&eacute;ment aux dispositions de l'article 22 de la loi n&deg; 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations modifi&eacute;e.</p>	OFFICE_HTML	0000#	ar_masse_sva_sans_carre.odt	ODT: ar_sva	letterbox_attachment	acknowledgementReceipt	sva
1030	AR EN MASSE TYPE SIMPLE dans le cas d’une demande n’impliquant pas de décision implicite de l’administration	AR EN MASSE TYPE SIMPLE dans le cas d’une demande n’impliquant pas de décision implicite de l’administration	<h2>Ville de Maarch-les-Bains</h2>\n<p>[contact.title] [contact.lastname]</p>\n<p>Le [res_letterbox.doc_date], vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui rel&egrave;ve de sa comp&eacute;tence.</p>\n<p>Votre demande concerne [res_letterbox.subject].</p>\n<p>Le pr&eacute;sent accus&eacute; de r&eacute;ception atteste de la r&eacute;ception de votre demande. Il ne pr&eacute;juge pas de la conformit&eacute; de son contenu qui d&eacute;pend entre autres de l'&eacute;tude des pi&egrave;ces fournies.</p>\n<p>Si l'instruction de votre demande n&eacute;cessite des informations ou pi&egrave;ces compl&eacute;mentaires, la Ville vous contactera afin de les fournir, dans un d&eacute;lai de production qui sera fix&eacute;.</p>\n<p>Pour tout renseignement concernant votre dossier, vous pouvez contacter le service charg&eacute; du dossier par t&eacute;l&eacute;phone [user.phone] ou par messagerie [user.mail].</p>	OFFICE_HTML	0000#	ar_masse_simple_sans_carre.odt	ODT: rep_standard	letterbox_attachment	acknowledgementReceipt	simple
110	Quota d'utilisateur	Modèle de notification pour le quota utilisateur	<p>Quota utilisateur atteint</p>	HTML	\N	\N	ODT: rep_standard	\N	notifications	all
\.


--
-- Data for Name: templates_association; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.templates_association (id, template_id, value_field) FROM stdin;
1	21	CCAS
2	22	CCAS
3	23	CCAS
4	24	CCAS
5	25	CCAS
6	26	CCAS
7	27	CCAS
8	28	CCAS
9	29	CCAS
10	30	CCAS
11	31	CCAS
12	32	CCAS
13	33	CCAS
14	34	CCAS
15	35	CCAS
16	36	CCAS
17	37	CCAS
18	38	CCAS
19	900	CCAS
20	901	CCAS
21	902	CCAS
22	904	CCAS
23	905	CCAS
24	906	CCAS
25	907	CCAS
26	908	CCAS
27	909	CCAS
28	910	CCAS
29	1020	CCAS
30	1010	CCAS
31	1030	CCAS
32	21	CDC
33	22	CDC
34	23	CDC
35	24	CDC
36	25	CDC
37	26	CDC
38	27	CDC
39	28	CDC
40	29	CDC
41	30	CDC
42	31	CDC
43	32	CDC
44	33	CDC
45	34	CDC
46	35	CDC
47	36	CDC
48	37	CDC
49	38	CDC
50	900	CDC
51	901	CDC
52	902	CDC
53	904	CDC
54	905	CDC
55	906	CDC
56	907	CDC
57	908	CDC
58	909	CDC
59	910	CDC
60	1020	CDC
61	1010	CDC
62	1030	CDC
63	21	DEOF
64	22	DEOF
65	23	DEOF
66	24	DEOF
67	25	DEOF
68	26	DEOF
69	27	DEOF
70	28	DEOF
71	29	DEOF
72	30	DEOF
73	31	DEOF
74	32	DEOF
75	33	DEOF
76	34	DEOF
77	35	DEOF
78	36	DEOF
79	37	DEOF
80	38	DEOF
81	900	DEOF
82	901	DEOF
83	902	DEOF
84	904	DEOF
85	905	DEOF
86	906	DEOF
87	907	DEOF
88	908	DEOF
89	909	DEOF
90	910	DEOF
91	1020	DEOF
92	1010	DEOF
93	1030	DEOF
94	21	DEOFF1
95	22	DEOFF1
96	23	DEOFF1
97	24	DEOFF1
98	25	DEOFF1
99	26	DEOFF1
100	27	DEOFF1
101	28	DEOFF1
102	29	DEOFF1
103	30	DEOFF1
104	31	DEOFF1
105	32	DEOFF1
106	33	DEOFF1
107	34	DEOFF1
108	35	DEOFF1
109	36	DEOFF1
110	37	DEOFF1
111	38	DEOFF1
112	900	DEOFF1
113	901	DEOFF1
114	902	DEOFF1
115	904	DEOFF1
116	905	DEOFF1
117	906	DEOFF1
118	907	DEOFF1
119	908	DEOFF1
120	909	DEOFF1
121	910	DEOFF1
122	1020	DEOFF1
123	1010	DEOFF1
124	1030	DEOFF1
125	21	DEOFF2
126	22	DEOFF2
127	23	DEOFF2
128	24	DEOFF2
129	25	DEOFF2
130	26	DEOFF2
131	27	DEOFF2
132	28	DEOFF2
133	29	DEOFF2
134	30	DEOFF2
135	31	DEOFF2
136	32	DEOFF2
137	33	DEOFF2
138	34	DEOFF2
139	35	DEOFF2
140	36	DEOFF2
141	37	DEOFF2
142	38	DEOFF2
143	900	DEOFF2
144	901	DEOFF2
145	902	DEOFF2
146	904	DEOFF2
147	905	DEOFF2
148	906	DEOFF2
149	907	DEOFF2
150	908	DEOFF2
151	909	DEOFF2
152	910	DEOFF2
153	1020	DEOFF2
154	1010	DEOFF2
155	1030	DEOFF2
156	21	F2P1
157	22	F2P1
158	23	F2P1
159	24	F2P1
160	25	F2P1
161	26	F2P1
162	27	F2P1
163	28	F2P1
164	29	F2P1
165	30	F2P1
166	31	F2P1
167	32	F2P1
168	33	F2P1
169	34	F2P1
170	35	F2P1
171	36	F2P1
172	37	F2P1
173	38	F2P1
174	900	F2P1
175	901	F2P1
176	902	F2P1
177	904	F2P1
178	905	F2P1
179	906	F2P1
180	907	F2P1
181	908	F2P1
182	909	F2P1
183	910	F2P1
184	1020	F2P1
185	1010	F2P1
186	1030	F2P1
187	21	F2P2
188	22	F2P2
189	23	F2P2
190	24	F2P2
191	25	F2P2
192	26	F2P2
193	27	F2P2
194	28	F2P2
195	29	F2P2
196	30	F2P2
197	31	F2P2
198	32	F2P2
199	33	F2P2
200	34	F2P2
201	35	F2P2
202	36	F2P2
203	37	F2P2
204	38	F2P2
205	900	F2P2
206	901	F2P2
207	902	F2P2
208	904	F2P2
209	905	F2P2
210	906	F2P2
211	907	F2P2
212	908	F2P2
213	909	F2P2
214	910	F2P2
215	1020	F2P2
216	1010	F2P2
217	1030	F2P2
218	21	F2P3
219	22	F2P3
220	23	F2P3
221	24	F2P3
222	25	F2P3
223	26	F2P3
224	27	F2P3
225	28	F2P3
226	29	F2P3
227	30	F2P3
228	31	F2P3
229	32	F2P3
230	33	F2P3
231	34	F2P3
232	35	F2P3
233	36	F2P3
234	37	F2P3
235	38	F2P3
236	900	F2P3
237	901	F2P3
238	902	F2P3
239	904	F2P3
240	905	F2P3
241	906	F2P3
242	907	F2P3
243	908	F2P3
244	909	F2P3
245	910	F2P3
246	1020	F2P3
247	1010	F2P3
248	1030	F2P3
249	21	F2P4
250	22	F2P4
251	23	F2P4
252	24	F2P4
253	25	F2P4
254	26	F2P4
255	27	F2P4
256	28	F2P4
257	29	F2P4
258	30	F2P4
259	31	F2P4
260	32	F2P4
261	33	F2P4
262	34	F2P4
263	35	F2P4
264	36	F2P4
265	37	F2P4
266	38	F2P4
267	900	F2P4
268	901	F2P4
269	902	F2P4
270	904	F2P4
271	905	F2P4
272	906	F2P4
273	907	F2P4
274	908	F2P4
275	909	F2P4
276	910	F2P4
277	1020	F2P4
278	1010	F2P4
279	1030	F2P4
280	21	DEOFF3
281	22	DEOFF3
282	23	DEOFF3
283	24	DEOFF3
284	25	DEOFF3
285	26	DEOFF3
286	27	DEOFF3
287	28	DEOFF3
288	29	DEOFF3
289	30	DEOFF3
290	31	DEOFF3
291	32	DEOFF3
292	33	DEOFF3
293	34	DEOFF3
294	35	DEOFF3
295	36	DEOFF3
296	37	DEOFF3
297	38	DEOFF3
298	900	DEOFF3
299	901	DEOFF3
300	902	DEOFF3
301	904	DEOFF3
302	905	DEOFF3
303	906	DEOFF3
304	907	DEOFF3
305	908	DEOFF3
306	909	DEOFF3
307	910	DEOFF3
308	1020	DEOFF3
309	1010	DEOFF3
310	1030	DEOFF3
311	21	F3P0
312	22	F3P0
313	23	F3P0
314	24	F3P0
315	25	F3P0
316	26	F3P0
317	27	F3P0
318	28	F3P0
319	29	F3P0
320	30	F3P0
321	31	F3P0
322	32	F3P0
323	33	F3P0
324	34	F3P0
325	35	F3P0
326	36	F3P0
327	37	F3P0
328	38	F3P0
329	900	F3P0
330	901	F3P0
331	902	F3P0
332	904	F3P0
333	905	F3P0
334	906	F3P0
335	907	F3P0
336	908	F3P0
337	909	F3P0
338	910	F3P0
339	1020	F3P0
340	1010	F3P0
341	1030	F3P0
\.


--
-- Data for Name: templates_doctype_ext; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.templates_doctype_ext (template_id, type_id, is_generated) FROM stdin;
3	1201	Y
9	1202	Y
\.


--
-- Data for Name: thesaurus; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.thesaurus (thesaurus_id, thesaurus_name, thesaurus_description, thesaurus_name_associate, thesaurus_parent_id, creation_date, used_for) FROM stdin;
\.


--
-- Data for Name: thesaurus_res; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.thesaurus_res (res_id, thesaurus_id) FROM stdin;
\.


--
-- Data for Name: unit_identifier; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.unit_identifier (message_id, tablename, res_id, disposition) FROM stdin;
\.


--
-- Data for Name: user_signatures; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.user_signatures (id, user_serial_id, signature_label, signature_path, signature_file_name, fingerprint) FROM stdin;
\.


--
-- Data for Name: usergroup_content; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.usergroup_content (user_id, group_id, primary_group, role) FROM stdin;
ccaro	ADMINISTRATEUR_N1	Y	
fcosta	RESPONSABLE	Y	
fcosta	DIRECTEUR	N	
fdussouillez	RESPONSABLE	Y	
fdussouillez	DIRECTEUR	N	
pfautras	RESPONSABLE	Y	
cplumain	RESPONSABLE	Y	
cplumain	ADMINISTRATEUR_N1	N	
maurivel	AGENT	Y	
javril	AGENT	Y	
mdares	AGENT	Y	
afoisseau	AGENT	Y	
sgueye	AGENT	Y	
clefur	AGENT	Y	
sgheribi	AGENT	Y	
mmorel	AGENT	Y	
dmorteo	AGENT	Y	
nperez	AGENT	Y	
cratin	AGENT	Y	
jthevasikamany	AGENT	Y	
pcordoba	AGENT	Y	
mlaurent	AGENT	Y	
flecarre	AGENT	Y	
fmoscatelli	AGENT	Y	
rsaint-prix	AGENT	Y	
vlaffiteau	AGENT	Y	
mquerin	AGENT	Y	
vseror	RESPONSABLE	Y	
fbamba	RESPONSABLE	Y	
fbamba	ADMINISTRATEUR_N1	N	
lbrureau	AGENT	Y	
ldion	AGENT	Y	
chavard	AGENT	Y	
atessier	AGENT	Y	
ethine	AGENT	Y	
avamelle	AGENT	Y	
cchaplin	MAARCHTOGEC	Y	
\.


--
-- Data for Name: usergroups; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.usergroups (id, group_id, group_desc, enabled) FROM stdin;
1	COURRIER	Opérateur de numérisation	Y
2	AGENT	Utilisateur	Y
3	RESP_COURRIER	Superviseur Courrier	Y
4	RESPONSABLE	Manager	Y
5	ADMINISTRATEUR_N1	Admin. Fonctionnel N1	Y
6	ADMINISTRATEUR_N2	Admin. Fonctionnel N2	Y
7	DIRECTEUR	Directeur	Y
8	ELU	Elu	Y
9	CABINET	Cabinet	Y
10	ARCHIVISTE	Archiviste	Y
11	MAARCHTOGEC	Envoi dématérialisé	Y
12	SERVICE	Service	Y
\.


--
-- Data for Name: usergroups_reports; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.usergroups_reports (group_id, report_id) FROM stdin;
\.


--
-- Data for Name: usergroups_services; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.usergroups_services (group_id, service_id) FROM stdin;
COURRIER	adv_search_mlb
COURRIER	index_mlb
COURRIER	search_contacts
COURRIER	my_contacts
COURRIER	my_contacts_menu
COURRIER	create_contacts
COURRIER	update_contacts
COURRIER	reopen_mail
COURRIER	view_technical_infos
COURRIER	view_doc_history
COURRIER	view_full_history
COURRIER	add_links
COURRIER	print_details
COURRIER	print_doc_details_from_list
COURRIER	delete_document_in_detail
COURRIER	edit_document_in_detail
COURRIER	update_case
COURRIER	join_res_case
COURRIER	join_res_case_in_process
COURRIER	close_case
COURRIER	add_cases
COURRIER	view_folder_tree
COURRIER	associate_folder
COURRIER	folder_search
COURRIER	close_folder
COURRIER	modify_folder
COURRIER	folder_freeze
COURRIER	delete_folder
COURRIER	edit_recipient_in_process
COURRIER	edit_recipient_outside_process
COURRIER	update_list_diff_in_details
COURRIER	entities_print_sep_mlb
COURRIER	sendmail
COURRIER	use_mail_services
COURRIER	reports
COURRIER	edit_attachments_from_detail
COURRIER	modify_attachments
COURRIER	delete_attachments
COURRIER	view_documents_with_notes
COURRIER	add_new_version
COURRIER	view_version_letterbox
COURRIER	print_folder_doc
COURRIER	add_tag_to_res
COURRIER	create_tag
COURRIER	private_tag
COURRIER	tag_view
COURRIER	_print_sep
COURRIER	physical_archive_print_sep_mlb
COURRIER	admin_fileplan
COURRIER	put_doc_in_fileplan
COURRIER	fileplan
COURRIER	notes_restriction
COURRIER	save_numeric_package
AGENT	adv_search_mlb
AGENT	index_mlb
AGENT	search_contacts
AGENT	my_contacts
AGENT	my_contacts_menu
AGENT	update_contacts
AGENT	view_doc_history
AGENT	add_links
AGENT	print_details
AGENT	print_doc_details_from_list
AGENT	update_case
AGENT	join_res_case
AGENT	join_res_case_in_process
AGENT	close_case
AGENT	add_cases
AGENT	view_folder_tree
AGENT	create_folder
AGENT	associate_folder
AGENT	edit_recipient_in_process
AGENT	edit_recipient_outside_process
AGENT	update_list_diff_in_details
AGENT	sendmail
AGENT	use_mail_services
AGENT	edit_attachments_from_detail
AGENT	modify_attachments
AGENT	delete_attachments
AGENT	view_documents_with_notes
AGENT	add_new_version
AGENT	view_version_letterbox
AGENT	config_visa_workflow
AGENT	config_visa_workflow_in_detail
AGENT	print_folder_doc
AGENT	config_avis_workflow
AGENT	config_avis_workflow_in_detail
AGENT	add_tag_to_res
AGENT	private_tag
AGENT	tag_view
AGENT	put_doc_in_fileplan
AGENT	fileplan
AGENT	notes_restriction
AGENT	thesaurus_view
AGENT	add_thesaurus_to_res
RESP_COURRIER	adv_search_mlb
RESP_COURRIER	index_mlb
RESP_COURRIER	search_contacts
RESP_COURRIER	my_contacts
RESP_COURRIER	my_contacts_menu
RESP_COURRIER	update_contacts
RESP_COURRIER	view_doc_history
RESP_COURRIER	view_full_history
RESP_COURRIER	add_links
RESP_COURRIER	print_details
RESP_COURRIER	print_doc_details_from_list
RESP_COURRIER	delete_document_in_detail
RESP_COURRIER	edit_document_in_detail
RESP_COURRIER	update_case
RESP_COURRIER	join_res_case
RESP_COURRIER	join_res_case_in_process
RESP_COURRIER	close_case
RESP_COURRIER	add_cases
RESP_COURRIER	view_folder_tree
RESP_COURRIER	create_folder
RESP_COURRIER	associate_folder
RESP_COURRIER	edit_recipient_in_process
RESP_COURRIER	edit_recipient_outside_process
RESP_COURRIER	update_list_diff_in_details
RESP_COURRIER	sendmail
RESP_COURRIER	use_mail_services
RESP_COURRIER	reports
RESP_COURRIER	view_documents_with_notes
RESP_COURRIER	add_new_version
RESP_COURRIER	view_version_letterbox
RESP_COURRIER	print_folder_doc
RESP_COURRIER	add_tag_to_res
RESP_COURRIER	private_tag
RESP_COURRIER	tag_view
RESP_COURRIER	put_doc_in_fileplan
RESP_COURRIER	fileplan
RESP_COURRIER	notes_restriction
RESP_COURRIER	thesaurus_view
RESP_COURRIER	add_thesaurus_to_res
RESPONSABLE	adv_search_mlb
RESPONSABLE	index_mlb
RESPONSABLE	search_contacts
RESPONSABLE	my_contacts
RESPONSABLE	my_contacts_menu
RESPONSABLE	update_contacts
RESPONSABLE	view_doc_history
RESPONSABLE	add_links
RESPONSABLE	print_details
RESPONSABLE	print_doc_details_from_list
RESPONSABLE	update_case
RESPONSABLE	join_res_case
RESPONSABLE	join_res_case_in_process
RESPONSABLE	close_case
RESPONSABLE	add_cases
RESPONSABLE	view_folder_tree
RESPONSABLE	create_folder
RESPONSABLE	associate_folder
RESPONSABLE	edit_recipient_in_process
RESPONSABLE	edit_recipient_outside_process
RESPONSABLE	update_list_diff_in_details
RESPONSABLE	sendmail
RESPONSABLE	use_mail_services
RESPONSABLE	reports
RESPONSABLE	edit_attachments_from_detail
RESPONSABLE	modify_attachments
RESPONSABLE	delete_attachments
RESPONSABLE	view_documents_with_notes
RESPONSABLE	add_new_version
RESPONSABLE	view_version_letterbox
RESPONSABLE	config_visa_workflow
RESPONSABLE	config_visa_workflow_in_detail
RESPONSABLE	sign_document
RESPONSABLE	visa_documents
RESPONSABLE	modify_visa_in_signatureBook
RESPONSABLE	print_folder_doc
RESPONSABLE	config_avis_workflow
RESPONSABLE	config_avis_workflow_in_detail
RESPONSABLE	avis_documents
RESPONSABLE	add_tag_to_res
RESPONSABLE	private_tag
RESPONSABLE	tag_view
RESPONSABLE	put_doc_in_fileplan
RESPONSABLE	fileplan
RESPONSABLE	notes_restriction
RESPONSABLE	thesaurus_view
RESPONSABLE	add_thesaurus_to_res
ADMINISTRATEUR_N1	admin
ADMINISTRATEUR_N1	adv_search_mlb
ADMINISTRATEUR_N1	search_contacts
ADMINISTRATEUR_N1	admin_users
ADMINISTRATEUR_N1	admin_groups
ADMINISTRATEUR_N1	admin_architecture
ADMINISTRATEUR_N1	view_history
ADMINISTRATEUR_N1	view_history_batch
ADMINISTRATEUR_N1	admin_status
ADMINISTRATEUR_N1	admin_actions
ADMINISTRATEUR_N1	admin_contacts
ADMINISTRATEUR_N1	my_contacts
ADMINISTRATEUR_N1	my_contacts_menu
ADMINISTRATEUR_N1	create_contacts
ADMINISTRATEUR_N1	update_contacts
ADMINISTRATEUR_N1	reopen_mail
ADMINISTRATEUR_N1	view_technical_infos
ADMINISTRATEUR_N1	view_doc_history
ADMINISTRATEUR_N1	view_full_history
ADMINISTRATEUR_N1	add_links
ADMINISTRATEUR_N1	admin_parameters
ADMINISTRATEUR_N1	admin_priorities
ADMINISTRATEUR_N1	print_details
ADMINISTRATEUR_N1	print_doc_details_from_list
ADMINISTRATEUR_N1	delete_document_in_detail
ADMINISTRATEUR_N1	edit_document_in_detail
ADMINISTRATEUR_N1	admin_email_server
ADMINISTRATEUR_N1	admin_shippings
ADMINISTRATEUR_N1	update_case
ADMINISTRATEUR_N1	join_res_case
ADMINISTRATEUR_N1	join_res_case_in_process
ADMINISTRATEUR_N1	close_case
ADMINISTRATEUR_N1	add_cases
ADMINISTRATEUR_N1	admin_baskets
ADMINISTRATEUR_N1	view_folder_tree
ADMINISTRATEUR_N1	create_folder
ADMINISTRATEUR_N1	associate_folder
ADMINISTRATEUR_N1	folder_search
ADMINISTRATEUR_N1	close_folder
ADMINISTRATEUR_N1	modify_folder
ADMINISTRATEUR_N1	folder_freeze
ADMINISTRATEUR_N1	delete_folder
ADMINISTRATEUR_N1	admin_foldertypes
ADMINISTRATEUR_N1	manage_entities
ADMINISTRATEUR_N1	admin_difflist_types
ADMINISTRATEUR_N1	admin_listmodels
ADMINISTRATEUR_N1	edit_recipient_in_process
ADMINISTRATEUR_N1	edit_recipient_outside_process
ADMINISTRATEUR_N1	update_list_diff_in_details
ADMINISTRATEUR_N1	entities_print_sep_mlb
ADMINISTRATEUR_N1	sendmail
ADMINISTRATEUR_N1	use_mail_services
ADMINISTRATEUR_N1	reports
ADMINISTRATEUR_N1	admin_reports
ADMINISTRATEUR_N1	graphics_reports
ADMINISTRATEUR_N1	edit_attachments_from_detail
ADMINISTRATEUR_N1	modify_attachments
ADMINISTRATEUR_N1	delete_attachments
ADMINISTRATEUR_N1	view_documents_with_notes
ADMINISTRATEUR_N1	add_new_version
ADMINISTRATEUR_N1	view_version_letterbox
ADMINISTRATEUR_N1	config_visa_workflow
ADMINISTRATEUR_N1	config_visa_workflow_in_detail
ADMINISTRATEUR_N1	print_folder_doc
ADMINISTRATEUR_N1	config_avis_workflow
ADMINISTRATEUR_N1	admin_templates
ADMINISTRATEUR_N1	admin_tag
ADMINISTRATEUR_N1	add_tag_to_res
ADMINISTRATEUR_N1	create_tag
ADMINISTRATEUR_N1	private_tag
ADMINISTRATEUR_N1	tag_view
ADMINISTRATEUR_N1	admin_notif
ADMINISTRATEUR_N1	_print_sep
ADMINISTRATEUR_N1	physical_archive_print_sep_mlb
ADMINISTRATEUR_N1	physical_archive_batch_manage
ADMINISTRATEUR_N1	admin_fileplan
ADMINISTRATEUR_N1	put_doc_in_fileplan
ADMINISTRATEUR_N1	fileplan
ADMINISTRATEUR_N1	admin_life_cycle
ADMINISTRATEUR_N1	notes_restriction
ADMINISTRATEUR_N1	admin_thesaurus
ADMINISTRATEUR_N1	thesaurus_view
ADMINISTRATEUR_N1	add_thesaurus_to_res
ADMINISTRATEUR_N2	admin
ADMINISTRATEUR_N2	view_doc_history
ADMINISTRATEUR_N2	view_full_history
ADMINISTRATEUR_N2	edit_document_in_detail
ADMINISTRATEUR_N2	admin_templates
ADMINISTRATEUR_N2	admin_tag
ARCHIVISTE	adv_search_mlb
ARCHIVISTE	create_contacts
ARCHIVISTE	view_technical_infos
ARCHIVISTE	view_doc_history
ARCHIVISTE	view_full_history
ARCHIVISTE	sendmail
ARCHIVISTE	avis_documents
ARCHIVISTE	tag_view
ARCHIVISTE	put_doc_in_fileplan
ARCHIVISTE	fileplan
ARCHIVISTE	export_seda_view
ARCHIVISTE	add_thesaurus_to_res
MAARCHTOGEC	save_numeric_package
\.


--
-- Data for Name: users; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.users (id, user_id, password, firstname, lastname, phone, mail, initials, custom_t1, custom_t2, custom_t3, status, enabled, change_password, password_modification_date, loginmode, cookie_key, cookie_date, failed_authentication, locked_until, external_id) FROM stdin;
23	ccaro	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Catherine	CARO	\N	Catherine.Caro@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.143882	standard	\N	\N	0	\N	{}
24	fcosta	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Fabienne	Costa	\N	Fabienne.Costa@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.145571	standard	\N	\N	0	\N	{}
25	fdussouillez	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Florence	Dussouillez	\N	Florence.Dussouillez@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.147266	standard	\N	\N	0	\N	{}
26	pfautras	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Patricia	Fautras	\N	Patricia.Fautras@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.149575	standard	\N	\N	0	\N	{}
27	cplumain	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Chantal	Plumain	\N	Chantal.Plumain@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.15146	standard	\N	\N	0	\N	{}
28	maurivel	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Marguerite	Aurivel	\N	Marguerite.Aurivel@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.152982	standard	\N	\N	0	\N	{}
29	javril	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jonathan	Avril	\N	Jonathan.Avril@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.154429	standard	\N	\N	0	\N	{}
30	mdares	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Mandy	Dares	\N	Mandy.Dares@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.156921	standard	\N	\N	0	\N	{}
31	afoisseau	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Adolfina	Foisseau	\N	Adolfina.Foisseau@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.159753	standard	\N	\N	0	\N	{}
32	sgueye	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Samba	Gueye	\N	Samba.Gueye@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.162731	standard	\N	\N	0	\N	{}
33	clefur	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Christine	LeFur	\N	Christine.LeFur@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.166114	standard	\N	\N	0	\N	{}
34	sgheribi	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Sofiane	Gheribi	\N	Sofiane.Gheribi@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.171103	standard	\N	\N	0	\N	{}
35	mmorel	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Magalie	Morel	\N	Magalie.Morel@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.174555	standard	\N	\N	0	\N	{}
36	dmorteo	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Daniel	Mortéo	\N	Daniel.Morteo@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.177613	standard	\N	\N	0	\N	{}
37	nperez	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Nadeesha	Perez	\N	Nadeesha.Perez@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.181053	standard	\N	\N	0	\N	{}
38	cratin	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Céline	Ratin	\N	celine.numa@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.185088	standard	\N	\N	0	\N	{}
39	jthevasikamany	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jenifer	Thevasikamany	\N	Jenifer.Thevasikamany@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.188771	standard	\N	\N	0	\N	{}
40	pcordoba	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Philippe	Cordoba	\N	Philippe.Cordoba@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.191295	standard	\N	\N	0	\N	{}
41	mlaurent	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Michelle	Laurent	\N	Michelle.Laurent@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.19371	standard	\N	\N	0	\N	{}
42	flecarre	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Fabienne	LeCarre	\N	Fabienne.Le-Carre@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.196898	standard	\N	\N	0	\N	{}
43	fmoscatelli	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Frédéric	Moscatelli	\N	Frederic.Moscatelli@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.201176	standard	\N	\N	0	\N	{}
44	rsaint-prix	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Robert	Saint-Prix	\N	Robert.Saint-Prix@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.204046	standard	\N	\N	0	\N	{}
45	vlaffiteau	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Véronique	Laffiteau	\N	Veronique.Laffiteau@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.206507	standard	\N	\N	0	\N	{}
46	mquerin	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Maxime	Querin	\N	Maxime.Querin@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.209046	standard	\N	\N	0	\N	{}
47	vseror	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Valérie	Seror	\N	Valerie.Seror@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.211341	standard	\N	\N	0	\N	{}
48	fbamba	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Fanta	Bamba	\N	Fanta.Bamba@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.213782	standard	\N	\N	0	\N	{}
49	lbrureau	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Livio	Brureau	\N	Livio.Brureau@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.217354	standard	\N	\N	0	\N	{}
50	ldion	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Laetitia	Dion	\N	Laetitia.Dion@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.219928	standard	\N	\N	0	\N	{}
51	chavard	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Catherine	Havard	\N	Catherine.Havard@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.222256	standard	\N	\N	0	\N	{}
52	atessier	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Angelique	Tessier	\N	Angelique.Tessier@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.224309	standard	\N	\N	0	\N	{}
53	ethine	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Elodie	Thine	\N	Elodie.Thine@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.226751	standard	\N	\N	0	\N	{}
54	avamelle	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Anne	Vamelle	\N	Anne.Vamelle@caissedesdepots.fr	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.229522	standard	\N	\N	0	\N	{}
55	superadmin	$2y$10$Vq244c5s2zmldjblmMXEN./Q2qZrqtGVgrbz/l1WfsUJbLco4E.e.	Super	ADMIN	0147245159	info@maarch.org	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.429367	standard	\N	\N	0	\N	{}
56	cchaplin	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Charlie	CHAPLIN	\N	info@maarch.org	\N	0	\N	\N	OK	Y	N	2020-05-06 12:11:03.43054	restMode	\N	\N	0	\N	{}
\.


--
-- Data for Name: users_baskets_preferences; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.users_baskets_preferences (id, user_serial_id, group_serial_id, basket_id, display, color) FROM stdin;
1	24	4	AR_AlreadySend	t	\N
2	24	4	SupAvisBasket	t	\N
3	24	4	SuiviParafBasket	t	\N
4	24	4	RetAvisBasket	t	\N
5	24	4	ParafBasket	t	\N
6	24	4	MyBasket	t	\N
7	24	4	Maileva_Sended	t	\N
8	24	4	IndexingBasket	t	\N
9	24	4	EenvBasket	t	\N
10	24	4	DepartmentBasket	t	\N
11	24	4	DdeAvisBasket	t	\N
12	24	4	CopyMailBasket	t	\N
13	24	4	AR_Create	t	\N
14	25	4	AR_Create	t	\N
15	25	4	SupAvisBasket	t	\N
16	25	4	SuiviParafBasket	t	\N
17	25	4	RetAvisBasket	t	\N
18	25	4	ParafBasket	t	\N
19	25	4	MyBasket	t	\N
20	25	4	Maileva_Sended	t	\N
21	25	4	IndexingBasket	t	\N
22	25	4	EenvBasket	t	\N
23	25	4	DepartmentBasket	t	\N
24	25	4	DdeAvisBasket	t	\N
25	25	4	CopyMailBasket	t	\N
26	25	4	AR_AlreadySend	t	\N
27	26	4	ParafBasket	t	\N
28	26	4	SupAvisBasket	t	\N
29	26	4	SuiviParafBasket	t	\N
30	26	4	RetAvisBasket	t	\N
31	26	4	MyBasket	t	\N
32	26	4	Maileva_Sended	t	\N
33	26	4	IndexingBasket	t	\N
34	26	4	EenvBasket	t	\N
35	26	4	DepartmentBasket	t	\N
36	26	4	DdeAvisBasket	t	\N
37	26	4	CopyMailBasket	t	\N
38	26	4	AR_Create	t	\N
39	26	4	AR_AlreadySend	t	\N
40	27	4	AR_AlreadySend	t	\N
41	27	4	SupAvisBasket	t	\N
42	27	4	SuiviParafBasket	t	\N
43	27	4	RetAvisBasket	t	\N
44	27	4	ParafBasket	t	\N
45	27	4	MyBasket	t	\N
46	27	4	Maileva_Sended	t	\N
47	27	4	IndexingBasket	t	\N
48	27	4	EenvBasket	t	\N
49	27	4	DepartmentBasket	t	\N
50	27	4	DdeAvisBasket	t	\N
51	27	4	CopyMailBasket	t	\N
52	27	4	AR_Create	t	\N
53	28	2	AR_Create	t	\N
54	28	2	SupAvisBasket	t	\N
55	28	2	SuiviParafBasket	t	\N
56	28	2	SendToSignatoryBook	t	\N
57	28	2	RetAvisBasket	t	\N
58	28	2	MyBasket	t	\N
59	28	2	Maileva_Sended	t	\N
60	28	2	LateMailBasket	t	\N
61	28	2	IndexingBasket	t	\N
62	28	2	EenvBasket	t	\N
63	28	2	DdeAvisBasket	t	\N
64	28	2	CopyMailBasket	t	\N
65	28	2	AR_AlreadySend	t	\N
66	29	2	CopyMailBasket	t	\N
67	29	2	SupAvisBasket	t	\N
68	29	2	SuiviParafBasket	t	\N
69	29	2	SendToSignatoryBook	t	\N
70	29	2	AR_AlreadySend	t	\N
71	29	2	RetAvisBasket	t	\N
72	29	2	MyBasket	t	\N
73	29	2	Maileva_Sended	t	\N
74	29	2	LateMailBasket	t	\N
75	29	2	IndexingBasket	t	\N
76	29	2	EenvBasket	t	\N
77	29	2	DdeAvisBasket	t	\N
78	29	2	AR_Create	t	\N
79	30	2	Maileva_Sended	t	\N
80	30	2	SupAvisBasket	t	\N
81	30	2	SuiviParafBasket	t	\N
82	30	2	SendToSignatoryBook	t	\N
83	30	2	RetAvisBasket	t	\N
84	30	2	MyBasket	t	\N
85	30	2	LateMailBasket	t	\N
86	30	2	IndexingBasket	t	\N
87	30	2	EenvBasket	t	\N
88	30	2	DdeAvisBasket	t	\N
89	30	2	CopyMailBasket	t	\N
90	30	2	AR_Create	t	\N
91	30	2	AR_AlreadySend	t	\N
92	31	2	AR_AlreadySend	t	\N
93	31	2	SupAvisBasket	t	\N
94	31	2	SuiviParafBasket	t	\N
95	31	2	SendToSignatoryBook	t	\N
96	31	2	RetAvisBasket	t	\N
97	31	2	MyBasket	t	\N
98	31	2	Maileva_Sended	t	\N
99	31	2	LateMailBasket	t	\N
100	31	2	IndexingBasket	t	\N
101	31	2	EenvBasket	t	\N
102	31	2	DdeAvisBasket	t	\N
103	31	2	CopyMailBasket	t	\N
104	31	2	AR_Create	t	\N
105	32	2	AR_Create	t	\N
106	32	2	SupAvisBasket	t	\N
107	32	2	SuiviParafBasket	t	\N
108	32	2	SendToSignatoryBook	t	\N
109	32	2	RetAvisBasket	t	\N
110	32	2	MyBasket	t	\N
111	32	2	Maileva_Sended	t	\N
112	32	2	LateMailBasket	t	\N
113	32	2	IndexingBasket	t	\N
114	32	2	EenvBasket	t	\N
115	32	2	DdeAvisBasket	t	\N
116	32	2	CopyMailBasket	t	\N
117	32	2	AR_AlreadySend	t	\N
118	33	2	RetAvisBasket	t	\N
119	33	2	SupAvisBasket	t	\N
120	33	2	SuiviParafBasket	t	\N
121	33	2	SendToSignatoryBook	t	\N
122	33	2	MyBasket	t	\N
123	33	2	Maileva_Sended	t	\N
124	33	2	LateMailBasket	t	\N
125	33	2	IndexingBasket	t	\N
126	33	2	EenvBasket	t	\N
127	33	2	DdeAvisBasket	t	\N
128	33	2	CopyMailBasket	t	\N
129	33	2	AR_Create	t	\N
130	33	2	AR_AlreadySend	t	\N
131	34	2	AR_AlreadySend	t	\N
132	34	2	SupAvisBasket	t	\N
133	34	2	SuiviParafBasket	t	\N
134	34	2	SendToSignatoryBook	t	\N
135	34	2	RetAvisBasket	t	\N
136	34	2	MyBasket	t	\N
137	34	2	Maileva_Sended	t	\N
138	34	2	LateMailBasket	t	\N
139	34	2	IndexingBasket	t	\N
140	34	2	EenvBasket	t	\N
141	34	2	DdeAvisBasket	t	\N
142	34	2	CopyMailBasket	t	\N
143	34	2	AR_Create	t	\N
144	35	2	AR_Create	t	\N
145	35	2	SupAvisBasket	t	\N
146	35	2	SuiviParafBasket	t	\N
147	35	2	SendToSignatoryBook	t	\N
148	35	2	RetAvisBasket	t	\N
149	35	2	MyBasket	t	\N
150	35	2	Maileva_Sended	t	\N
151	35	2	LateMailBasket	t	\N
152	35	2	IndexingBasket	t	\N
153	35	2	EenvBasket	t	\N
154	35	2	DdeAvisBasket	t	\N
155	35	2	CopyMailBasket	t	\N
156	35	2	AR_AlreadySend	t	\N
157	36	2	DdeAvisBasket	t	\N
158	36	2	SupAvisBasket	t	\N
159	36	2	SuiviParafBasket	t	\N
160	36	2	SendToSignatoryBook	t	\N
161	36	2	AR_Create	t	\N
162	36	2	RetAvisBasket	t	\N
163	36	2	MyBasket	t	\N
164	36	2	AR_AlreadySend	t	\N
165	36	2	Maileva_Sended	t	\N
166	36	2	LateMailBasket	t	\N
167	36	2	IndexingBasket	t	\N
168	36	2	EenvBasket	t	\N
169	36	2	CopyMailBasket	t	\N
170	37	2	LateMailBasket	t	\N
171	37	2	AR_AlreadySend	t	\N
172	37	2	AR_Create	t	\N
173	37	2	CopyMailBasket	t	\N
174	37	2	DdeAvisBasket	t	\N
175	37	2	EenvBasket	t	\N
176	37	2	IndexingBasket	t	\N
177	37	2	Maileva_Sended	t	\N
178	37	2	MyBasket	t	\N
179	37	2	RetAvisBasket	t	\N
180	37	2	SendToSignatoryBook	t	\N
181	37	2	SuiviParafBasket	t	\N
182	37	2	SupAvisBasket	t	\N
183	38	2	AR_Create	t	\N
184	38	2	CopyMailBasket	t	\N
185	38	2	DdeAvisBasket	t	\N
186	38	2	EenvBasket	t	\N
187	38	2	IndexingBasket	t	\N
188	38	2	LateMailBasket	t	\N
189	38	2	Maileva_Sended	t	\N
190	38	2	MyBasket	t	\N
191	38	2	RetAvisBasket	t	\N
192	38	2	SendToSignatoryBook	t	\N
193	38	2	SuiviParafBasket	t	\N
194	38	2	SupAvisBasket	t	\N
195	38	2	AR_AlreadySend	t	\N
196	39	2	SupAvisBasket	t	\N
197	39	2	AR_AlreadySend	t	\N
198	39	2	SuiviParafBasket	t	\N
199	39	2	SendToSignatoryBook	t	\N
200	39	2	RetAvisBasket	t	\N
201	39	2	MyBasket	t	\N
202	39	2	Maileva_Sended	t	\N
203	39	2	LateMailBasket	t	\N
204	39	2	IndexingBasket	t	\N
205	39	2	EenvBasket	t	\N
206	39	2	DdeAvisBasket	t	\N
207	39	2	CopyMailBasket	t	\N
208	39	2	AR_Create	t	\N
209	40	2	AR_Create	t	\N
210	40	2	SupAvisBasket	t	\N
211	40	2	SuiviParafBasket	t	\N
212	40	2	SendToSignatoryBook	t	\N
213	40	2	RetAvisBasket	t	\N
214	40	2	MyBasket	t	\N
215	40	2	Maileva_Sended	t	\N
216	40	2	LateMailBasket	t	\N
217	40	2	IndexingBasket	t	\N
218	40	2	EenvBasket	t	\N
219	40	2	DdeAvisBasket	t	\N
220	40	2	CopyMailBasket	t	\N
221	40	2	AR_AlreadySend	t	\N
222	41	2	AR_AlreadySend	t	\N
223	41	2	SupAvisBasket	t	\N
224	41	2	SuiviParafBasket	t	\N
225	41	2	SendToSignatoryBook	t	\N
226	41	2	RetAvisBasket	t	\N
227	41	2	MyBasket	t	\N
228	41	2	Maileva_Sended	t	\N
229	41	2	LateMailBasket	t	\N
230	41	2	IndexingBasket	t	\N
231	41	2	EenvBasket	t	\N
232	41	2	DdeAvisBasket	t	\N
233	41	2	CopyMailBasket	t	\N
234	41	2	AR_Create	t	\N
235	42	2	AR_AlreadySend	t	\N
236	42	2	SupAvisBasket	t	\N
237	42	2	SuiviParafBasket	t	\N
238	42	2	SendToSignatoryBook	t	\N
239	42	2	RetAvisBasket	t	\N
240	42	2	MyBasket	t	\N
241	42	2	Maileva_Sended	t	\N
242	42	2	LateMailBasket	t	\N
243	42	2	IndexingBasket	t	\N
244	42	2	EenvBasket	t	\N
245	42	2	DdeAvisBasket	t	\N
246	42	2	CopyMailBasket	t	\N
247	42	2	AR_Create	t	\N
248	43	2	LateMailBasket	t	\N
249	43	2	SupAvisBasket	t	\N
250	43	2	SuiviParafBasket	t	\N
251	43	2	SendToSignatoryBook	t	\N
252	43	2	RetAvisBasket	t	\N
253	43	2	MyBasket	t	\N
254	43	2	Maileva_Sended	t	\N
255	43	2	IndexingBasket	t	\N
256	43	2	EenvBasket	t	\N
257	43	2	DdeAvisBasket	t	\N
258	43	2	CopyMailBasket	t	\N
259	43	2	AR_Create	t	\N
260	43	2	AR_AlreadySend	t	\N
261	44	2	AR_AlreadySend	t	\N
262	44	2	SupAvisBasket	t	\N
263	44	2	SuiviParafBasket	t	\N
264	44	2	SendToSignatoryBook	t	\N
265	44	2	RetAvisBasket	t	\N
266	44	2	MyBasket	t	\N
267	44	2	Maileva_Sended	t	\N
268	44	2	LateMailBasket	t	\N
269	44	2	IndexingBasket	t	\N
270	44	2	EenvBasket	t	\N
271	44	2	DdeAvisBasket	t	\N
272	44	2	CopyMailBasket	t	\N
273	44	2	AR_Create	t	\N
274	45	2	CopyMailBasket	t	\N
275	45	2	SupAvisBasket	t	\N
276	45	2	SuiviParafBasket	t	\N
277	45	2	SendToSignatoryBook	t	\N
278	45	2	RetAvisBasket	t	\N
279	45	2	MyBasket	t	\N
280	45	2	Maileva_Sended	t	\N
281	45	2	AR_AlreadySend	t	\N
282	45	2	LateMailBasket	t	\N
283	45	2	IndexingBasket	t	\N
284	45	2	EenvBasket	t	\N
285	45	2	DdeAvisBasket	t	\N
286	45	2	AR_Create	t	\N
287	46	2	Maileva_Sended	t	\N
288	46	2	SupAvisBasket	t	\N
289	46	2	SuiviParafBasket	t	\N
290	46	2	SendToSignatoryBook	t	\N
291	46	2	RetAvisBasket	t	\N
292	46	2	MyBasket	t	\N
293	46	2	LateMailBasket	t	\N
294	46	2	IndexingBasket	t	\N
295	46	2	EenvBasket	t	\N
296	46	2	DdeAvisBasket	t	\N
297	46	2	CopyMailBasket	t	\N
298	46	2	AR_Create	t	\N
299	46	2	AR_AlreadySend	t	\N
300	47	4	AR_AlreadySend	t	\N
301	47	4	AR_Create	t	\N
302	47	4	CopyMailBasket	t	\N
303	47	4	DdeAvisBasket	t	\N
304	47	4	DepartmentBasket	t	\N
305	47	4	EenvBasket	t	\N
306	47	4	IndexingBasket	t	\N
307	47	4	Maileva_Sended	t	\N
308	47	4	MyBasket	t	\N
309	47	4	ParafBasket	t	\N
310	47	4	RetAvisBasket	t	\N
311	47	4	SuiviParafBasket	t	\N
312	47	4	SupAvisBasket	t	\N
313	48	4	SupAvisBasket	t	\N
314	48	4	AR_AlreadySend	t	\N
315	48	4	AR_Create	t	\N
316	48	4	CopyMailBasket	t	\N
317	48	4	DdeAvisBasket	t	\N
318	48	4	DepartmentBasket	t	\N
319	48	4	EenvBasket	t	\N
320	48	4	IndexingBasket	t	\N
321	48	4	Maileva_Sended	t	\N
322	48	4	MyBasket	t	\N
323	48	4	ParafBasket	t	\N
324	48	4	RetAvisBasket	t	\N
325	48	4	SuiviParafBasket	t	\N
326	49	2	AR_AlreadySend	t	\N
327	49	2	SupAvisBasket	t	\N
328	49	2	SuiviParafBasket	t	\N
329	49	2	SendToSignatoryBook	t	\N
330	49	2	RetAvisBasket	t	\N
331	49	2	MyBasket	t	\N
332	49	2	Maileva_Sended	t	\N
333	49	2	LateMailBasket	t	\N
334	49	2	IndexingBasket	t	\N
335	49	2	EenvBasket	t	\N
336	49	2	DdeAvisBasket	t	\N
337	49	2	CopyMailBasket	t	\N
338	49	2	AR_Create	t	\N
339	50	2	AR_AlreadySend	t	\N
340	50	2	SupAvisBasket	t	\N
341	50	2	SuiviParafBasket	t	\N
342	50	2	SendToSignatoryBook	t	\N
343	50	2	RetAvisBasket	t	\N
344	50	2	MyBasket	t	\N
345	50	2	Maileva_Sended	t	\N
346	50	2	LateMailBasket	t	\N
347	50	2	IndexingBasket	t	\N
348	50	2	EenvBasket	t	\N
349	50	2	DdeAvisBasket	t	\N
350	50	2	CopyMailBasket	t	\N
351	50	2	AR_Create	t	\N
352	51	2	AR_AlreadySend	t	\N
353	51	2	SupAvisBasket	t	\N
354	51	2	SuiviParafBasket	t	\N
355	51	2	SendToSignatoryBook	t	\N
356	51	2	RetAvisBasket	t	\N
357	51	2	MyBasket	t	\N
358	51	2	Maileva_Sended	t	\N
359	51	2	LateMailBasket	t	\N
360	51	2	IndexingBasket	t	\N
361	51	2	EenvBasket	t	\N
362	51	2	DdeAvisBasket	t	\N
363	51	2	CopyMailBasket	t	\N
364	51	2	AR_Create	t	\N
365	52	2	LateMailBasket	t	\N
366	52	2	SupAvisBasket	t	\N
367	52	2	SuiviParafBasket	t	\N
368	52	2	SendToSignatoryBook	t	\N
369	52	2	RetAvisBasket	t	\N
370	52	2	MyBasket	t	\N
371	52	2	Maileva_Sended	t	\N
372	52	2	IndexingBasket	t	\N
373	52	2	EenvBasket	t	\N
374	52	2	DdeAvisBasket	t	\N
375	52	2	CopyMailBasket	t	\N
376	52	2	AR_Create	t	\N
377	52	2	AR_AlreadySend	t	\N
378	53	2	AR_AlreadySend	t	\N
379	53	2	SupAvisBasket	t	\N
380	53	2	SuiviParafBasket	t	\N
381	53	2	SendToSignatoryBook	t	\N
382	53	2	RetAvisBasket	t	\N
383	53	2	MyBasket	t	\N
384	53	2	Maileva_Sended	t	\N
385	53	2	LateMailBasket	t	\N
386	53	2	IndexingBasket	t	\N
387	53	2	EenvBasket	t	\N
388	53	2	DdeAvisBasket	t	\N
389	53	2	CopyMailBasket	t	\N
390	53	2	AR_Create	t	\N
391	54	2	SendToSignatoryBook	t	\N
392	54	2	CopyMailBasket	t	\N
393	54	2	DdeAvisBasket	t	\N
394	54	2	EenvBasket	t	\N
395	54	2	IndexingBasket	t	\N
396	54	2	LateMailBasket	t	\N
397	54	2	AR_Create	t	\N
398	54	2	SupAvisBasket	t	\N
399	54	2	AR_AlreadySend	t	\N
400	54	2	Maileva_Sended	t	\N
401	54	2	MyBasket	t	\N
402	54	2	RetAvisBasket	t	\N
403	54	2	SuiviParafBasket	t	\N
\.


--
-- Data for Name: users_email_signatures; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.users_email_signatures (id, user_id, html_body, title) FROM stdin;
\.


--
-- Data for Name: users_entities; Type: TABLE DATA; Schema: maarch; Owner: postgres
--

COPY maarch.users_entities (user_id, entity_id, user_role, primary_entity) FROM stdin;
ccaro	DEOF		Y
fcosta	DEOFF1		Y
fdussouillez	DEOFF1		Y
pfautras	DEOFF2		Y
cplumain	DEOFF2		Y
maurivel	F2P1		Y
javril	F2P1		Y
mdares	F2P1		Y
afoisseau	F2P1		Y
sgueye	F2P1		Y
clefur	F2P1		Y
clefur	F2P4		N
sgheribi	F2P2		Y
mmorel	F2P2		Y
dmorteo	F2P2		Y
nperez	F2P2		Y
cratin	F2P2		Y
cratin	F2P4		N
jthevasikamany	F2P2		Y
pcordoba	F2P3		Y
mlaurent	F2P3		Y
mlaurent	F2P4		N
flecarre	F2P3		Y
flecarre	F2P4		N
fmoscatelli	F2P3		Y
rsaint-prix	F2P3		Y
vlaffiteau	F2P4		Y
mquerin	DEOFF3		Y
vseror	DEOFF3		Y
fbamba	F3P0		Y
lbrureau	F3P0		Y
ldion	F3P0		Y
chavard	F3P0		Y
atessier	F3P0		Y
ethine	F3P0		Y
avamelle	F3P0		Y
\.


--
-- Name: acknowledgement_receipts_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.acknowledgement_receipts_id_seq', 1, false);


--
-- Name: actions_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.actions_id_seq', 531, false);


--
-- Name: adr_attachments_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.adr_attachments_id_seq', 1, false);


--
-- Name: adr_attachments_version_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.adr_attachments_version_id_seq', 1, false);


--
-- Name: adr_letterbox_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.adr_letterbox_id_seq', 1, false);


--
-- Name: baskets_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.baskets_id_seq', 1, false);


--
-- Name: case_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.case_id_seq', 1, false);


--
-- Name: configurations_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.configurations_id_seq', 1, true);


--
-- Name: contact_addresses_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.contact_addresses_id_seq', 12, false);


--
-- Name: contact_communication_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.contact_communication_id_seq', 1, true);


--
-- Name: contact_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.contact_id_seq', 200, false);


--
-- Name: contact_purposes_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.contact_purposes_id_seq', 4, false);


--
-- Name: contact_types_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.contact_types_id_seq', 110, false);


--
-- Name: contact_v2_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.contact_v2_id_seq', 9, false);


--
-- Name: contacts_filling_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.contacts_filling_id_seq', 1, true);


--
-- Name: contacts_groups_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.contacts_groups_id_seq', 1, false);


--
-- Name: contacts_groups_lists_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.contacts_groups_lists_id_seq', 1, false);


--
-- Name: docservers_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.docservers_id_seq', 16, true);


--
-- Name: doctypes_first_level_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.doctypes_first_level_id_seq', 6, false);


--
-- Name: doctypes_second_level_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.doctypes_second_level_id_seq', 51, false);


--
-- Name: doctypes_type_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.doctypes_type_id_seq', 506, false);


--
-- Name: email_signatures_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.email_signatures_id_seq', 7, false);


--
-- Name: emails_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.emails_id_seq', 1, false);


--
-- Name: entities_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.entities_id_seq', 11, true);


--
-- Name: exports_templates_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.exports_templates_id_seq', 1, false);


--
-- Name: folders_system_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.folders_system_id_seq', 24, false);


--
-- Name: foldertype_id_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.foldertype_id_id_seq', 2, false);


--
-- Name: fp_fileplan_fileplan_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.fp_fileplan_fileplan_id_seq', 1, false);


--
-- Name: fp_fileplan_positions_position_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.fp_fileplan_positions_position_id_seq', 10, false);


--
-- Name: groupbasket_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.groupbasket_id_seq', 36, true);


--
-- Name: groupbasket_redirect_system_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.groupbasket_redirect_system_id_seq', 619, false);


--
-- Name: groupbasket_status_system_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.groupbasket_status_system_id_seq', 11, false);


--
-- Name: history_batch_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.history_batch_id_seq', 1, false);


--
-- Name: history_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.history_id_seq', 1, false);


--
-- Name: indexingmodels_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.indexingmodels_id_seq', 1, false);


--
-- Name: listinstance_history_details_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.listinstance_history_details_id_seq', 1, false);


--
-- Name: listinstance_history_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.listinstance_history_id_seq', 1, false);


--
-- Name: listinstance_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.listinstance_id_seq', 1, false);


--
-- Name: listmodels_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.listmodels_id_seq', 11, true);


--
-- Name: notes_entities_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.notes_entities_id_seq', 20, false);


--
-- Name: notes_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.notes_id_seq', 1, false);


--
-- Name: notif_email_stack_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.notif_email_stack_seq', 1, false);


--
-- Name: notif_event_stack_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.notif_event_stack_seq', 1, false);


--
-- Name: notif_rss_stack_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.notif_rss_stack_seq', 1, false);


--
-- Name: notifications_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.notifications_seq', 101, false);


--
-- Name: password_history_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.password_history_id_seq', 1, false);


--
-- Name: password_rules_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.password_rules_id_seq', 8, true);


--
-- Name: query_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.query_id_seq', 10, false);


--
-- Name: redirected_baskets_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.redirected_baskets_id_seq', 1, false);


--
-- Name: res_attachment_res_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.res_attachment_res_id_seq', 1, false);


--
-- Name: res_id_mlb_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.res_id_mlb_seq', 100, false);


--
-- Name: res_id_version_attachments_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.res_id_version_attachments_seq', 100, false);


--
-- Name: res_linked_mlb_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.res_linked_mlb_seq', 171, false);


--
-- Name: resource_contacts_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.resource_contacts_id_seq', 1, false);


--
-- Name: security_security_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.security_security_id_seq', 611, true);


--
-- Name: shipping_templates_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.shipping_templates_id_seq', 1, false);


--
-- Name: shippings_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.shippings_id_seq', 1, false);


--
-- Name: status_identifier_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.status_identifier_seq', 38, true);


--
-- Name: status_images_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.status_images_id_seq', 30, true);


--
-- Name: tag_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.tag_id_seq', 14, false);


--
-- Name: templates_association_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.templates_association_id_seq', 342, false);


--
-- Name: templates_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.templates_seq', 1031, false);


--
-- Name: thesaurus_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.thesaurus_id_seq', 1, false);


--
-- Name: user_signatures_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.user_signatures_id_seq', 1, false);


--
-- Name: usergroups_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.usergroups_id_seq', 12, true);


--
-- Name: users_baskets_preferences_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.users_baskets_preferences_id_seq', 403, true);


--
-- Name: users_id_seq; Type: SEQUENCE SET; Schema: maarch; Owner: postgres
--

SELECT pg_catalog.setval('maarch.users_id_seq', 56, true);


--
-- Name: acknowledgement_receipts acknowledgment_receipts_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.acknowledgement_receipts
    ADD CONSTRAINT acknowledgment_receipts_pkey PRIMARY KEY (id);


--
-- Name: actions_categories actions_categories_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.actions_categories
    ADD CONSTRAINT actions_categories_pkey PRIMARY KEY (action_id, category_id);


--
-- Name: actions_groupbaskets actions_groupbaskets_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.actions_groupbaskets
    ADD CONSTRAINT actions_groupbaskets_pkey PRIMARY KEY (id_action, group_id, basket_id);


--
-- Name: actions actions_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.actions
    ADD CONSTRAINT actions_pkey PRIMARY KEY (id);


--
-- Name: adr_attachments adr_attachments_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.adr_attachments
    ADD CONSTRAINT adr_attachments_pkey PRIMARY KEY (id);


--
-- Name: adr_attachments adr_attachments_unique_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.adr_attachments
    ADD CONSTRAINT adr_attachments_unique_key UNIQUE (res_id, type);


--
-- Name: adr_attachments_version adr_attachments_version_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.adr_attachments_version
    ADD CONSTRAINT adr_attachments_version_pkey PRIMARY KEY (id);


--
-- Name: adr_attachments_version adr_attachments_version_unique_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.adr_attachments_version
    ADD CONSTRAINT adr_attachments_version_unique_key UNIQUE (res_id, type);


--
-- Name: adr_letterbox adr_letterbox_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.adr_letterbox
    ADD CONSTRAINT adr_letterbox_pkey PRIMARY KEY (id);


--
-- Name: adr_letterbox adr_letterbox_unique_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.adr_letterbox
    ADD CONSTRAINT adr_letterbox_unique_key UNIQUE (res_id, type);


--
-- Name: baskets baskets_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.baskets
    ADD CONSTRAINT baskets_pkey PRIMARY KEY (coll_id, basket_id);


--
-- Name: baskets baskets_unique_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.baskets
    ADD CONSTRAINT baskets_unique_key UNIQUE (id);


--
-- Name: cases cases_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.cases
    ADD CONSTRAINT cases_pkey PRIMARY KEY (case_id);


--
-- Name: cases_res cases_res_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.cases_res
    ADD CONSTRAINT cases_res_pkey PRIMARY KEY (case_id, res_id);


--
-- Name: configurations configuration_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.configurations
    ADD CONSTRAINT configuration_pkey PRIMARY KEY (id);


--
-- Name: configurations configuration_unique_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.configurations
    ADD CONSTRAINT configuration_unique_key UNIQUE (service);


--
-- Name: contact_addresses contact_addresses_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contact_addresses
    ADD CONSTRAINT contact_addresses_pkey PRIMARY KEY (id);


--
-- Name: contact_communication contact_communication_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contact_communication
    ADD CONSTRAINT contact_communication_pkey PRIMARY KEY (id);


--
-- Name: contact_purposes contact_purposes_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contact_purposes
    ADD CONSTRAINT contact_purposes_pkey PRIMARY KEY (id);


--
-- Name: contact_types contact_types_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contact_types
    ADD CONSTRAINT contact_types_pkey PRIMARY KEY (id);


--
-- Name: contacts_filling contacts_filling_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts_filling
    ADD CONSTRAINT contacts_filling_pkey PRIMARY KEY (id);


--
-- Name: contacts_groups contacts_groups_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts_groups
    ADD CONSTRAINT contacts_groups_key UNIQUE (label, owner);


--
-- Name: contacts_groups_lists contacts_groups_lists_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts_groups_lists
    ADD CONSTRAINT contacts_groups_lists_key UNIQUE (contacts_groups_id, contact_addresses_id);


--
-- Name: contacts_groups_lists contacts_groups_lists_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts_groups_lists
    ADD CONSTRAINT contacts_groups_lists_pkey PRIMARY KEY (id);


--
-- Name: contacts_groups contacts_groups_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts_groups
    ADD CONSTRAINT contacts_groups_pkey PRIMARY KEY (id);


--
-- Name: contacts contacts_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts
    ADD CONSTRAINT contacts_pkey PRIMARY KEY (contact_id);


--
-- Name: contacts_v2 contacts_v2_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.contacts_v2
    ADD CONSTRAINT contacts_v2_pkey PRIMARY KEY (contact_id);


--
-- Name: convert_stack convert_stack_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.convert_stack
    ADD CONSTRAINT convert_stack_pkey PRIMARY KEY (coll_id, res_id, convert_format);


--
-- Name: difflist_types difflist_types_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.difflist_types
    ADD CONSTRAINT difflist_types_pkey PRIMARY KEY (difflist_type_id);


--
-- Name: docserver_types docserver_types_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.docserver_types
    ADD CONSTRAINT docserver_types_pkey PRIMARY KEY (docserver_type_id);


--
-- Name: docservers docservers_id_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.docservers
    ADD CONSTRAINT docservers_id_key UNIQUE (id);


--
-- Name: docservers docservers_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.docservers
    ADD CONSTRAINT docservers_pkey PRIMARY KEY (docserver_id);


--
-- Name: doctypes_first_level doctypes_first_level_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.doctypes_first_level
    ADD CONSTRAINT doctypes_first_level_pkey PRIMARY KEY (doctypes_first_level_id);


--
-- Name: doctypes_indexes doctypes_indexes_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.doctypes_indexes
    ADD CONSTRAINT doctypes_indexes_pkey PRIMARY KEY (type_id, coll_id, field_name);


--
-- Name: doctypes doctypes_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.doctypes
    ADD CONSTRAINT doctypes_pkey PRIMARY KEY (type_id);


--
-- Name: doctypes_second_level doctypes_second_level_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.doctypes_second_level
    ADD CONSTRAINT doctypes_second_level_pkey PRIMARY KEY (doctypes_second_level_id);


--
-- Name: users_email_signatures email_signatures_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.users_email_signatures
    ADD CONSTRAINT email_signatures_pkey PRIMARY KEY (id);


--
-- Name: emails emails_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.emails
    ADD CONSTRAINT emails_pkey PRIMARY KEY (id);


--
-- Name: entities entities_folder_import_unique_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.entities
    ADD CONSTRAINT entities_folder_import_unique_key UNIQUE (folder_import);


--
-- Name: entities entities_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.entities
    ADD CONSTRAINT entities_pkey PRIMARY KEY (entity_id);


--
-- Name: exports_templates exports_templates_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.exports_templates
    ADD CONSTRAINT exports_templates_pkey PRIMARY KEY (id);


--
-- Name: exports_templates exports_templates_unique_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.exports_templates
    ADD CONSTRAINT exports_templates_unique_key UNIQUE (user_id, format);


--
-- Name: folders folders_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.folders
    ADD CONSTRAINT folders_pkey PRIMARY KEY (folders_system_id);


--
-- Name: foldertypes_doctypes_level1 foldertypes_doctypes_level1_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.foldertypes_doctypes_level1
    ADD CONSTRAINT foldertypes_doctypes_level1_pkey PRIMARY KEY (foldertype_id, doctypes_first_level_id);


--
-- Name: foldertypes_doctypes foldertypes_doctypes_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.foldertypes_doctypes
    ADD CONSTRAINT foldertypes_doctypes_pkey PRIMARY KEY (foldertype_id, doctype_id);


--
-- Name: foldertypes_indexes foldertypes_indexes_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.foldertypes_indexes
    ADD CONSTRAINT foldertypes_indexes_pkey PRIMARY KEY (foldertype_id, field_name);


--
-- Name: foldertypes foldertypes_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.foldertypes
    ADD CONSTRAINT foldertypes_pkey PRIMARY KEY (foldertype_id);


--
-- Name: fp_fileplan fp_fileplan_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.fp_fileplan
    ADD CONSTRAINT fp_fileplan_pkey PRIMARY KEY (fileplan_id);


--
-- Name: fp_fileplan_positions fp_fileplan_positions_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.fp_fileplan_positions
    ADD CONSTRAINT fp_fileplan_positions_pkey PRIMARY KEY (fileplan_id, position_id);


--
-- Name: fp_res_fileplan_positions fp_res_fileplan_positions_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.fp_res_fileplan_positions
    ADD CONSTRAINT fp_res_fileplan_positions_pkey PRIMARY KEY (res_id, coll_id, fileplan_id, position_id);


--
-- Name: groupbasket groupbasket_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.groupbasket
    ADD CONSTRAINT groupbasket_pkey PRIMARY KEY (group_id, basket_id);


--
-- Name: groupbasket_redirect groupbasket_redirect_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.groupbasket_redirect
    ADD CONSTRAINT groupbasket_redirect_pkey PRIMARY KEY (system_id);


--
-- Name: groupbasket_status groupbasket_status_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.groupbasket_status
    ADD CONSTRAINT groupbasket_status_pkey PRIMARY KEY (system_id);


--
-- Name: groupbasket groupbasket_unique_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.groupbasket
    ADD CONSTRAINT groupbasket_unique_key UNIQUE (id);


--
-- Name: history_batch history_batch_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.history_batch
    ADD CONSTRAINT history_batch_pkey PRIMARY KEY (id);


--
-- Name: history history_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.history
    ADD CONSTRAINT history_pkey PRIMARY KEY (id);


--
-- Name: indexingmodels indexingmodels_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.indexingmodels
    ADD CONSTRAINT indexingmodels_pkey PRIMARY KEY (id);


--
-- Name: lc_cycles lc_cycle_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.lc_cycles
    ADD CONSTRAINT lc_cycle_pkey PRIMARY KEY (policy_id, cycle_id);


--
-- Name: lc_cycle_steps lc_cycle_steps_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.lc_cycle_steps
    ADD CONSTRAINT lc_cycle_steps_pkey PRIMARY KEY (policy_id, cycle_id, cycle_step_id, docserver_type_id);


--
-- Name: lc_policies lc_policies_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.lc_policies
    ADD CONSTRAINT lc_policies_pkey PRIMARY KEY (policy_id);


--
-- Name: lc_stack lc_stack_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.lc_stack
    ADD CONSTRAINT lc_stack_pkey PRIMARY KEY (policy_id, cycle_id, cycle_step_id, res_id);


--
-- Name: listinstance_history_details listinstance_history_details_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.listinstance_history_details
    ADD CONSTRAINT listinstance_history_details_pkey PRIMARY KEY (listinstance_history_details_id);


--
-- Name: listinstance_history listinstance_history_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.listinstance_history
    ADD CONSTRAINT listinstance_history_pkey PRIMARY KEY (listinstance_history_id);


--
-- Name: listinstance listinstance_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.listinstance
    ADD CONSTRAINT listinstance_pkey PRIMARY KEY (listinstance_id);


--
-- Name: message_exchange message_exchange_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.message_exchange
    ADD CONSTRAINT message_exchange_pkey PRIMARY KEY (message_id);


--
-- Name: note_entities note_entities_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.note_entities
    ADD CONSTRAINT note_entities_pkey PRIMARY KEY (id);


--
-- Name: notes notes_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.notes
    ADD CONSTRAINT notes_pkey PRIMARY KEY (id);


--
-- Name: notif_email_stack notif_email_stack_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.notif_email_stack
    ADD CONSTRAINT notif_email_stack_pkey PRIMARY KEY (email_stack_sid);


--
-- Name: notif_event_stack notif_event_stack_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.notif_event_stack
    ADD CONSTRAINT notif_event_stack_pkey PRIMARY KEY (event_stack_sid);


--
-- Name: notif_rss_stack notif_rss_stack_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.notif_rss_stack
    ADD CONSTRAINT notif_rss_stack_pkey PRIMARY KEY (rss_stack_sid);


--
-- Name: notifications notifications_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.notifications
    ADD CONSTRAINT notifications_pkey PRIMARY KEY (notification_sid);


--
-- Name: parameters parameters_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.parameters
    ADD CONSTRAINT parameters_pkey PRIMARY KEY (id);


--
-- Name: password_history password_history_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.password_history
    ADD CONSTRAINT password_history_pkey PRIMARY KEY (id);


--
-- Name: password_rules password_rules_label_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.password_rules
    ADD CONSTRAINT password_rules_label_key UNIQUE (label);


--
-- Name: password_rules password_rules_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.password_rules
    ADD CONSTRAINT password_rules_pkey PRIMARY KEY (id);


--
-- Name: priorities priorities_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.priorities
    ADD CONSTRAINT priorities_pkey PRIMARY KEY (id);


--
-- Name: redirected_baskets redirected_baskets_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.redirected_baskets
    ADD CONSTRAINT redirected_baskets_pkey PRIMARY KEY (id);


--
-- Name: redirected_baskets redirected_baskets_unique_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.redirected_baskets
    ADD CONSTRAINT redirected_baskets_unique_key UNIQUE (owner_user_id, basket_id, group_id);


--
-- Name: res_attachments res_attachments_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.res_attachments
    ADD CONSTRAINT res_attachments_pkey PRIMARY KEY (res_id);


--
-- Name: res_letterbox res_letterbox_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.res_letterbox
    ADD CONSTRAINT res_letterbox_pkey PRIMARY KEY (res_id);


--
-- Name: res_linked res_linked_primary; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.res_linked
    ADD CONSTRAINT res_linked_primary PRIMARY KEY (id);


--
-- Name: res_version_attachments res_version_attachments_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.res_version_attachments
    ADD CONSTRAINT res_version_attachments_pkey PRIMARY KEY (res_id);


--
-- Name: resource_contacts resource_contacts_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.resource_contacts
    ADD CONSTRAINT resource_contacts_pkey PRIMARY KEY (id);


--
-- Name: saved_queries saved_queries_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.saved_queries
    ADD CONSTRAINT saved_queries_pkey PRIMARY KEY (query_id);


--
-- Name: security security_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.security
    ADD CONSTRAINT security_pkey PRIMARY KEY (security_id);


--
-- Name: shipping_templates shipping_templates_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.shipping_templates
    ADD CONSTRAINT shipping_templates_pkey PRIMARY KEY (id);


--
-- Name: shippings shippings_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.shippings
    ADD CONSTRAINT shippings_pkey PRIMARY KEY (id);


--
-- Name: status_images status_images_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.status_images
    ADD CONSTRAINT status_images_pkey PRIMARY KEY (id);


--
-- Name: status status_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.status
    ADD CONSTRAINT status_pkey PRIMARY KEY (id);


--
-- Name: tags tag_id_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.tags
    ADD CONSTRAINT tag_id_pkey PRIMARY KEY (tag_id);


--
-- Name: tag_res tag_res_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.tag_res
    ADD CONSTRAINT tag_res_pkey PRIMARY KEY (res_id, tag_id);


--
-- Name: tags_entities tags_entities_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.tags_entities
    ADD CONSTRAINT tags_entities_pkey PRIMARY KEY (tag_id, entity_id);


--
-- Name: templates_association templates_association_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.templates_association
    ADD CONSTRAINT templates_association_pkey PRIMARY KEY (id);


--
-- Name: templates templates_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.templates
    ADD CONSTRAINT templates_pkey PRIMARY KEY (template_id);


--
-- Name: thesaurus thesaurus_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.thesaurus
    ADD CONSTRAINT thesaurus_pkey PRIMARY KEY (thesaurus_id);


--
-- Name: mlb_doctype_ext type_id; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.mlb_doctype_ext
    ADD CONSTRAINT type_id PRIMARY KEY (type_id);


--
-- Name: user_signatures user_signatures_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.user_signatures
    ADD CONSTRAINT user_signatures_pkey PRIMARY KEY (id);


--
-- Name: usergroup_content usergroup_content_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.usergroup_content
    ADD CONSTRAINT usergroup_content_pkey PRIMARY KEY (user_id, group_id);


--
-- Name: usergroups usergroups_id_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.usergroups
    ADD CONSTRAINT usergroups_id_key UNIQUE (id);


--
-- Name: usergroups usergroups_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.usergroups
    ADD CONSTRAINT usergroups_pkey PRIMARY KEY (group_id);


--
-- Name: usergroups_reports usergroups_reports_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.usergroups_reports
    ADD CONSTRAINT usergroups_reports_pkey PRIMARY KEY (group_id, report_id);


--
-- Name: usergroups_services usergroups_services_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.usergroups_services
    ADD CONSTRAINT usergroups_services_pkey PRIMARY KEY (group_id, service_id);


--
-- Name: users_baskets_preferences users_baskets_preferences_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.users_baskets_preferences
    ADD CONSTRAINT users_baskets_preferences_key UNIQUE (user_serial_id, group_serial_id, basket_id);


--
-- Name: users_baskets_preferences users_baskets_preferences_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.users_baskets_preferences
    ADD CONSTRAINT users_baskets_preferences_pkey PRIMARY KEY (id);


--
-- Name: users_entities users_entities_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.users_entities
    ADD CONSTRAINT users_entities_pkey PRIMARY KEY (user_id, entity_id);


--
-- Name: users users_id_key; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.users
    ADD CONSTRAINT users_id_key UNIQUE (id);


--
-- Name: users users_pkey; Type: CONSTRAINT; Schema: maarch; Owner: postgres
--

ALTER TABLE ONLY maarch.users
    ADD CONSTRAINT users_pkey PRIMARY KEY (user_id);


--
-- PostgreSQL database dump complete
--

